(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  20120554,     820269]*)
(*NotebookOutlinePosition[  20171932,     821796]*)
(*  CellTagsIndexPosition[  20171264,     821776]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["Applied ",
    FontFamily->"Times",
    FontSize->72,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Mathematica",
    FontFamily->"Times",
    FontSize->72,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[":",
    FontFamily->"Times",
    FontSize->72,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" ",
    FontFamily->"Times",
    FontSize->72,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\nMy favorite tips, tricks, and shortcuts\n",
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Fred Olness\n(SMU)",
    FontFamily->"Times",
    FontSize->24,
    FontColor->RGBColor[0, 1, 0]]
}], "Title",
  Evaluatable->False,
  TextAlignment->Center,
  TextJustification->0,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dynamic\ Rotation\ of\ Space\ Station\ Mir\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52768 .45231 m .61433 .36037 L .64956 .35498 L p .396 .002 .169 r
F P
0 g
s
.53461 .43937 m .51742 .43812 L p .52108 .4625 L .706 .536 .655 r
F P
0 g
s
.52892 .51472 m .5333 .45673 L p .52108 .4625 L .706 .536 .655 r
F P
0 g
s
.64956 .35498 m .57304 .43795 L p .52768 .45231 L .396 .002 .169 r
F P
0 g
s
.54828 .44965 m .52768 .45231 L p .57304 .43795 L .396 .002 .169 r
F P
0 g
s
.5333 .45673 m .53461 .43937 L p .52108 .4625 L .706 .536 .655 r
F P
0 g
s
.57304 .43795 m .56413 .4476 L .54828 .44965 L p .396 .002 .169 r
F P
0 g
s
.52741 .57485 m .58957 .59918 L .59068 .58304 L p .92 .73 .629 r
F P
0 g
s
.59068 .58304 m .52867 .55816 L .52741 .57485 L p .92 .73 .629 r
F P
0 g
s
.52867 .55816 m .59068 .58304 L .59964 .5693 L p .854 .827 .821 r
F P
0 g
s
.5379 .54387 m .59964 .5693 L .61313 .56311 L p .669 .854 .971 r
F P
0 g
s
.59964 .5693 m .5379 .54387 L .52867 .55816 L p .854 .827 .821 r
F P
0 g
s
.53465 .58769 m .59678 .61164 L .58957 .59918 L p .879 .473 .249 r
F P
0 g
s
.58957 .59918 m .52741 .57485 L .53465 .58769 L p .879 .473 .249 r
F P
0 g
s
.61313 .56311 m .55167 .53736 L .5379 .54387 L p .669 .854 .971 r
F P
0 g
s
.55167 .53736 m .61313 .56311 L .62605 .5669 L p 0 .464 .791 r
F P
0 g
s
.54771 .59174 m .60965 .61565 L .59678 .61164 L p 0 .424 .745 r
F P
0 g
s
.59678 .61164 m .53465 .58769 L .54771 .59174 L p 0 .424 .745 r
F P
0 g
s
.62605 .5669 m .56479 .54117 L .55167 .53736 L p 0 .464 .791 r
F P
0 g
s
.56479 .54117 m .62605 .5669 L .63346 .57932 L p .877 .461 .221 r
F P
0 g
s
.56164 .58534 m .62329 .60957 L .60965 .61565 L p .661 .861 .976 r
F P
0 g
s
.60965 .61565 m .54771 .59174 L .56164 .58534 L p .661 .861 .976 r
F P
0 g
s
.63346 .57932 m .57223 .55397 L .56479 .54117 L p .877 .461 .221 r
F P
0 g
s
.57223 .55397 m .63346 .57932 L .63241 .59566 L p .925 .733 .624 r
F P
0 g
s
.57104 .57088 m .63241 .59566 L .62329 .60957 L p .857 .834 .823 r
F P
0 g
s
.02 w
.63132 .59733 m
.6406 .60106 L
s
.5 Mabswid
.62329 .60957 m .56164 .58534 L .57104 .57088 L p .857 .834 .823 r
F P
0 g
s
.63241 .59566 m .57104 .57088 L .57223 .55397 L p .925 .733 .624 r
F P
0 g
s
.61367 .56584 m .6896 .59753 L .72006 .57584 L p .754 .869 .932 r
F P
0 g
s
.41557 .56104 m .41471 .57091 L .49411 .55361 L closepath p .474 .335 .611 r
F P
0 g
s
.41258 .55167 m .41557 .56104 L .49411 .55361 L closepath p .49 .493 .787 r
F P
0 g
s
.41471 .57091 m .41032 .57756 L .49411 .55361 L closepath p .355 .029 .268 r
F P
0 g
s
.40685 .54634 m .41258 .55167 L .49411 .55361 L closepath p .41 .647 .955 r
F P
0 g
s
.69415 .55895 m .79769 .60486 L .83249 .5807 L p .752 .876 .936 r
F P
0 g
s
.41032 .57756 m .40403 .57843 L .49411 .55361 L closepath p .313 .804 .831 r
F P
0 g
s
.40055 .54711 m .40685 .54634 L .49411 .55361 L closepath p .231 0 0 r
F P
0 g
s
.72006 .57584 m .64863 .54442 L p .61367 .56584 L .754 .869 .932 r
F P
0 g
s
.63138 .55289 m .61367 .56584 L p .64863 .54442 L .754 .869 .932 r
F P
0 g
s
.67221 .55967 m .60499 .56584 L p .57516 .58394 L .474 .159 .352 r
F P
0 g
s
.60499 .56584 m .58472 .5677 L .57803 .57907 L p .474 .159 .352 r
F P
0 g
s
.57803 .57907 m .57516 .58394 L p .60499 .56584 L .474 .159 .352 r
F P
0 g
s
.64863 .54442 m .64509 .54287 L .63138 .55289 L p .754 .869 .932 r
F P
0 g
s
.40403 .57843 m .39824 .57315 L .49411 .55361 L closepath p .597 .724 .933 r
F P
0 g
s
.39609 .55373 m .40055 .54711 L .49411 .55361 L closepath p .546 .236 .393 r
F P
0 g
s
.39824 .57315 m .3952 .5637 L .49411 .55361 L closepath p .599 .561 .784 r
F P
0 g
s
.3952 .5637 m .39609 .55373 L .49411 .55361 L closepath p .585 .43 .637 r
F P
0 g
s
.83249 .5807 m .73572 .53509 L p .69415 .55895 L .752 .876 .936 r
F P
0 g
s
.70945 .54794 m .69415 .55895 L p .73572 .53509 L .752 .876 .936 r
F P
0 g
s
.728 .55456 m .68853 .55818 L p .67813 .57497 L .474 .159 .352 r
F P
0 g
s
.68853 .55818 m .68725 .55829 L .68687 .55899 L p .474 .159 .352 r
F P
0 g
s
.68687 .55899 m .67813 .57497 L p .68853 .55818 L .474 .159 .352 r
F P
0 g
s
.73572 .53509 m .73063 .5327 L .70945 .54794 L p .752 .876 .936 r
F P
0 g
s
.5116 .51346 m .51742 .43812 L .50351 .43422 L p .84 .655 .652 r
F P
0 g
s
.51742 .43812 m .5116 .51346 L .52892 .51472 L p .706 .536 .655 r
F P
0 g
s
.53461 .43937 m .52892 .51472 L .5431 .51317 L p .539 .39 .628 r
F P
0 g
s
.5431 .51317 m .5487 .4375 L .53461 .43937 L p .539 .39 .628 r
F P
0 g
s
.49755 .50984 m .50351 .43422 L .49813 .42909 L p .997 .813 .533 r
F P
0 g
s
.50351 .43422 m .49755 .50984 L .5116 .51346 L p .84 .655 .652 r
F P
0 g
s
.5487 .4375 m .5431 .51317 L .54878 .50934 L p .034 0 .442 r
F P
0 g
s
.54878 .50934 m .55437 .43318 L .5487 .4375 L p .034 0 .442 r
F P
0 g
s
.49209 .5052 m .49755 .50984 L p .49787 .46602 L .997 .813 .533 r
F P
0 g
s
.49813 .42909 m .49596 .45647 L p .49787 .46602 L .997 .813 .533 r
F P
0 g
s
.49596 .45647 m .49209 .5052 L p .49787 .46602 L .997 .813 .533 r
F P
0 g
s
.40932 .24904 m .48645 .43324 L .49118 .43259 L p .555 .569 .822 r
F P
0 g
s
.49209 .5052 m .49813 .42909 L .50349 .42468 L p 0 0 .419 r
F P
0 g
s
.49744 .5013 m .50349 .42468 L .5177 .42272 L p .533 .385 .625 r
F P
0 g
s
.49744 .5013 m .49209 .5052 L p .50045 .44611 L 0 0 .419 r
F P
0 g
s
.50349 .42468 m .50209 .44233 L p .50045 .44611 L 0 0 .419 r
F P
0 g
s
.50209 .44233 m .49744 .5013 L p .50045 .44611 L 0 0 .419 r
F P
0 g
s
.49118 .43259 m .50728 .43039 L p .47518 .35255 L .555 .569 .822 r
F P
0 g
s
.51174 .49965 m .5177 .42272 L .53527 .42399 L p .706 .535 .654 r
F P
0 g
s
.5177 .42272 m .51174 .49965 L .49744 .5013 L p .533 .385 .625 r
F P
0 g
s
.50728 .43039 m .52331 .4282 L p .51435 .41411 L .555 .569 .822 r
F P
0 g
s
.51435 .41411 m .47518 .35255 L .50728 .43039 L .555 .569 .822 r
F
.47518 .35255 m .40932 .24904 L .49118 .43259 L F
.55437 .43318 m .54878 .50934 L .54364 .50467 L p .999 .815 .515 r
F P
0 g
s
.54364 .50467 m .5493 .42801 L .55437 .43318 L p .999 .815 .515 r
F P
0 g
s
.4942 .55967 m .49516 .54744 L .50892 .55082 L p .84 .655 .652 r
F P
0 g
s
.50892 .55082 m .50798 .56301 L .4942 .55967 L p .84 .655 .652 r
F P
0 g
s
.51146 .53874 m .50892 .55082 L .49516 .54744 L p .817 .721 .759 r
F P
0 g
s
.50798 .56301 m .50892 .55082 L .52588 .55207 L p .706 .536 .655 r
F P
0 g
s
.50892 .55082 m .51146 .53874 L .52507 .53974 L p .7 .604 .746 r
F P
0 g
s
.52507 .53974 m .52588 .55207 L .50892 .55082 L p .7 .604 .746 r
F P
0 g
s
.02 w
.50936 .54824 m
.51469 .55038 L
s
.5 Mabswid
.52588 .55207 m .52496 .56425 L .50798 .56301 L p .706 .536 .655 r
F P
0 g
s
.52496 .56425 m .52588 .55207 L .53975 .5507 L p .538 .39 .628 r
F P
0 g
s
.02 w
.53591 .55893 m
.56991 .57261 L
s
.5 Mabswid
.52588 .55207 m .52507 .53974 L .53619 .5386 L p .551 .489 .739 r
F P
0 g
s
.53619 .5386 m .53975 .5507 L .52588 .55207 L p .551 .489 .739 r
F P
0 g
s
.01 w
.52178 .48957 m
.52403 .46015 L
s
.5 Mabswid
.49516 .54744 m .50043 .53599 L .51146 .53874 L p .817 .721 .759 r
F P
0 g
s
.51511 .52909 m .51146 .53874 L .50043 .53599 L p .768 .778 .861 r
F P
0 g
s
.01 w
.51969 .51696 m
.52178 .48957 L
s
.5 Mabswid
.51146 .53874 m .51511 .52909 L .52269 .52964 L p .678 .674 .839 r
F P
0 g
s
.52269 .52964 m .52507 .53974 L .51146 .53874 L p .678 .674 .839 r
F P
0 g
s
.52507 .53974 m .52269 .52964 L .52886 .52899 L p .551 .589 .845 r
F P
0 g
s
.52886 .52899 m .53619 .5386 L .52507 .53974 L p .551 .589 .845 r
F P
0 g
s
.49774 .5703 m .4942 .55967 L .50798 .56301 L p .84 .55 .498 r
F P
0 g
s
.50798 .56301 m .50882 .57296 L .49774 .5703 L p .84 .55 .498 r
F P
0 g
s
.50882 .57296 m .50798 .56301 L .52496 .56425 L p .698 .441 .531 r
F P
0 g
s
.52496 .56425 m .52249 .57396 L .50882 .57296 L p .698 .441 .531 r
F P
0 g
s
.52249 .57396 m .52496 .56425 L .53884 .56294 L p .505 .253 .467 r
F P
0 g
s
.53975 .5507 m .53884 .56294 L .52496 .56425 L p .538 .39 .628 r
F P
0 g
s
.02 w
.51469 .55038 m
.53234 .55749 L
s
.5 Mabswid
.48882 .55546 m .48979 .54316 L .49516 .54744 L p .997 .813 .532 r
F P
0 g
s
.49516 .54744 m .4942 .55967 L .48882 .55546 L p .997 .813 .532 r
F P
0 g
s
.50043 .53599 m .49516 .54744 L .48979 .54316 L p .944 .913 .756 r
F P
0 g
s
.51511 .52909 m .50898 .52754 L p .52901 .52541 L .421 .78 .996 r
F P
0 g
s
.52269 .52964 m .51511 .52909 L p .52901 .52541 L .421 .78 .996 r
F P
0 g
s
.50043 .53599 m .50898 .52754 L .51511 .52909 L p .768 .778 .861 r
F P
0 g
s
.52886 .52899 m .52269 .52964 L p .52901 .52541 L .421 .78 .996 r
F P
0 g
s
.48979 .54316 m .49616 .53249 L .50043 .53599 L p .944 .913 .756 r
F P
0 g
s
.50898 .52754 m .50043 .53599 L .49616 .53249 L p .822 .935 .904 r
F P
0 g
s
.53884 .56294 m .53975 .5507 L .54529 .54722 L p .034 0 .442 r
F P
0 g
s
.53975 .5507 m .53619 .5386 L .54061 .53575 L p .165 .236 .692 r
F P
0 g
s
.54061 .53575 m .54529 .54722 L .53975 .5507 L p .165 .236 .692 r
F P
0 g
s
.53619 .5386 m .52886 .52899 L .53129 .52738 L p .274 .462 .863 r
F P
0 g
s
.53129 .52738 m .54061 .53575 L .53619 .5386 L p .274 .462 .863 r
F P
0 g
s
.50513 .57725 m .49774 .5703 L .50882 .57296 L p .754 .291 .149 r
F P
0 g
s
.50882 .57296 m .5113 .57871 L .50513 .57725 L p .754 .291 .149 r
F P
0 g
s
.5113 .57871 m .50882 .57296 L .52249 .57396 L p .635 .228 .256 r
F P
0 g
s
.52249 .57396 m .51892 .57927 L .5113 .57871 L p .635 .228 .256 r
F P
0 g
s
.51892 .57927 m .52249 .57396 L .53364 .57294 L p .387 0 .109 r
F P
0 g
s
.53884 .56294 m .53364 .57294 L .52249 .57396 L p .505 .253 .467 r
F P
0 g
s
.49881 .67904 m .50483 .60105 L .49063 .59778 L p .84 .655 .652 r
F P
0 g
s
.50483 .60105 m .49881 .67904 L .51643 .68034 L p .706 .536 .655 r
F P
0 g
s
.51643 .68034 m .52232 .60234 L .50483 .60105 L p .706 .536 .655 r
F P
0 g
s
.01 w
.51229 .61392 m
.51442 .58597 L
s
.5 Mabswid
.52232 .60234 m .51643 .68034 L .53081 .6795 L p .539 .39 .628 r
F P
0 g
s
.53081 .6795 m .5366 .60116 L .52232 .60234 L p .539 .39 .628 r
F P
0 g
s
.49344 .56699 m .48882 .55546 L .4942 .55967 L p .93 .561 .155 r
F P
0 g
s
.4942 .55967 m .49774 .5703 L .49344 .56699 L p .93 .561 .155 r
F P
0 g
s
.53364 .57294 m .53884 .56294 L .54438 .55954 L p 0 0 .036 r
F P
0 g
s
.54529 .54722 m .54438 .55954 L .53884 .56294 L p .034 0 .442 r
F P
0 g
s
.50898 .52754 m .50664 .52557 L p .52901 .52541 L .421 .78 .996 r
F P
0 g
s
.01 w
.51904 .52548 m
.51969 .51696 L
s
.5 Mabswid
.49616 .53249 m .50664 .52557 L .50898 .52754 L p .822 .935 .904 r
F P
0 g
s
.5493 .42801 m .54364 .50467 L .52946 .50095 L p .843 .657 .65 r
F P
0 g
s
.52946 .50095 m .53527 .42399 L .5493 .42801 L p .843 .657 .65 r
F P
0 g
s
.52901 .52541 m .53129 .52738 L .52886 .52899 L p .421 .78 .996 r
F P
0 g
s
.50277 .57543 m .49344 .56699 L .49774 .5703 L p .544 .016 0 r
F P
0 g
s
.49774 .5703 m .50513 .57725 L .50277 .57543 L p .544 .016 0 r
F P
0 g
s
.53364 .57294 m .52512 .57871 L .51892 .57927 L p .387 0 .109 r
F P
0 g
s
.52512 .57871 m .53364 .57294 L .53805 .57026 L p 0 0 0 r
F P
0 g
s
.54438 .55954 m .53805 .57026 L .53364 .57294 L p 0 0 .036 r
F P
0 g
s
.50664 .52557 m .509 .52395 L p .52901 .52541 L .421 .78 .996 r
F P
0 g
s
.50037 .52959 m .509 .52395 L .50664 .52557 L p .408 .815 .608 r
F P
0 g
s
.50664 .52557 m .49616 .53249 L .50037 .52959 L p .408 .815 .608 r
F P
0 g
s
.54061 .53575 m .53129 .52738 L .52901 .52541 L p .49 0 0 r
F P
0 g
s
.48446 .67607 m .49063 .59778 L .48506 .59371 L p .997 .813 .533 r
F P
0 g
s
.49063 .59778 m .48446 .67607 L .49881 .67904 L p .84 .655 .652 r
F P
0 g
s
.5113 .57871 m .51892 .57927 L p .51905 .57393 L .394 .775 .991 r
F P
0 g
s
.50513 .57725 m .5113 .57871 L p .51905 .57393 L .394 .775 .991 r
F P
0 g
s
.51892 .57927 m .52512 .57871 L p .51905 .57393 L .394 .775 .991 r
F P
0 g
s
.5366 .60116 m .53081 .6795 L .5365 .6768 L p .034 0 .442 r
F P
0 g
s
.5365 .6768 m .54229 .59792 L .5366 .60116 L p .034 0 .442 r
F P
0 g
s
.49502 .53959 m .50037 .52959 L .49616 .53249 L p 0 0 0 r
F P
0 g
s
.49616 .53249 m .48979 .54316 L .49502 .53959 L p 0 0 0 r
F P
0 g
s
.54529 .54722 m .54061 .53575 L .53653 .53223 L p .916 .543 .112 r
F P
0 g
s
.52901 .52541 m .53653 .53223 L .54061 .53575 L p .49 0 0 r
F P
0 g
s
.53527 .42399 m .52946 .50095 L .51174 .49965 L p .706 .535 .654 r
F P
0 g
s
.49404 .55198 m .49502 .53959 L .48979 .54316 L p 0 0 .419 r
F P
0 g
s
.48979 .54316 m .48882 .55546 L .49404 .55198 L p 0 0 .419 r
F P
0 g
s
.54438 .55954 m .54529 .54722 L .54023 .5429 L p .999 .815 .515 r
F P
0 g
s
.03 w
.54448 .54863 m
.55396 .5477 L
s
.5 Mabswid
.53653 .53223 m .54023 .5429 L .54529 .54722 L p .916 .543 .112 r
F P
0 g
s
.50277 .57543 m .50513 .57725 L p .51905 .57393 L .394 .775 .991 r
F P
0 g
s
.01 w
.51442 .58597 m
.51516 .57633 L
s
.5 Mabswid
.53805 .57026 m .52755 .57724 L .52512 .57871 L p 0 0 0 r
F P
0 g
s
.52512 .57871 m .52755 .57724 L p .51905 .57393 L .394 .775 .991 r
F P
0 g
s
.67369 .53507 m .58638 .54371 L .58472 .5677 L p .54 .392 .629 r
F P
0 g
s
.58638 .54371 m .67369 .53507 L .66696 .51157 L p .554 .533 .786 r
F P
0 g
s
.66696 .51157 m .57958 .52085 L .58638 .54371 L p .554 .533 .786 r
F P
0 g
s
.509 .52395 m .5152 .52328 L p .52901 .52541 L .421 .78 .996 r
F P
0 g
s
.51157 .5284 m .5152 .52328 L .509 .52395 L p .363 0 .074 r
F P
0 g
s
.509 .52395 m .50037 .52959 L .51157 .5284 L p .363 0 .074 r
F P
0 g
s
.5152 .52328 m .52286 .52384 L .52901 .52541 L p .421 .78 .996 r
F P
0 g
s
.53653 .53223 m .52901 .52541 L .52286 .52384 L p .746 .271 .116 r
F P
0 g
s
.49766 .56426 m .49404 .55198 L .48882 .55546 L p .136 .216 .683 r
F P
0 g
s
.48882 .55546 m .49344 .56699 L .49766 .56426 L p .136 .216 .683 r
F P
0 g
s
.53805 .57026 m .54438 .55954 L .53931 .5553 L p .947 .922 .751 r
F P
0 g
s
.54023 .5429 m .53931 .5553 L .54438 .55954 L p .999 .815 .515 r
F P
0 g
s
.50513 .57394 m .49766 .56426 L .49344 .56699 L p .249 .451 .862 r
F P
0 g
s
.49344 .56699 m .50277 .57543 L .50513 .57394 L p .249 .451 .862 r
F P
0 g
s
.52755 .57724 m .53805 .57026 L .53395 .56692 L p .82 .945 .905 r
F P
0 g
s
.53931 .5553 m .53395 .56692 L .53805 .57026 L p .947 .922 .751 r
F P
0 g
s
.52543 .52941 m .52286 .52384 L .5152 .52328 L p .627 .211 .233 r
F P
0 g
s
.5152 .52328 m .51157 .5284 L .52543 .52941 L p .627 .211 .233 r
F P
0 g
s
.01 w
.51531 .57427 m
.51878 .52893 L
s
.5 Mabswid
.52286 .52384 m .52543 .52941 L .53653 .53223 L p .746 .271 .116 r
F P
0 g
s
.50513 .57394 m .50277 .57543 L p .51905 .57393 L .394 .775 .991 r
F P
0 g
s
.52755 .57724 m .52524 .57542 L .51905 .57393 L p .394 .775 .991 r
F P
0 g
s
.53395 .56692 m .52524 .57542 L .52755 .57724 L p .82 .945 .905 r
F P
0 g
s
.58472 .5677 m .67221 .55967 L .67369 .53507 L p .54 .392 .629 r
F P
0 g
s
.03 w
.55396 .5477 m
.60251 .5429 L
s
.5 Mabswid
.57958 .52085 m .66696 .51157 L .65446 .49789 L p .526 .694 .945 r
F P
0 g
s
.65446 .49789 m .56678 .50759 L .57958 .52085 L p .526 .694 .945 r
F P
0 g
s
.509 .53815 m .51157 .5284 L .50037 .52959 L p .496 .241 .458 r
F P
0 g
s
.50037 .52959 m .49502 .53959 L .509 .53815 L p .496 .241 .458 r
F P
0 g
s
.54023 .5429 m .53653 .53223 L .52543 .52941 L p .843 .548 .489 r
F P
0 g
s
.48506 .59371 m .4788 .67253 L .48446 .67607 L p .997 .813 .533 r
F P
0 g
s
.4788 .67253 m .48506 .59371 L .49042 .5904 L p 0 0 .419 r
F P
0 g
s
.54229 .59792 m .5365 .6768 L .53117 .67323 L p .999 .815 .515 r
F P
0 g
s
.53117 .67323 m .53704 .59383 L .54229 .59792 L p .999 .815 .515 r
F P
0 g
s
.51905 .57393 m .51136 .57337 L .50513 .57394 L p .394 .775 .991 r
F P
0 g
s
.49766 .56426 m .50513 .57394 L .51136 .57337 L p .545 .588 .849 r
F P
0 g
s
.52524 .57542 m .53395 .56692 L .52279 .56421 L p .769 .783 .864 r
F P
0 g
s
.52279 .56421 m .51905 .57393 L .52524 .57542 L p .769 .783 .864 r
F P
0 g
s
.52331 .4282 m .44657 .24162 L .40932 .24904 L p .555 .569 .822 r
F P
0 g
s
.50804 .5506 m .509 .53815 L .49502 .53959 L p .533 .385 .625 r
F P
0 g
s
.02 w
.50826 .54779 m
.50936 .54824 L
s
.5 Mabswid
.49502 .53959 m .49404 .55198 L .50804 .5506 L p .533 .385 .625 r
F P
0 g
s
.02 w
.49565 .54272 m
.50151 .54508 L
s
.48596 .53882 m
.49565 .54272 L
s
.5 Mabswid
.53931 .5553 m .54023 .5429 L .52634 .53942 L p .843 .657 .65 r
F P
0 g
s
.03 w
.49468 .55355 m
.53466 .5496 L
s
.53977 .5491 m
.54448 .54863 L
s
.5 Mabswid
.52543 .52941 m .52634 .53942 L .54023 .5429 L p .843 .548 .489 r
F P
0 g
s
.52634 .53942 m .52543 .52941 L .51157 .5284 L p .697 .437 .525 r
F P
0 g
s
.51157 .5284 m .509 .53815 L .52634 .53942 L p .697 .437 .525 r
F P
0 g
s
.51136 .57337 m .50888 .56319 L .49766 .56426 L p .545 .588 .849 r
F P
0 g
s
.49404 .55198 m .49766 .56426 L .50888 .56319 L p .547 .486 .739 r
F P
0 g
s
.50888 .56319 m .50804 .5506 L .49404 .55198 L p .547 .486 .739 r
F P
0 g
s
.53395 .56692 m .53931 .5553 L .5254 .55187 L p .82 .725 .76 r
F P
0 g
s
.5254 .55187 m .52279 .56421 L .53395 .56692 L p .82 .725 .76 r
F P
0 g
s
.50888 .56319 m .51136 .57337 L .51905 .57393 L p .677 .677 .842 r
F P
0 g
s
.51905 .57393 m .52279 .56421 L .50888 .56319 L p .677 .677 .842 r
F P
0 g
s
.52634 .53942 m .5254 .55187 L .53931 .5553 L p .843 .657 .65 r
F P
0 g
s
.41766 .53191 m .46735 .55135 L .46876 .53412 L p .92 .73 .629 r
F P
0 g
s
.46876 .53412 m .4192 .51424 L .41766 .53191 L p .92 .73 .629 r
F P
0 g
s
.4192 .51424 m .46876 .53412 L .47824 .51931 L p .854 .827 .821 r
F P
0 g
s
.42889 .49899 m .47824 .51931 L .49227 .51248 L p .669 .854 .971 r
F P
0 g
s
.47824 .51931 m .42889 .49899 L .4192 .51424 L p .854 .827 .821 r
F P
0 g
s
.42489 .54538 m .47459 .56454 L .46735 .55135 L p .879 .473 .249 r
F P
0 g
s
.46735 .55135 m .41766 .53191 L .42489 .54538 L p .879 .473 .249 r
F P
0 g
s
.66303 .57629 m .57516 .58394 L .56116 .58615 L p 0 0 0 r
F P
0 g
s
.57516 .58394 m .66303 .57629 L .67221 .55967 L p .474 .159 .352 r
F P
0 g
s
.56678 .50759 m .65446 .49789 L .6408 .49939 L p .079 .638 .704 r
F P
0 g
s
.6408 .49939 m .5527 .50913 L .56678 .50759 L p .079 .638 .704 r
F P
0 g
s
.5254 .55187 m .52634 .53942 L .509 .53815 L p .706 .535 .654 r
F P
0 g
s
.509 .53815 m .50804 .5506 L .5254 .55187 L p .706 .535 .654 r
F P
0 g
s
.50804 .5506 m .50888 .56319 L .52279 .56421 L p .7 .605 .746 r
F P
0 g
s
.52279 .56421 m .5254 .55187 L .50804 .5506 L p .7 .605 .746 r
F P
0 g
s
.48416 .66976 m .49042 .5904 L .50482 .58915 L p .533 .385 .625 r
F P
0 g
s
.49042 .5904 m .48416 .66976 L .4788 .67253 L p 0 0 .419 r
F P
0 g
s
.53704 .59383 m .53117 .67323 L .51669 .67018 L p .843 .657 .65 r
F P
0 g
s
.51669 .67018 m .52271 .59046 L .53704 .59383 L p .843 .657 .65 r
F P
0 g
s
.49227 .51248 m .44312 .49189 L .42889 .49899 L p .669 .854 .971 r
F P
0 g
s
.44312 .49189 m .49227 .51248 L .50557 .5163 L p 0 .464 .791 r
F P
0 g
s
.43824 .54948 m .48782 .56862 L .47459 .56454 L p 0 .424 .745 r
F P
0 g
s
.47459 .56454 m .42489 .54538 L .43824 .54948 L p 0 .424 .745 r
F P
0 g
s
.49866 .66885 m .50482 .58915 L .52271 .59046 L p .706 .535 .654 r
F P
0 g
s
.50482 .58915 m .49866 .66885 L .48416 .66976 L p .533 .385 .625 r
F P
0 g
s
.52271 .59046 m .51669 .67018 L .49866 .66885 L p .706 .535 .654 r
F P
0 g
s
.01 w
.50416 .7203 m
.50804 .66954 L
s
.5 Mabswid
.50557 .5163 m .45655 .49572 L .44312 .49189 L p 0 .464 .791 r
F P
0 g
s
.45655 .49572 m .50557 .5163 L .51302 .52945 L p .877 .461 .221 r
F P
0 g
s
.45265 .54251 m .50202 .56191 L .48782 .56862 L p .661 .861 .976 r
F P
0 g
s
.48782 .56862 m .43824 .54948 L .45265 .54251 L p .661 .861 .976 r
F P
0 g
s
.56116 .58615 m .64944 .57849 L .66303 .57629 L p 0 0 0 r
F P
0 g
s
.64944 .57849 m .56116 .58615 L .54803 .57316 L p .51 .695 .952 r
F P
0 g
s
.5527 .50913 m .6408 .49939 L .63122 .51584 L p .456 .132 .328 r
F P
0 g
s
.54275 .52522 m .5527 .50913 L p .6103 .51405 L .456 .132 .328 r
F P
0 g
s
.59995 .51916 m .54275 .52522 L p .6103 .51405 L .456 .132 .328 r
F P
0 g
s
.51302 .52945 m .464 .50914 L .45655 .49572 L p .877 .461 .221 r
F P
0 g
s
.54275 .52522 m .63122 .51584 L .6296 .54106 L p .532 .383 .625 r
F P
0 g
s
.6296 .54106 m .54094 .54979 L .54275 .52522 L p .532 .383 .625 r
F P
0 g
s
.46925 .50556 m .55496 .54134 L p .5909 .51903 L .754 .869 .932 r
F P
0 g
s
.55496 .54134 m .5588 .54294 L .5727 .53259 L p .754 .869 .932 r
F P
0 g
s
.5727 .53259 m .5909 .51903 L p .55496 .54134 L .754 .869 .932 r
F P
0 g
s
.63122 .51584 m .59995 .51916 L p .6103 .51405 L .456 .132 .328 r
F P
0 g
s
.464 .50914 m .51302 .52945 L .51168 .54691 L p .925 .733 .624 r
F P
0 g
s
.46253 .52706 m .51168 .54691 L .50202 .56191 L p .857 .834 .823 r
F P
0 g
s
.50202 .56191 m .45265 .54251 L .46253 .52706 L p .857 .834 .823 r
F P
0 g
s
.02 w
.44069 .5206 m
.46135 .52891 L
s
.5 Mabswid
.51168 .54691 m .46253 .52706 L .464 .50914 L p .925 .733 .624 r
F P
0 g
s
.63661 .56509 m .54803 .57316 L .54094 .54979 L p .547 .53 .788 r
F P
0 g
s
.54803 .57316 m .63661 .56509 L .64944 .57849 L p .51 .695 .952 r
F P
0 g
s
.54094 .54979 m .6296 .54106 L .63661 .56509 L p .547 .53 .788 r
F P
0 g
s
.72936 .52956 m .68869 .53359 L .68725 .55829 L p .54 .392 .629 r
F P
0 g
s
.68869 .53359 m .72936 .52956 L .72269 .50566 L p .554 .533 .786 r
F P
0 g
s
.72269 .50566 m .68198 .50998 L .68869 .53359 L p .554 .533 .786 r
F P
0 g
s
.68725 .55829 m .728 .55456 L .72936 .52956 L p .54 .392 .629 r
F P
0 g
s
.03 w
.62965 .54022 m
.68747 .53452 L
s
.5 Mabswid
.68198 .50998 m .72269 .50566 L .7104 .49171 L p .526 .694 .945 r
F P
0 g
s
.7104 .49171 m .66954 .49623 L .68198 .50998 L p .526 .694 .945 r
F P
0 g
s
.71907 .57141 m .67813 .57497 L .66462 .57717 L p 0 0 0 r
F P
0 g
s
.67813 .57497 m .71907 .57141 L .728 .55456 L p .474 .159 .352 r
F P
0 g
s
.66954 .49623 m .7104 .49171 L .69702 .49317 L p .079 .638 .704 r
F P
0 g
s
.69702 .49317 m .65595 .49771 L .66954 .49623 L p .079 .638 .704 r
F P
0 g
s
.5909 .51903 m .50239 .4801 L .46925 .50556 L p .754 .869 .932 r
F P
0 g
s
.66462 .57717 m .70578 .5736 L .71907 .57141 L p 0 0 0 r
F P
0 g
s
.70578 .5736 m .66462 .57717 L .65185 .5637 L p .51 .695 .952 r
F P
0 g
s
.65595 .49771 m .69702 .49317 L .6877 .50986 L p .456 .132 .328 r
F P
0 g
s
.64644 .51423 m .65595 .49771 L p .68711 .50964 L .456 .132 .328 r
F P
0 g
s
.68638 .51 m .64644 .51423 L p .68711 .50964 L .456 .132 .328 r
F P
0 g
s
.64644 .51423 m .6877 .50986 L .68619 .53549 L p .532 .383 .625 r
F P
0 g
s
.68619 .53549 m .64484 .53956 L .64644 .51423 L p .532 .383 .625 r
F P
0 g
s
.51556 .47977 m .6377 .53392 L p .68051 .50908 L .752 .876 .936 r
F P
0 g
s
.6377 .53392 m .64324 .53638 L .66474 .52063 L p .752 .876 .936 r
F P
0 g
s
.66474 .52063 m .68051 .50908 L p .6377 .53392 L .752 .876 .936 r
F P
0 g
s
.6877 .50986 m .68638 .51 L p .68711 .50964 L .456 .132 .328 r
F P
0 g
s
.69316 .55994 m .65185 .5637 L .64484 .53956 L p .547 .53 .788 r
F P
0 g
s
.65185 .5637 m .69316 .55994 L .70578 .5736 L p .51 .695 .952 r
F P
0 g
s
.82526 .53867 m .8289 .53127 L .71329 .53197 L closepath p .541 .227 .384 r
F P
0 g
s
.81982 .53951 m .82526 .53867 L .71329 .53197 L closepath p .198 0 0 r
F P
0 g
s
.81465 .53339 m .81982 .53951 L .71329 .53197 L closepath p .422 .648 .952 r
F P
0 g
s
.8289 .53127 m .82938 .52014 L .71329 .53197 L closepath p .582 .427 .636 r
F P
0 g
s
.81176 .52262 m .81465 .53339 L .71329 .53197 L closepath p .495 .495 .786 r
F P
0 g
s
.8213 .50333 m .71329 .53197 L .82654 .50948 L p .592 .726 .937 r
F P
0 g
s
.82938 .52014 m .82654 .50948 L .71329 .53197 L closepath p .597 .561 .785 r
F P
0 g
s
.81227 .51136 m .81176 .52262 L .71329 .53197 L closepath p .48 .34 .614 r
F P
0 g
s
.71329 .53197 m .8213 .50333 L .81892 .50362 L p .279 .782 .802 r
F P
0 g
s
.81892 .50362 m .81598 .50399 L .71329 .53197 L p .279 .782 .802 r
F P
0 g
s
.81598 .50399 m .81227 .51136 L .71329 .53197 L closepath p .368 .047 .283 r
F P
0 g
s
.03 w
.68747 .53452 m
.71329 .53197 L
s
.5 Mabswid
.64484 .53956 m .68619 .53549 L .69316 .55994 L p .547 .53 .788 r
F P
0 g
s
.68051 .50908 m .55469 .44978 L .51556 .47977 L p .752 .876 .936 r
F P
0 g
s
.82654 .50948 m .82379 .50615 L .8213 .50333 L p .592 .726 .937 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{41, 0}, {0, 5}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00OP3oool3000009l0oooo001h
0?ooo`H000000P2>TM800`000000oooo0?ooo`2M0?ooo`00M@3oool3000000T0SY7B00<000000?oo
o`3oool0W03oool007D0oooo00<0000008jAdP2>TM802@2>TM800`000000oooo0?ooo`2L0?ooo`00
MP3oool<08jAdP030000003oool0oooo09/0oooo001f0?ooo`030000002>TM80SY7B00T0SY7B00<0
00000?ooo`3oool0V`3oool007L0oooo2`2>TM800`000000oooo0?ooo`2K0?ooo`00M`3oool00`00
0000SY7B08jAdP0908jAdP030000003oool0oooo09X0oooo001g0?ooo`030000002>TM80SY7B00T0
SY7B00<000000?ooo`3oool0VP3oool007P0oooo00<0000008jAdP2>TM802@2>TM800`000000oooo
0?ooo`2I0?ooo`00N03oool00`000000SY7B08jAdP0908jAdP030000003oool0oooo09T0oooo001i
0?ooo``0SY7B00<000000?ooo`3oool0V03oool007T0oooo00<0000008jAdP2>TM802@2>TM800`00
0000oooo0?ooo`2H0?ooo`00NP3oool208jAdP030?ooo`2>TM80SY7B00H0SY7B00<000000?ooo`3o
ool0V03oool007X0oooo00<0000008jAdP2>TM802@2>TM800`000000oooo0?ooo`2G0?ooo`00NP3o
ool00`000000SY7B08jAdP0908jAdP030000003oool0oooo09L0oooo001k0?ooo`040000002>TM80
SY7B0?ooo`P0SY7B00<000000?ooo`3oool0UP3oool007/0oooo00<0000008jAdP2>TM802@2>TM80
0`000000oooo0?ooo`2F0?ooo`00O03oool;08jAdP030000003oool0oooo09H0oooo001l0?ooo`03
0000002>TM80SY7B00T0SY7B00<000000?ooo`3oool0U@3oool007`0oooo00<0000008jAdP2>TM80
2@2>TM800`000000oooo0?ooo`2E0?ooo`00O@3oool00`000000SY7B08jAdP0908jAdP030000003o
ool0oooo09@0oooo001m0?ooo`030000002>TM80SY7B00T0SY7B00<000000?ooo`3oool0U03oool0
07h0oooo00<0000008jAdP2>TM802@2>TM800`000000oooo0?ooo`2C0?ooo`00OP3oool00`000000
SY7B08jAdP0208jAdP030?ooo`2>TM80SY7B00@0SY7B00<000000?ooo`3oool0T`3oool007l0oooo
2`2>TM800`000000oooo0?ooo`2C0?ooo`00O`3oool00`000000SY7B08jAdP0908jAdP030000003o
ool0oooo0980oooo001o0?ooo`030000002>TM80SY7B00<0SY7B00<0oooo08jAdP2>TM800`2>TM80
0`000000oooo0?ooo`2B0?ooo`00P03oool00`000000SY7B08jAdP0908jAdP030000003oool0oooo
0940oooo00200?ooo`030000002>TM80SY7B00T0SY7B00<000000?ooo`3oool0T@3oool00840oooo
00<0000008jAdP2>TM800`2>TM800`3oool0SY7B08jAdP0208jAdP030000003oool0oooo0940oooo
00210?ooo`030000002>TM80SY7B00T0SY7B00<000000?ooo`3oool0T03oool00840oooo00<00000
08jAdP2>TM80102>TM800`3oool0SY7B08jAdP0208jAdP030000003oool0oooo02P0oooo0`00001U
0?ooo`00PP3oool00`000000SY7B08jAdP0408jAdP030?ooo`2>TM80SY7B0080SY7B00<000000?oo
o`3oool08P3oool50000000306D0:`000000oooo06D0oooo00220?ooo`030000002>TM80SY7B00T0
SY7B00<000000?ooo`3oool07`3oool3000000D0I@0[00<000000?ooo`3oool0I@3oool008<0oooo
00<0000008jAdP2>TM80102>TM800`3oool0SY7B08jAdP0208jAdP030000003oool0oooo01d0oooo
00<0000006D0:`1U02/01@1U02/00`000000oooo0?ooo`1V0?ooo`00P`3oool00`000000SY7B08jA
dP0908jAdP030000003oool0oooo01`0oooo00<0000006D0:`1U02/01@1U02/00`000000oooo0?oo
o`1W0?ooo`00Q03oool00`000000SY7B08jAdP0808jAdP030000003oool0oooo01/0oooo00<00000
06D0:`1U02/01@1U02/00`000000oooo0?ooo`1X0?ooo`00Q03oool00`000000SY7B08jAdP0508jA
dP050?ooo`2>TM80SY7B08jAdP0000006`3oool00`000000I@0[06D0:`0606D0:`030000003oool0
oooo06P0oooo00240?ooo`030000002>TM80SY7B00T0SY7B00<000000?ooo`3oool0603oool00`00
0000I@0[06D0:`0606D0:`030000003oool0oooo06T0oooo00250?ooo`030000002>TM80SY7B00T0
SY7B00<000000?ooo`3oool05P3oool00`000000I@0[06D0:`0606D0:`030000003oool0oooo06X0
oooo00250?ooo`030000002>TM80SY7B00H0SY7B00@0oooo08jAdP2>TM8000005`3oool00`000000
I@0[06D0:`0606D0:`030000003oool0oooo06/0oooo00260?ooo`030000002>TM80SY7B00P0SY7B
00<000000?ooo`3oool0503oool00`000000I@0[06D0:`0606D0:`030000003oool0oooo06`0oooo
00260?ooo`030000002>TM80SY7B00T0SY7B00<000000?ooo`3oool04P3oool00`000000I@0[06D0
:`0606D0:`030000003oool0oooo06d0oooo00260?ooo`030000002>TM80SY7B00L0SY7B00<0oooo
08jAdP0000004`3oool00`000000I@0[06D0:`0606D0:`030000003oool0oooo06h0oooo00270?oo
o`030000002>TM80SY7B00T0SY7B00<000000?ooo`3oool03`3oool00`000000I@0[06D0:`0606D0
:`030000003oool0oooo06l0oooo00270?ooo`030000002>TM80SY7B00T0SY7B00<000000?ooo`3o
ool03P3oool00`000000I@0[06D0:`0606D0:`030000003oool0oooo0700oooo00280?ooo`030000
002>TM80SY7B00L0SY7B00<0oooo08jAdP0000003`3oool00`000000I@0[06D0:`0506D0:`030000
003oool0oooo0740oooo00280?ooo`030000002>TM80SY7B00T0SY7B00<000000?ooo`3oool0303o
ool00`000000I@0[06D0:`0506D0:`030000003oool0oooo0780oooo00290?ooo`030000002>TM80
SY7B00L0SY7B00<0oooo0000003oool0303oool00`000000I@0[06D0:`0506D0:`030000003oool0
oooo07<0oooo00290?ooo`030000002>TM80SY7B00P0SY7B00<0oooo0000003oool02P3oool00`00
0000I@0[06D0:`0606D0:`030000003oool0oooo07<0oooo00290?ooo`030000002>TM80SY7B00T0
SY7B00<000000?ooo`3oool0203oool00`000000I@0[06D0:`0606D0:`030000003oool0oooo07@0
oooo002:0?ooo`030000002>TM80SY7B00T0SY7B1@0000040?ooo`030000001U02/0I@0[00H0I@0[
00<000000?ooo`3oool0M@3oool008X0oooo00<0000008jAdP2>TM801`2>TM8300000080]8RW00<0
00000=NXYP0000000`00000806D0:`030000003oool0oooo07H0oooo002;0?ooo`040000002>TM80
SY7B08jAdPH00000102dR:L010000000ejRV0=NXYP3GZ:H2000000L0I@0[00<000000?ooo`3oool0
M`3oool008/0oooo100000000`0006/0000008QRW`0208QRW`030000002dR:L0]8RW0080]8RW00L0
00000=NXYP3GZ:H0ejRV0000003od8<0000000D0I@0[00<000000?ooo`3oool0N03oool008h0oooo
00<000000000J`0000000`28HYl00`000000]8RW0;B8Y`020;B8Y`070000003GZ:H0ejRV0=NXYP00
0000om230000000406D0:`030000003oool0oooo07T0oooo002>0?ooo`030000000006/0000000<0
R6:O00<000000;B8Y`2dR:L00P2dR:L01`000000ejRV0=NXYP3GZ:H000000?o@P`0000000`1U02/0
0`000000oooo0?ooo`1j0?ooo`00SP3oool300000080R6:O00<000000;B8Y`2dR:L00P2dR:L00`00
0000ejRV0=NXYP020=NXYP030000003od8<000000080I@0[00<000000?ooo`3oool0N`3oool008h0
oooo00<000000000J`0000000P28HYl00`000000]8RW0;B8Y`020;B8Y`030000003GZ:H0ejRV0080
ejRV00<000000?o@P`0000000P00001n0?ooo`00SP3oool00`000000001[0000000208QRW`030000
002dR:L0]8RW0080]8RW00<000000=NXYP3GZ:H00P3GZ:H010000000om2300000000001o0?ooo`00
SP3oool00`000000001[0000000208QRW`030000002dR:L0]8RW0080]8RW00<000000=NXYP3GZ:H0
0P3GZ:H200000080`>3_0P00001m0?ooo`00SP3oool2000000<0R6:O00<000000;B8Y`2dR:L00P2d
R:L01@000000ejRV0=NXYP3GZ:H0000000H0`>3_0P00001k0?ooo`00SP3oool2000000<0R6:O00<0
00000;B8Y`0000000P2dR:L010000000ejRV0000000000090<3Pk`800000N@3oool008h0oooo0P00
000308QRW`030000002dR:L000000080]8RW0P00000=0<3Pk`800000M`3oool008h0oooo0P000003
08QRW`040000002dR:L0]8RW0;B8Y`8000004030h>l2000007D0oooo002=0?ooo`030000000006/0
000000<0R6:O00@000000;B8Y`2dR:L000005030h>l2000007<0oooo002=0?ooo`030000000006/0
000000<0R6:O0`00000G0<3Pk`800000L@3oool008d0oooo00<000000000J`0000000P0000000`28
HYl000000<3Pk`0J0<3Pk`800000K`3oool008d0oooo00<000000000J`0000000P31g^h200000003
0;B8Y`000000000001X0`>3_0`00001/0?ooo`00S@3oool2000000D0`Mk^0P0000000`2dR:L00000
0000000K0<3Pk`800000JP3oool008`0oooo00<000000<7NkP31g^h01`31g^h2000000030=NXYP00
0000000001/0`>3_0P00001X0?ooo`00OP3oool3000000X0oooo00<000000<7NkP31g^h02P31g^h6
000001X0`>3_0P0000080?ooo`X00000E03oool007`0oooo0P0000030:_Jn0@000001@3oool00`00
0000`Mk^0<7NkP0>0<7NkPD000006P30h>l8000000D0M25C00<0000008Jal@26/O400P26/O400`00
0000oooo0?ooo`1A0?ooo`00N`3oool00`000000Zm[h0:_Jn0050:_Jn0050000003PMSP000000000
003oool00P00000C0<7NkP80000000<0oooo0000000000006P30h>l2000000T0M25C00<0000008Ja
l@26/O400`26/O400`000000oooo0?ooo`1@0?ooo`00NP3oool00`000000f]?B0=[CdP02000000D0
Zm[h00@000000>1f>03PMSP000005`31g^h5000001X0`>3_0P00000607@QD`0300000026/O40Q[7a
00D0Q[7a00<000000?ooo`3oool0603oool3000003@0oooo001j0?ooo`030000003Jdm80f]?B0080
f]?B0P0000030:_Jn0030000003PMSP0000001/0`Mk^1@00000I0<3Pk`800000101d8E<00`000000
Q[7a08Jal@07000001D0oooo10000000101N34P0000009Nik`00000c0?ooo`00N@3oool00`000000
f]?B0=[CdP050=[CdP<0000000@0Zm[h000000000000h7Hh0P00000J0<7NkP80000000<0M25C0000
000000006@30h>l7000000H0SHS900<000000?ooo`3oool03`3oool400000080GPa80`000000102G
^Nl0000000000000000b0?ooo`00N03oool00`000000f]?B0=[CdP020=[CdP<00000103Jdm820000
00030>bkW`000000000000@000006@31g^h20000000307@QD`000000000001H0`>3_0P00000208QR
W`030000002=R<T0SHS900P0SHS900<000000?ooo`3oool02P3oool40000000305h<B00000000000
00<000000P1jEid200000080V8o800<000000?ooo`3oool0<03oool007P0oooo00<000000>^jX@00
0000200000020=[CdP030000003/^il0k;^O0080k;^O0P0000000`3PMSP000000000000I0<7NkP80
000000<0M25C0000000000004P30h>l2000000@0R6:O00<0000008f8b@2=R<T0102=R<T5000000T0
oooo2000000707YGW@030000002HSlP0V8o80080V8o800<000000?ooo`3oool0;`3oool007P0oooo
00@000000>^jX@3[^Z40jkZQ2@0000070>bkW`H000005P31g^h8000000h0`>3_00<0000008QRW`28
HYl01028HYl<000000D0oooo1`00000;07YGW@L00000<@3oool007L0oooo00<000000>^jX@3[^Z40
0P3[^Z49000000X0k;^O1@00000B0<7NkP8000002028HYl2000000X0`>3_0P00000308QRW`l00000
00<0SHS90000000000001P00000807YGW@P000001@2DKJ800`000000oooo0?ooo`0_0?ooo`00M`3o
ool00`000000jkZQ0>^jX@030>^jX@T00000303/^il5000000h0`Mk^00<0000008QRW`28HYl02P28
HYl2000000L0`>3_00<0000008QRW`28HYl00`28HYlP000000L0OWk900<0000009A]XP2DKJ800P2D
KJ800`000000oooo0?ooo`0`0?ooo`00M`3oool2000000L0jkZQ2@00000:0>bkW`030000002bKhH0
/Vn600<000002`31g^h00`000000R6:O08QRW`0908QRW`H000000`30h>l2000000H0R6:O6P00000>
07inb@D00000<P3oool007L0oooo00@000000>5i?`0000000000203[^Z43000000<0fmGB0P000008
0>bkW`060000002bKhH0/Vn60;9_QP000000eham0`0000070<7NkP0300000028HYl0R6:O00X0R6:O
2P00000508QRWb/000000`2:>V800`000000oooo0?ooo`0`0?ooo`00N03oool00`000000hGTo0>5i
?`03000000@0jkZQ00<000000=_EdP3KeM801P3KeM83000000@0k;^O1`0000000`3GS7d000000000
0002000000<0`Mk^00<0000008QRW`28HYl03028HYl?000000D0S8O93P0000030<3Pk`8000003@3o
ool9000003<0oooo001h0?ooo`030000003QNCl0hGTo00<0hGTo1@00000;0=_EdP<0000000<0k;^O
0000002dR:L00`2dR:L500000080R6:O0`00000=08QRW``000002`2<QlT=000000D0`>3_0P000017
0?ooo`00L`3oool8000000<0hGTo0P0000030:WLn@800000303KeM82000000@0]8RW00<000000=NX
YP0000000P00000608QRW``000000`2<QlT:000000X0S8O92000000308YTX@0300000030h>l0`>3_
00H0`>3_0P0000150?ooo`00LP3oool=000000H0ZMci0`00000:0=_EdP050000002dR:L0]8RW0;B8
Y`0000000P3GZ:H9000000l0S8O92P00000:08b7b@030000002:I:40RVBQ00P0RVBQ00<000000<3P
k`30h>l02030h>l2000004<0oooo001a0?oooa0000001`2Yg?T2000000L0fmGB1`0000020=NXYP80
00005@2<QlT:000000X0S8O900<0000008YTX@2:I:40202:I:400`000000`>3_0<3Pk`0:0<3Pk`80
0000@@3oool00740oooo00<0000009E^X`2EKZ<02`2EKZ<5000000H0ZMci0`0000040=_EdP030000
002cV[h0/iZn0080/iZn00<000000=6i`P0000001000000D08b7b@D00000102:I:400`000000S8O9
08b7b@0908b7b@030000002:I:40RVBQ0080RVBQ1P00000>0<3Pk`800000?`3oool00740oooo00<0
000009E^X`2EKZ<00P2EKZ<9000000<0VHo8100000070:WLn@80000000@0fmGB0000002<O;d00000
0`2cV[h010000000dKW20=6i`P3A^L83000001P0S8O900<0000008YTX@2:I:400P2:I:42000000D0
S8O92P00000507TXFP0300000030h>l0`>3_00h0`>3_0P00000m0?ooo`00L@3oool5000000P0VHo8
2`0000060:WLn@T0000000<0dKW20000000000000P00000I08b7b@/000001P22/O<00`000000NBQJ
07TXFP0507TXFP0300000030h>l0`>3_0140`>3_0P00000k0?ooo`00L@3oool00`000000VHo809V?
b00509V?b0D0000000@0V;W^00000000000000001@3oool400000080ZMci0`00000208^Ff@040000
002][ML0[JgG00000080a<SM0P0000000`3bk<0000000000000C08b7b@L000001@1i:5X00`000000
P[7c08:al`0908:al`030000001i:5X0NBQJ00@0NBQJ00<000000<3Pk`30h>l04`30h>l2000003T0
oooo001b0?ooo`030000002ISlP0VHo800@000000`2H^Nh3000000/0oooo0`0000000`3oool00000
0000000208^Ff@040000002][ML0[JgG00000080a<SM00<000000=7ai`0000000`00000608b7b@`0
00001`22/O<00`000000NBQJ07TXFP0207TXFP0300000022/O<0P[7c00X0P[7c00<0000007TXFP00
00000`00000H0<3Pk`800000=`3oool00780oooo0`00000309RikP@000004`3oool600000080a<SM
0`0000030>^jX@L000005022/O<00`000000NBQJ07TXFP0207TXFP0300000022/O<0P[7c00@0P[7c
2@0000020?ooo`<000005`30h>l2000003D0oooo001b0?ooo`030000002H^Nh0V;W^00<00000603o
ool01@000000I<Km000000000000I<Km00H000000`3[^Z400`000000P[7c08:al`0H08:al``00000
2031g^h2000000<0oooo0P00000G0<3Pk`800000<`3oool007<0oooo0P00000L0?ooo`H0000000@0
oooo0000003QNCl0hGTo0`0000000`3[^Z40000008:al`0C08:al`P000004031g^h2000000H0oooo
0P00000G0<3Pk`800000<@3oool00980oooo0P0000040?ooo`030000003QNCl0hGTo00<0hGTo0`00
000708:al``0000000<0k;^O0000003oool0103oool2000000h0`Mk^00<000000?ooo`3oool0203o
ool2000001@0`>3_0P00000b0?ooo`00TP3oool2000000D0oooo0P0000030>5i?`80000000<0ZMci
0000000000001@0000070=_EdP<000000P3/^il2000000L0oooo0`0000090<7NkP8000003@3oool2
00000140`>3_00<000000?ooo`3oool0<P3oool008`0oooo300000030?ooo`@000001P2Yg?T30000
00X0fmGB1@0000090?ooo`8000001P31g^h00`000000oooo0?ooo`0?0?ooo`<000003030h>l20000
03D0oooo002;0?ooo`8000000`28HYl00`000000]8RW0;B8Y`030;B8Y`030000003GZ:H000000080
00000P3oool4000000L0ZMci0P0000090=_EdPH000002@3oool200000080`Mk^0P00000E0?ooo`80
00002@30h>l00`000000oooo0?ooo`0e0?ooo`00R`3oool2000000<0R6:O00<000000;B8Y`2dR:L0
0`2dR:L010000000ejRV0=NXYP3GZ:H2000000@0oooo100000060:WLn@8000001`3KeM88000000T0
oooo0P00000I0?ooo`8000001P30h>l00`000000oooo0?ooo`0f0?ooo`00R`3oool2000000<0R6:O
00<000000;B8Y`2dR:L00`2dR:L010000000ejRV0=NXYP3GZ:H2000000H0oooo100000060:WLn@<0
00000`3KeM88000002L0oooo0P0000020<3Pk`800000>@3oool008/0oooo0P00000308QRW`030000
002dR:L0]8RW00<0]8RW00@000000=NXYP3GZ:H0ejRV0P0000090?ooo`<000001`2Yg?T200000080
fmGB1`00000Y0?ooo`800000>`3oool008/0oooo0P00000308QRW`030000002dR:L0]8RW00<0]8RW
00@000000=NXYP3GZ:H0ejRV0P00000<0?ooo`<000001P2Yg?T2000000<0oooo0`00001W0?ooo`00
R`3oool00`000000R6:O08QRW`0208QRW`030000002dR:L0]8RW0080]8RW00<000000=NXYP3GZ:H0
0P3GZ:H2000000h0oooo0`0000020:WLn@8000001`3oool00`000000oooo0?ooo`1U0?ooo`00RP3o
ool2000000@0R6:O00<000000;B8Y`2dR:L00P2dR:L01`000000ejRV0=NXYP3GZ:H000000?o@P`00
00004@3oool200000740oooo002:0?ooo`8000001028HYl00`000000]8RW0;B8Y`020;B8Y`060000
003GZ:H0ejRV0=NXYP000000om23Q@3oool008X0oooo0P00000408QRW`030000002dR:L0]8RW0080
]8RW00H000000=NXYP3GZ:H0ejRV0000003od8>50?ooo`00RP3oool2000000@0R6:O00<000000;B8
Y`2dR:L00P2dR:L010000000ejRV0=NXYP3GZ:H2000008D0oooo002:0?ooo`8000001028HYl00`00
0000]8RW0;B8Y`020;B8Y`040000003GZ:H0ejRV0=NXYP800000Q@3oool008X0oooo0P00000308QR
W`030000002dR:L0]8RW00<0]8RW00@000000=NXYP3GZ:H0ejRV0P0000250?ooo`00RP3oool20000
00<0R6:O00<000000;B8Y`2dR:L00`2dR:L010000000ejRV0=NXYP3GZ:H2000008D0oooo002:0?oo
o`8000000`28HYl00`000000]8RW0;B8Y`030;B8Y`040000003GZ:H0ejRV0=NXYP800000Q@3oool0
08X0oooo0P00000308QRW`030000002dR:L0]8RW00<0]8RW00@000000=NXYP3GZ:H0ejRV0P000025
0?ooo`00RP3oool00`0006/0000008QRW`0208QRW`030000002dR:L0]8RW00<0]8RW00@000000=NX
YP3GZ:H0ejRV0P0000250?ooo`00RP3oool00`0006/0000008QRW`0208QRW`030000002dR:L0]8RW
00<0]8RW00@000000=NXYP3GZ:H0ejRV0P0000250?ooo`00RP3oool00`000000R6:O08QRW`0208QR
W`030000002dR:L0]8RW0080]8RW00<000000=NXYP3GZ:H00P3GZ:H2000008D0oooo00290?ooo`80
00001028HYl00`000000]8RW0;B8Y`020;B8Y`070000003GZ:H0ejRV0=NXYP000000om2300000025
0?ooo`00R@3oool2000000@0R6:O00<000000;B8Y`2dR:L00P2dR:L010000000ejRV0=NXYP3GZ:H2
000008H0oooo00290?ooo`8000001028HYl00`000000]8RW0;B8Y`020;B8Y`040000003GZ:H0ejRV
0=NXYP800000QP3oool008T0oooo0P00000208QRW`D000000P2dR:L010000000ejRV0=NXYP3GZ:H2
000008H0oooo00290?ooo`@000000P3GYjH700000080ejRV0P0000260?ooo`00R@3oool00`000000
om28000000030=NWYP<000000P2dRJL00`000000RF>P00000003000008H0oooo002:0?ooo`P00000
0P2dRJL010000000RF>P08USX029Hj02000008H0oooo002@0?ooo`T00000Q`3oool00900oooo0P00
002>0?ooo`00T03oool2000008h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00
T03oool2000008h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00T03oool20000
08h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00S`3oool3000008h0oooo002@
0?ooo`030000003oool0oooo08d0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 143.5}, {136.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.68139 .63416 m .72232 .58127 L .68323 .59758 L p .625 .956 .914 r
F P
0 g
s
.68323 .59758 m .64507 .64946 L .68139 .63416 L p .625 .956 .914 r
F P
0 g
s
.53582 .38016 m .54414 .45834 L .5004 .45249 L p .667 .243 .231 r
F P
0 g
s
.5004 .45249 m .49518 .37459 L .53582 .38016 L p .667 .243 .231 r
F P
0 g
s
.60314 .60936 m .62742 .5708 L .59173 .58547 L p .647 .96 .927 r
F P
0 g
s
.59173 .58547 m .56928 .6234 L .60314 .60936 L p .647 .96 .927 r
F P
0 g
s
.51187 .54165 m .4974 .57384 L .51237 .58064 L p .362 .629 .955 r
F P
0 g
s
.51237 .58064 m .52751 .54875 L .51187 .54165 L p .362 .629 .955 r
F P
0 g
s
.52751 .54875 m .51237 .58064 L .52071 .59451 L p .049 .234 .732 r
F P
0 g
s
.49524 .54458 m .48147 .57669 L .4974 .57384 L p .608 .9 .987 r
F P
0 g
s
.4974 .57384 m .51187 .54165 L .49524 .54458 L p .608 .9 .987 r
F P
0 g
s
.52071 .59451 m .53626 .56321 L .52751 .54875 L p .049 .234 .732 r
F P
0 g
s
.53626 .56321 m .52071 .59451 L .51925 .61021 L p 0 0 .175 r
F P
0 g
s
.48394 .55647 m .47063 .58813 L .48147 .57669 L p .745 .966 .688 r
F P
0 g
s
.48147 .57669 m .49524 .54458 L .48394 .55647 L p .745 .966 .688 r
F P
0 g
s
.51925 .61021 m .53477 .57955 L .53626 .56321 L p 0 0 .175 r
F P
0 g
s
.53477 .57955 m .51925 .61021 L .50847 .62175 L p .71 .946 .651 r
F P
0 g
s
.48232 .57283 m .46906 .60386 L .47063 .58813 L p 0 0 .125 r
F P
0 g
s
.47063 .58813 m .48394 .55647 L .48232 .57283 L p 0 0 .125 r
F P
0 g
s
.50847 .62175 m .52354 .59155 L .53477 .57955 L p .71 .946 .651 r
F P
0 g
s
.52354 .59155 m .50847 .62175 L .49247 .62468 L p .59 .902 .984 r
F P
0 g
s
.49106 .58741 m .47739 .61784 L .46906 .60386 L p .008 .209 .72 r
F P
0 g
s
.46906 .60386 m .48232 .57283 L .49106 .58741 L p .008 .209 .72 r
F P
0 g
s
.49247 .62468 m .50683 .59457 L .52354 .59155 L p .59 .902 .984 r
F P
0 g
s
.50683 .59457 m .49247 .62468 L .47739 .61784 L p .338 .623 .956 r
F P
0 g
s
.47739 .61784 m .49106 .58741 L .50683 .59457 L p .338 .623 .956 r
F P
0 g
s
.52594 .51795 m .53279 .44475 L .51586 .44248 L p .734 .546 .639 r
F P
0 g
s
.53279 .44475 m .52594 .51795 L .54128 .51657 L p .579 .409 .616 r
F P
0 g
s
.54128 .51657 m .54799 .44313 L .53279 .44475 L p .579 .409 .616 r
F P
0 g
s
.50883 .51571 m .51586 .44248 L .50348 .43715 L p .872 .674 .632 r
F P
0 g
s
.51586 .44248 m .50883 .51571 L .52594 .51795 L p .734 .546 .639 r
F P
0 g
s
.68178 .59597 m .72547 .60157 L .72694 .57865 L p .733 .546 .639 r
F P
0 g
s
.72694 .57865 m .68339 .57303 L .68178 .59597 L p .733 .546 .639 r
F P
0 g
s
.68339 .57303 m .72694 .57865 L .7313 .55603 L p .717 .64 .772 r
F P
0 g
s
.7313 .55603 m .68763 .55035 L .68339 .57303 L p .717 .64 .772 r
F P
0 g
s
.54799 .44313 m .54128 .51657 L .54908 .51205 L p .2 .089 .494 r
F P
0 g
s
.54908 .51205 m .55575 .43819 L .54799 .44313 L p .2 .089 .494 r
F P
0 g
s
.56624 .58117 m .66535 .59386 L .66702 .57091 L p .733 .546 .639 r
F P
0 g
s
.66702 .57091 m .56825 .55815 L .56624 .58117 L p .733 .546 .639 r
F P
0 g
s
.56825 .55815 m .66702 .57091 L .6712 .54821 L p .717 .64 .772 r
F P
0 g
s
.68763 .55035 m .7313 .55603 L .73698 .54205 L p .644 .738 .917 r
F P
0 g
s
.68339 .61073 m .72745 .61634 L .72547 .60157 L p .709 .368 .397 r
F P
0 g
s
.72547 .60157 m .68178 .59597 L .68339 .61073 L p .709 .368 .397 r
F P
0 g
s
.84585 .5939 m .84789 .5842 L .74013 .58015 L closepath p .747 .671 .777 r
F P
0 g
s
.84538 .60376 m .84585 .5939 L .74013 .58015 L closepath p .765 .572 .638 r
F P
0 g
s
.49628 .51068 m .50348 .43715 L .50037 .43074 L p .985 .818 .425 r
F P
0 g
s
.50348 .43715 m .49628 .51068 L .50883 .51571 L p .872 .674 .632 r
F P
0 g
s
.73698 .54205 m .69294 .53629 L .68763 .55035 L p .644 .738 .917 r
F P
0 g
s
.84789 .5842 m .85073 .57832 L .74013 .58015 L closepath p .681 .787 .93 r
F P
0 g
s
.84667 .61009 m .84538 .60376 L .74013 .58015 L closepath p .751 .393 .376 r
F P
0 g
s
.57214 .53531 m .6712 .54821 L .67638 .53412 L p .644 .738 .917 r
F P
0 g
s
.6712 .54821 m .57214 .53531 L .56825 .55815 L p .717 .64 .772 r
F P
0 g
s
.56688 .59588 m .66683 .60862 L .66535 .59386 L p .709 .368 .397 r
F P
0 g
s
.66535 .59386 m .56624 .58117 L .56688 .59588 L p .709 .368 .397 r
F P
0 g
s
.55575 .43819 m .54908 .51205 L .54624 .50607 L p .974 .81 .392 r
F P
0 g
s
.54394 .23472 m .53835 .2664 L p .55481 .43428 L .707 .662 .803 r
F P
0 g
s
.54059 .42629 m .55299 .43175 L p .54688 .45365 L .877 .676 .628 r
F P
0 g
s
.53368 .50091 m .539 .44344 L p .54688 .45365 L .877 .676 .628 r
F P
0 g
s
.539 .44344 m .54059 .42629 L p .54688 .45365 L .877 .676 .628 r
F P
0 g
s
.54059 .42629 m .53368 .50091 L .51619 .49861 L p .734 .545 .637 r
F P
0 g
s
.51619 .49861 m .5233 .42395 L .54059 .42629 L p .734 .545 .637 r
F P
0 g
s
.53835 .2664 m .51306 .4098 L p .54898 .43349 L .707 .662 .803 r
F P
0 g
s
.50064 .50008 m .50789 .42567 L .5233 .42395 L p .575 .404 .613 r
F P
0 g
s
.5233 .42395 m .51619 .49861 L .50064 .50008 L p .575 .404 .613 r
F P
0 g
s
.51306 .4098 m .50981 .42821 L .52928 .43084 L p .707 .662 .803 r
F P
0 g
s
.52928 .43084 m .54898 .43349 L p .51306 .4098 L .707 .662 .803 r
F P
0 g
s
.55299 .43175 m .55575 .43819 L p .5513 .46995 L .974 .81 .392 r
F P
0 g
s
.55057 .45843 m .55299 .43175 L p .5513 .46995 L .974 .81 .392 r
F P
0 g
s
.55299 .43175 m .54624 .50607 L .53368 .50091 L p .877 .676 .628 r
F P
0 g
s
.54898 .43349 m .55481 .43428 L p .53835 .2664 L .707 .662 .803 r
F P
0 g
s
.54624 .50607 m .55057 .45843 L p .5513 .46995 L .974 .81 .392 r
F P
0 g
s
.85073 .57832 m .85331 .57853 L .74013 .58015 L closepath p .047 0 0 r
F P
0 g
s
.84923 .61044 m .84667 .61009 L .74013 .58015 L closepath p 0 .466 .757 r
F P
0 g
s
.67638 .53412 m .5765 .52104 L .57214 .53531 L p .644 .738 .917 r
F P
0 g
s
.50037 .43074 m .49309 .50471 L .49628 .51068 L p .985 .818 .425 r
F P
0 g
s
.49309 .50471 m .50037 .43074 L .50789 .42567 L p .173 .063 .479 r
F P
0 g
s
.69294 .53629 m .73698 .54205 L .74185 .54215 L p 0 .539 .751 r
F P
0 g
s
.68771 .61156 m .73223 .61723 L .72745 .61634 L p .117 0 0 r
F P
0 g
s
.72745 .61634 m .68339 .61073 L .68771 .61156 L p .117 0 0 r
F P
0 g
s
.74185 .54215 m .69736 .53633 L .69294 .53629 L p 0 .539 .751 r
F P
0 g
s
.85331 .57853 m .85463 .58481 L .74013 .58015 L closepath p .665 .331 .397 r
F P
0 g
s
.8521 .60461 m .84923 .61044 L .74013 .58015 L closepath p .602 .694 .908 r
F P
0 g
s
.5765 .52104 m .67638 .53412 L .68063 .53414 L p 0 .539 .751 r
F P
0 g
s
.56998 .59656 m .67097 .60943 L .66683 .60862 L p .117 0 0 r
F P
0 g
s
.66683 .60862 m .56688 .59588 L .56998 .59656 L p .117 0 0 r
F P
0 g
s
.50447 .56404 m .50562 .55213 L .5224 .5543 L p .734 .546 .639 r
F P
0 g
s
.5224 .5543 m .52128 .5662 L .50447 .56404 L p .734 .546 .639 r
F P
0 g
s
.02 w
.49876 .59091 m
.51081 .56486 L
s
.5 Mabswid
.52247 .54183 m .5224 .5543 L .50562 .55213 L p .725 .613 .732 r
F P
0 g
s
.52128 .5662 m .5224 .5543 L .53742 .55307 L p .579 .409 .616 r
F P
0 g
s
.5224 .5543 m .52247 .54183 L .53451 .54081 L p .591 .503 .723 r
F P
0 g
s
.53451 .54081 m .53742 .55307 L .5224 .5543 L p .591 .503 .723 r
F P
0 g
s
.50562 .55213 m .509 .54008 L .52247 .54183 L p .725 .613 .732 r
F P
0 g
s
.52147 .53118 m .52247 .54183 L .509 .54008 L p .7 .676 .823 r
F P
0 g
s
.01 w
.52023 .51782 m
.52197 .49937 L
s
.5 Mabswid
.52247 .54183 m .52147 .53118 L .52817 .5306 L p .591 .594 .823 r
F P
0 g
s
.52817 .5306 m .53451 .54081 L .52247 .54183 L p .591 .594 .823 r
F P
0 g
s
.49214 .55933 m .49331 .54737 L .50562 .55213 L p .872 .674 .632 r
F P
0 g
s
.50562 .55213 m .50447 .56404 L .49214 .55933 L p .872 .674 .632 r
F P
0 g
s
.509 .54008 m .50562 .55213 L .49331 .54737 L p .841 .738 .75 r
F P
0 g
s
.49331 .54737 m .49915 .53622 L .509 .54008 L p .841 .738 .75 r
F P
0 g
s
.51398 .53021 m .509 .54008 L .49915 .53622 L p .783 .783 .852 r
F P
0 g
s
.509 .54008 m .51398 .53021 L .52147 .53118 L p .7 .676 .823 r
F P
0 g
s
.5058 .57351 m .50447 .56404 L .52128 .5662 L p .726 .445 .501 r
F P
0 g
s
.52128 .5662 m .51933 .57524 L .5058 .57351 L p .726 .445 .501 r
F P
0 g
s
.51933 .57524 m .52128 .5662 L .53632 .56501 L p .543 .271 .452 r
F P
0 g
s
.53742 .55307 m .53632 .56501 L .52128 .5662 L p .579 .409 .616 r
F P
0 g
s
.85417 .5948 m .8521 .60461 L .74013 .58015 L closepath p .687 .612 .767 r
F P
0 g
s
.85463 .58481 m .85417 .5948 L .74013 .58015 L closepath p .703 .519 .636 r
F P
0 g
s
.03 w
.56141 .55707 m
.74013 .58015 L
s
.5 Mabswid
.49589 .56976 m .49214 .55933 L .50447 .56404 L p .875 .554 .439 r
F P
0 g
s
.50447 .56404 m .5058 .57351 L .49589 .56976 L p .875 .554 .439 r
F P
0 g
s
.50789 .42567 m .50064 .50008 L .49309 .50471 L p .173 .063 .479 r
F P
0 g
s
.53742 .55307 m .53451 .54081 L .5406 .53739 L p .31 .314 .702 r
F P
0 g
s
.03 w
.5475 .55527 m
.56141 .55707 L
s
.5 Mabswid
.53451 .54081 m .52817 .5306 L .53153 .52867 L p .391 .497 .847 r
F P
0 g
s
.53153 .52867 m .5406 .53739 L .53451 .54081 L p .391 .497 .847 r
F P
0 g
s
.53632 .56501 m .53742 .55307 L .54504 .54888 L p .2 .088 .494 r
F P
0 g
s
.5406 .53739 m .54504 .54888 L .53742 .55307 L p .31 .314 .702 r
F P
0 g
s
.52147 .53118 m .51398 .53021 L p .53153 .52867 L .49 .777 .995 r
F P
0 g
s
.53153 .52867 m .52817 .5306 L .52147 .53118 L p .49 .777 .995 r
F P
0 g
s
.51398 .53021 m .50852 .52804 L p .53153 .52867 L .49 .777 .995 r
F P
0 g
s
.49915 .53622 m .50852 .52804 L .51398 .53021 L p .783 .783 .852 r
F P
0 g
s
.68063 .53414 m .5797 .52093 L .5765 .52104 L p 0 .539 .751 r
F P
0 g
s
.49016 .54178 m .49666 .53168 L .49915 .53622 L p .95 .945 .736 r
F P
0 g
s
.49915 .53622 m .49331 .54737 L .49016 .54178 L p .95 .945 .736 r
F P
0 g
s
.50852 .52804 m .49915 .53622 L .49666 .53168 L p .822 .944 .904 r
F P
0 g
s
.53632 .56501 m .53143 .57432 L .51933 .57524 L p .543 .271 .452 r
F P
0 g
s
.53143 .57432 m .53632 .56501 L .54395 .56089 L p .013 0 .119 r
F P
0 g
s
.54504 .54888 m .54395 .56089 L .53632 .56501 L p .2 .088 .494 r
F P
0 g
s
.50937 .57868 m .5058 .57351 L .51933 .57524 L p .643 .191 .164 r
F P
0 g
s
.51933 .57524 m .51692 .57964 L .50937 .57868 L p .643 .191 .164 r
F P
0 g
s
.51692 .57964 m .51933 .57524 L .53143 .57432 L p .399 0 .048 r
F P
0 g
s
.48898 .55381 m .49016 .54178 L .49331 .54737 L p .985 .818 .424 r
F P
0 g
s
.49331 .54737 m .49214 .55933 L .48898 .55381 L p .985 .818 .424 r
F P
0 g
s
.50852 .52804 m .50717 .5255 L p .53153 .52867 L .49 .777 .995 r
F P
0 g
s
.49666 .53168 m .50717 .5255 L .50852 .52804 L p .822 .944 .904 r
F P
0 g
s
.50386 .5766 m .49589 .56976 L .5058 .57351 L p .727 .205 0 r
F P
0 g
s
.5058 .57351 m .50937 .57868 L .50386 .5766 L p .727 .205 0 r
F P
0 g
s
.51077 .68013 m .51793 .60352 L .5006 .60132 L p .734 .546 .639 r
F P
0 g
s
.51793 .60352 m .51077 .68013 L .5264 .6793 L p .579 .409 .616 r
F P
0 g
s
.01 w
.51129 .61256 m
.51387 .58518 L
s
.5 Mabswid
.5264 .6793 m .53343 .60243 L .51793 .60352 L p .579 .409 .616 r
F P
0 g
s
.49337 .56538 m .48898 .55381 L .49214 .55933 L p .779 .428 0 r
F P
0 g
s
.49214 .55933 m .49589 .56976 L .49337 .56538 L p .779 .428 0 r
F P
0 g
s
.69736 .53633 m .74185 .54215 L .74401 .5567 L p .706 .355 .379 r
F P
0 g
s
.69313 .59775 m .73801 .6035 L .73223 .61723 L p .638 .743 .925 r
F P
0 g
s
.73223 .61723 m .68771 .61156 L .69313 .59775 L p .638 .743 .925 r
F P
0 g
s
.49324 .67797 m .5006 .60132 L .48787 .59664 L p .872 .674 .632 r
F P
0 g
s
.5006 .60132 m .49324 .67797 L .51077 .68013 L p .734 .546 .639 r
F P
0 g
s
.52478 .52394 m .53024 .52613 L .53153 .52867 L p .49 .777 .995 r
F P
0 g
s
.51721 .52295 m .52478 .52394 L p .53153 .52867 L .49 .777 .995 r
F P
0 g
s
.51048 .52355 m .51721 .52295 L p .53153 .52867 L .49 .777 .995 r
F P
0 g
s
.01 w
.51971 .52328 m
.52023 .51782 L
s
.5 Mabswid
.50717 .5255 m .51048 .52355 L p .53153 .52867 L .49 .777 .995 r
F P
0 g
s
.5406 .53739 m .53153 .52867 L .53024 .52613 L p 0 .233 .742 r
F P
0 g
s
.53143 .57432 m .52365 .57913 L .51692 .57964 L p .399 0 .048 r
F P
0 g
s
.52365 .57913 m .53143 .57432 L .53753 .57105 L p 0 0 0 r
F P
0 g
s
.54395 .56089 m .53753 .57105 L .53143 .57432 L p .013 0 .119 r
F P
0 g
s
.53024 .52613 m .53833 .53284 L .5406 .53739 L p 0 .233 .742 r
F P
0 g
s
.54504 .54888 m .5406 .53739 L .53833 .53284 L p .734 .388 0 r
F P
0 g
s
.5026 .52819 m .51048 .52355 L .50717 .5255 L p 0 0 0 r
F P
0 g
s
.50717 .5255 m .49666 .53168 L .5026 .52819 L p 0 0 0 r
F P
0 g
s
.74401 .5567 m .69914 .55086 L .69736 .53633 L p .706 .355 .379 r
F P
0 g
s
.50249 .57419 m .49337 .56538 L .49589 .56976 L p 0 .196 .709 r
F P
0 g
s
.49589 .56976 m .50386 .5766 L .50249 .57419 L p 0 .196 .709 r
F P
0 g
s
.54395 .56089 m .54504 .54888 L .54223 .54327 L p .974 .81 .393 r
F P
0 g
s
.03 w
.54449 .55488 m
.5475 .55527 L
s
.5 Mabswid
.53833 .53284 m .54223 .54327 L .54504 .54888 L p .734 .388 0 r
F P
0 g
s
.55481 .43428 m .59072 .24145 L .54394 .23472 L p .707 .662 .803 r
F P
0 g
s
.5797 .52093 m .68063 .53414 L .68227 .54866 L p .706 .355 .379 r
F P
0 g
s
.57441 .58255 m .67625 .59559 L .67097 .60943 L p .638 .743 .925 r
F P
0 g
s
.67097 .60943 m .56998 .59656 L .57441 .58255 L p .638 .743 .925 r
F P
0 g
s
.53343 .60243 m .5264 .6793 L .53429 .67577 L p .2 .089 .494 r
F P
0 g
s
.53429 .67577 m .54127 .59843 L .53343 .60243 L p .2 .089 .494 r
F P
0 g
s
.51692 .57964 m .52365 .57913 L p .52571 .57492 L .472 .777 .997 r
F P
0 g
s
.50937 .57868 m .51692 .57964 L p .52571 .57492 L .472 .777 .997 r
F P
0 g
s
.49754 .53748 m .5026 .52819 L .49666 .53168 L p 0 0 .079 r
F P
0 g
s
.49666 .53168 m .49016 .54178 L .49754 .53748 L p 0 0 .079 r
F P
0 g
s
.50386 .5766 m .50937 .57868 L p .52571 .57492 L .472 .777 .997 r
F P
0 g
s
.53833 .53284 m .53024 .52613 L .52478 .52394 L p .708 .175 0 r
F P
0 g
s
.37457 .53302 m .37343 .54302 L .48886 .5477 L closepath p .703 .518 .635 r
F P
0 g
s
.376 .52303 m .37457 .53302 L .48886 .5477 L closepath p .686 .613 .768 r
F P
0 g
s
.53753 .57105 m .54395 .56089 L .54113 .55536 L p .95 .952 .726 r
F P
0 g
s
.54223 .54327 m .54113 .55536 L .54395 .56089 L p .974 .81 .393 r
F P
0 g
s
.51477 .52712 m .51721 .52295 L .51048 .52355 L p .375 0 .009 r
F P
0 g
s
.51048 .52355 m .5026 .52819 L .51477 .52712 L p .375 0 .009 r
F P
0 g
s
.53753 .57105 m .52702 .57733 L .52365 .57913 L p 0 0 0 r
F P
0 g
s
.52365 .57913 m .52702 .57733 L .52571 .57492 L p .472 .777 .997 r
F P
0 g
s
.48033 .67362 m .48787 .59664 L .48458 .59122 L p .985 .818 .425 r
F P
0 g
s
.48787 .59664 m .48033 .67362 L .49324 .67797 L p .872 .674 .632 r
F P
0 g
s
.49636 .54958 m .49754 .53748 L .49016 .54178 L p .174 .064 .479 r
F P
0 g
s
.03 w
.49645 .54868 m
.54121 .55446 L
s
.5 Mabswid
.49016 .54178 m .48898 .55381 L .49636 .54958 L p .174 .064 .479 r
F P
0 g
s
.37717 .5168 m .376 .52303 L .48886 .5477 L closepath p .598 .696 .912 r
F P
0 g
s
.37343 .54302 m .37299 .54926 L .48886 .5477 L closepath p .663 .324 .389 r
F P
0 g
s
.50249 .57419 m .50386 .5766 L p .52571 .57492 L .472 .777 .997 r
F P
0 g
s
.01 w
.51387 .58518 m
.51476 .57576 L
s
.5 Mabswid
.52478 .52394 m .52846 .5289 L .53833 .53284 L p .708 .175 0 r
F P
0 g
s
.52846 .5289 m .52478 .52394 L .51721 .52295 L p .633 .169 .133 r
F P
0 g
s
.37764 .51673 m .37717 .5168 L .48886 .5477 L closepath p 0 .438 .723 r
F P
0 g
s
.37722 .52292 m .37764 .51673 L .48886 .5477 L closepath p .751 .398 .385 r
F P
0 g
s
.37606 .53304 m .37722 .52292 L .48886 .5477 L closepath p .764 .573 .639 r
F P
0 g
s
.37461 .54315 m .37606 .53304 L .48886 .5477 L closepath p .746 .67 .776 r
F P
0 g
s
.37299 .54926 m .37344 .54934 L .48886 .5477 L closepath p .01 0 0 r
F P
0 g
s
.37344 .54934 m .37461 .54315 L .48886 .5477 L closepath p .683 .783 .926 r
F P
0 g
s
.03 w
.48886 .5477 m
.48957 .54779 L
s
.5 Mabswid
.52702 .57733 m .53753 .57105 L .53523 .56667 L p .82 .953 .905 r
F P
0 g
s
.54113 .55536 m .53523 .56667 L .53753 .57105 L p .95 .952 .726 r
F P
0 g
s
.51721 .52295 m .51477 .52712 L .52846 .5289 L p .633 .169 .133 r
F P
0 g
s
.01 w
.51487 .57458 m
.5193 .52771 L
s
.5 Mabswid
.49932 .56205 m .49636 .54958 L .48898 .55381 L p .291 .301 .698 r
F P
0 g
s
.48898 .55381 m .49337 .56538 L .49932 .56205 L p .291 .301 .698 r
F P
0 g
s
.54223 .54327 m .53833 .53284 L .52846 .5289 L p .879 .551 .426 r
F P
0 g
s
.68227 .54866 m .58047 .5354 L .5797 .52093 L p .706 .355 .379 r
F P
0 g
s
.53523 .56667 m .52571 .57492 L .52702 .57733 L p .82 .953 .905 r
F P
0 g
s
.50581 .57237 m .49932 .56205 L .49337 .56538 L p .375 .491 .849 r
F P
0 g
s
.49337 .56538 m .50249 .57419 L .50581 .57237 L p .375 .491 .849 r
F P
0 g
s
.51276 .53617 m .51477 .52712 L .5026 .52819 L p .536 .259 .442 r
F P
0 g
s
.5026 .52819 m .49754 .53748 L .51276 .53617 L p .536 .259 .442 r
F P
0 g
s
.69914 .55086 m .74401 .5567 L .74255 .58026 L p .734 .545 .636 r
F P
0 g
s
.69753 .57444 m .74255 .58026 L .73801 .6035 L p .717 .643 .774 r
F P
0 g
s
.73801 .6035 m .69313 .59775 L .69753 .57444 L p .717 .643 .774 r
F P
0 g
s
.50581 .57237 m .50249 .57419 L p .52571 .57492 L .472 .777 .997 r
F P
0 g
s
.54113 .55536 m .54223 .54327 L .5299 .53839 L p .877 .676 .628 r
F P
0 g
s
.52846 .5289 m .5299 .53839 L .54223 .54327 L p .879 .551 .426 r
F P
0 g
s
.54127 .59843 m .53429 .67577 L .53128 .67083 L p .974 .81 .392 r
F P
0 g
s
.53128 .67083 m .53835 .59299 L .54127 .59843 L p .974 .81 .392 r
F P
0 g
s
.74255 .58026 m .69753 .57444 L .69914 .55086 L p .734 .545 .636 r
F P
0 g
s
.5299 .53839 m .52846 .5289 L .51477 .52712 L p .726 .441 .494 r
F P
0 g
s
.51258 .57184 m .50581 .57237 L p .52571 .57492 L .472 .777 .997 r
F P
0 g
s
.52571 .57492 m .5202 .57282 L .51258 .57184 L p .472 .777 .997 r
F P
0 g
s
.52571 .57492 m .53523 .56667 L .5253 .56284 L p .785 .789 .856 r
F P
0 g
s
.5253 .56284 m .5202 .57282 L .52571 .57492 L p .785 .789 .856 r
F P
0 g
s
.53523 .56667 m .54113 .55536 L .52877 .55053 L p .844 .742 .751 r
F P
0 g
s
.5299 .53839 m .52877 .55053 L .54113 .55536 L p .877 .676 .628 r
F P
0 g
s
.51477 .52712 m .51276 .53617 L .5299 .53839 L p .726 .441 .494 r
F P
0 g
s
.58047 .5354 m .68227 .54866 L .68059 .57226 L p .734 .545 .636 r
F P
0 g
s
.57845 .55906 m .68059 .57226 L .67625 .59559 L p .717 .643 .774 r
F P
0 g
s
.67625 .59559 m .57441 .58255 L .57845 .55906 L p .717 .643 .774 r
F P
0 g
s
.5116 .54831 m .51276 .53617 L .49754 .53748 L p .575 .404 .613 r
F P
0 g
s
.49754 .53748 m .49636 .54958 L .5116 .54831 L p .575 .404 .613 r
F P
0 g
s
.49932 .56205 m .50581 .57237 L .51258 .57184 L p .587 .593 .826 r
F P
0 g
s
.52877 .55053 m .5253 .56284 L .53523 .56667 L p .844 .742 .751 r
F P
0 g
s
.74273 .55491 m .79476 .48769 L .75082 .50567 L p .625 .956 .914 r
F P
0 g
s
.75082 .50567 m .70226 .5717 L .74273 .55491 L p .625 .956 .914 r
F P
0 g
s
.48458 .59122 m .47695 .66869 L .48033 .67362 L p .985 .818 .425 r
F P
0 g
s
.47695 .66869 m .48458 .59122 L .49217 .5871 L p .173 .063 .479 r
F P
0 g
s
.5202 .57282 m .5253 .56284 L .51154 .56107 L p .7 .679 .826 r
F P
0 g
s
.51154 .56107 m .51258 .57184 L .5202 .57282 L p .7 .679 .826 r
F P
0 g
s
.51258 .57184 m .51154 .56107 L .49932 .56205 L p .587 .593 .826 r
F P
0 g
s
.51154 .56107 m .5116 .54831 L .49636 .54958 L p .588 .501 .723 r
F P
0 g
s
.49636 .54958 m .49932 .56205 L .51154 .56107 L p .588 .501 .723 r
F P
0 g
s
.52877 .55053 m .5299 .53839 L .51276 .53617 L p .734 .545 .637 r
F P
0 g
s
.68059 .57226 m .57845 .55906 L .58047 .5354 L p .734 .545 .636 r
F P
0 g
s
.51276 .53617 m .5116 .54831 L .52877 .55053 L p .734 .545 .637 r
F P
0 g
s
.02 w
.51345 .55916 m
.51808 .54915 L
s
.52076 .54335 m
.52216 .54033 L
s
.5 Mabswid
.5253 .56284 m .52877 .55053 L .5116 .54831 L p .725 .614 .733 r
F P
0 g
s
.5116 .54831 m .51154 .56107 L .5253 .56284 L p .725 .614 .733 r
F P
0 g
s
.53835 .59299 m .53128 .67083 L .51834 .66638 L p .877 .676 .628 r
F P
0 g
s
.51834 .66638 m .52559 .58819 L .53835 .59299 L p .877 .676 .628 r
F P
0 g
s
.64522 .54254 m .67471 .4957 L .63546 .51157 L p .647 .96 .927 r
F P
0 g
s
.63546 .51157 m .60818 .55768 L .64522 .54254 L p .647 .96 .927 r
F P
0 g
s
.48457 .66505 m .49217 .5871 L .50787 .58593 L p .575 .404 .613 r
F P
0 g
s
.49217 .5871 m .48457 .66505 L .47695 .66869 L p .173 .063 .479 r
F P
0 g
s
.53796 .4836 m .52606 .51007 L .54237 .51748 L p .362 .629 .955 r
F P
0 g
s
.54237 .51748 m .55483 .49126 L .53796 .4836 L p .362 .629 .955 r
F P
0 g
s
.55483 .49126 m .54237 .51748 L .55151 .5325 L p .049 .234 .732 r
F P
0 g
s
.52007 .48667 m .50875 .51308 L .52606 .51007 L p .608 .9 .987 r
F P
0 g
s
.52606 .51007 m .53796 .4836 L .52007 .48667 L p .608 .9 .987 r
F P
0 g
s
.55151 .5325 m .5643 .50676 L .55483 .49126 L p .049 .234 .732 r
F P
0 g
s
.5643 .50676 m .55151 .5325 L .54999 .54947 L p 0 0 .175 r
F P
0 g
s
.50795 .49935 m .497 .5254 L .50875 .51308 L p .745 .966 .688 r
F P
0 g
s
.50875 .51308 m .52007 .48667 L .50795 .49935 L p .745 .966 .688 r
F P
0 g
s
.52559 .58819 m .51834 .66638 L .50042 .66415 L p .734 .545 .637 r
F P
0 g
s
.01 w
.50881 .63884 m
.51129 .61256 L
s
.5 Mabswid
.50042 .66415 m .50787 .58593 L .52559 .58819 L p .734 .545 .637 r
F P
0 g
s
.50787 .58593 m .50042 .66415 L .48457 .66505 L p .575 .404 .613 r
F P
0 g
s
.01 w
.50141 .71723 m
.50635 .66489 L
s
.5 Mabswid
.54999 .54947 m .56276 .52424 L .5643 .50676 L p 0 0 .175 r
F P
0 g
s
.56276 .52424 m .54999 .54947 L .53832 .56191 L p .71 .946 .651 r
F P
0 g
s
.50626 .51685 m .49534 .54239 L .497 .5254 L p 0 0 .125 r
F P
0 g
s
.497 .5254 m .50795 .49935 L .50626 .51685 L p 0 0 .125 r
F P
0 g
s
.53832 .56191 m .55072 .53704 L .56276 .52424 L p .71 .946 .651 r
F P
0 g
s
.55072 .53704 m .53832 .56191 L .52091 .56501 L p .59 .902 .984 r
F P
0 g
s
.02 w
.52216 .54033 m
.52447 .53532 L
s
.5 Mabswid
.51573 .53249 m .50447 .55755 L .49534 .54239 L p .008 .209 .72 r
F P
0 g
s
.49534 .54239 m .50626 .51685 L .51573 .53249 L p .008 .209 .72 r
F P
0 g
s
.52091 .56501 m .53273 .54022 L .55072 .53704 L p .59 .902 .984 r
F P
0 g
s
.53273 .54022 m .52091 .56501 L .50447 .55755 L p .338 .623 .956 r
F P
0 g
s
.50447 .55755 m .51573 .53249 L .53273 .54022 L p .338 .623 .956 r
F P
0 g
s
.02 w
.52447 .53532 m
.53536 .51179 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00W03oool400000800oooo002L0?ooo`040000002dZLd0]:W=0;BYc@H0
0000NP3oool009`0oooo00<000000;BYc@2dZLd01`2dZLd4000007H0oooo002K0?ooo`030000002d
ZLd0]:W=00/0]:W=00<000000?ooo`3oool0M03oool009/0oooo00<000000;BYc@2dZLd02`2dZLd0
0`000000oooo0?ooo`1d0?ooo`00V`3oool00`000000]:W=0;BYc@0:0;BYc@030000003oool0oooo
07D0oooo002K0?ooo`030000002dZLd0]:W=00X0]:W=00<000000?ooo`3oool0M@3oool009X0oooo
00<000000;BYc@2dZLd02`2dZLd00`000000oooo0?ooo`1e0?ooo`00VP3oool00`000000]:W=0;BY
c@0;0;BYc@030000003oool0oooo07D0oooo002J0?ooo`030000002dZLd0]:W=00/0]:W=00<00000
0?ooo`3oool0M@3oool009X0oooo00<000000;BYc@2dZLd02`2dZLd00`000000oooo0?ooo`1e0?oo
o`00VP3oool00`000000]:W=0;BYc@0:0;BYc@030000003oool0oooo07H0oooo002I0?ooo`030000
002dZLd0]:W=00/0]:W=00<000000?ooo`3oool0MP3oool009T0oooo00<000000;BYc@2dZLd02`2d
ZLd00`000000oooo0?ooo`1f0?ooo`00V@3oool00`000000]:W=0;BYc@0;0;BYc@030000003oool0
oooo07H0oooo002I0?ooo`030000002dZLd0]:W=00/0]:W=00<000000?ooo`3oool0MP3oool009T0
oooo00<000000;BYc@2dZLd02P2dZLd00`000000oooo0?ooo`1g0?ooo`00V@3oool00`000000]:W=
0;BYc@0:0;BYc@030000003oool0oooo07L0oooo002H0?ooo`030000002dZLd0]:W=00/0]:W=00<0
00000?ooo`3oool0M`3oool009P0oooo00<000000;BYc@2dZLd02`2dZLd00`000000oooo0?ooo`1g
0?ooo`00V03oool00`000000]:W=0;BYc@0;0;BYc@030000003oool0oooo07L0oooo002H0?ooo`03
0000002dZLd0]:W=00/0]:W=00<000000?ooo`3oool0M`3oool009P0oooo00<000000;BYc@2dZLd0
2P2dZLd00`000000oooo0?ooo`1h0?ooo`00V03oool00`000000]:W=0;BYc@0:0;BYc@030000003o
ool0oooo07P0oooo002G0?ooo`030000002dZLd0]:W=00/0]:W=00<000000?ooo`3oool0N03oool0
09L0oooo00<000000;BYc@2dZLd02`2dZLd00`000000oooo0?ooo`1h0?ooo`00U`3oool00`000000
]:W=0;BYc@0;0;BYc@030000003oool0oooo07P0oooo002G0?ooo`030000002dZLd0]:W=00X0]:W=
00<000000?ooo`3oool0N@3oool009L0oooo00<000000;BYc@2dZLd02P2dZLd00`000000oooo0?oo
o`1i0?ooo`00U`3oool00`000000]:W=0;BYc@0:0;BYc@030000003oool0oooo07T0oooo002F0?oo
o`030000002dZLd0]:W=00/0]:W=00<000000?ooo`3oool0N@3oool009H0oooo00<000000;BYc@2d
ZLd02`2dZLd00`000000oooo0?ooo`1i0?ooo`00UP3oool00`000000]:W=0;BYc@0;0;BYc@030000
003oool0oooo07T0oooo002F0?ooo`030000002dZLd0]:W=00X0]:W=00<000000?ooo`3oool0NP3o
ool009H0oooo00<000000;BYc@2dZLd02P2dZLd00`000000oooo0?ooo`1j0?ooo`00UP3oool00`00
0000]:W=0;BYc@0:0;BYc@030000003oool0oooo07X0oooo002E0?ooo`030000002dZLd0]:W=00/0
]:W=00<000000?ooo`3oool0NP3oool009D0oooo00<000000;BYc@2dZLd02`2dZLd00`000000oooo
0?ooo`1j0?ooo`00U@3oool00`000000]:W=0;BYc@0:0;BYc@030000003oool0oooo07/0oooo002E
0?ooo`030000002dZLd0]:W=00X0]:W=00<000000?ooo`3oool0N`3oool008h0oooo0`0000040?oo
o`030000002dZLd0]:W=00X0]:W=00<000000?ooo`3oool0N`3oool008h0oooo00<000000:Xn>`2Z
?S/01@00000<0;BYc@030000003oool0oooo07/0oooo002>0?ooo`030000002Z?S/0ZShk00<0ZShk
00<000000;BYc@2dZLd02`2dZLd00`000000oooo0?ooo`1k0?ooo`00SP3oool00`000000ZShk0:Xn
>`030:Xn>`030000002dZLd0]:W=00/0]:W=00<000000?ooo`3oool0N`3oool008h0oooo00<00000
0:Xn>`2Z?S/00`2Z?S/00`000000]:W=0;BYc@0:0;BYc@030000003oool0oooo07`0oooo002>0?oo
o`030000002Z?S/0ZShk00<0ZShk00<000000;BYc@2dZLd02P2dZLd00`000000oooo0?ooo`1l0?oo
o`00SP3oool00`000000ZShk0:Xn>`030:Xn>`030000002dZLd0]:W=00X0]:W=00<000000?ooo`3o
ool0O03oool008h0oooo00<000000:Xn>`2Z?S/00`2Z?S/00`000000]:W=0;BYc@0:0;BYc@030000
003oool0oooo07`0oooo002>0?ooo`030000002Z?S/0ZShk0080ZShk00<000000;BYc@2dZLd02`2d
ZLd00`000000oooo0?ooo`1l0?ooo`00SP3oool00`000000ZShk0:Xn>`020:Xn>`030000002dZLd0
]:W=00X0]:W=00<000000?ooo`3oool0O@3oool008h0oooo00<000000:Xn>`2Z?S/00P2Z?S/00`00
0000]:W=0;BYc@0:0;BYc@030000003oool0oooo07d0oooo002>0?ooo`030000002Z?S/0ZShk0080
ZShk00<000000;BYc@2dZLd02P2dZLd00`000000oooo0?ooo`1m0?ooo`00S`3oool01@000000ZShk
0:Xn>`2Z?S/0000000`0]:W=00<000000?ooo`3oool0O@3oool008l0oooo00@000000:Xn>`2Z?S/0
00003@2dZLd00`000000oooo0?ooo`1m0?ooo`00S`3oool010000000ZShk0:Xn>`00000=0;BYc@03
0000003oool0oooo07d0oooo002?0?ooo`H000002P2dZLd00`000000oooo0?ooo`1n0?ooo`00S`3o
ool00`000000;11j0000000309=WW0D000001@2dZLd00`000000oooo0?ooo`1n0?ooo`00S`3oool0
0`000000;11j0000000409=WW0040000002kRj<0^h^S0;^;X`H00000P03oool008l0oooo00<00000
02`@NP000000102CIi`00`000000^h^S0;^;X`020;^;X`030000003P[J00h:fP00800000P03oool0
08l0oooo00<0000002`@NP000000102CIi`00`000000^h^S0;^;X`020;^;X`030000003P[J00h:fP
00800000P03oool008l0oooo00<0000002`@NP0000000`2CIi`00`000000^h^S0;^;X`030;^;X`03
0000003P[J00h:fP00800000P03oool008l0oooo0P00000409=WW0030000002kRj<0^h^S0080^h^S
00@000000>2]X03P[J00h:fP0P0000200?ooo`00SP3oool00`000000;11j0000000409=WW0030000
002kRj<0^h^S0080^h^S00<000000>2]X03P[J000`0000200?ooo`00SP3oool00`000000;11j0000
000409=WW0030000002kRj<0^h^S0080^h^S00<000000>2]X02DJ9d00`0000200?ooo`00SP3oool0
0`000000;11j0000000409=WW0030000002kRj<0^h^S0080^h^S00<000000>2]X03P[J000P000021
0?ooo`00SP3oool00`000000;11j0000000409=WW0030000002kRj<0^h^S0080^h^S00<000000>2]
X03P[J000P0000210?ooo`00SP3oool00`000000;11j0000000409=WW0030000002kRj<0^h^S0080
^h^S00<000000>2]X03P[J000P0000210?ooo`00SP3oool00`000000;11j0000000409=WW0030000
002kRj<0^h^S0080^h^S00<000000>2]X03P[J000P0000210?ooo`00SP3oool00`000000;11j0000
000409=WW0030000002kRj<0^h^S0080^h^S00<000000>2]X03P[J000P0000210?ooo`00SP3oool0
0`000000;11j0000000409=WW0030000002kRj<0^h^S0080^h^S00<000000>2]X03P[J000P000021
0?ooo`00SP3oool00`000000;11j0000000409=WW0030000002kRj<0^h^S0080^h^S00<000000>2]
X03P[J000P0000210?ooo`00SP3oool2000000@0TfNL00@000000;^;X`2kRj<0^h^S0`0000020>2]
X0800000P@3oool008d0oooo00<0000002`@NP000000102CIi`400000080VnKl1@0000140?ooo`80
0000>`3oool008d0oooo00<0000002`@NP000000102CIi`2000000<0VnKl00@0000005bQm01LXO@0
G:7d0P0000120?ooo`<00000?03oool008d0oooo00<0000002`@NP0000000`2CIi`2000000@0VnKl
00<0000005bQm01LXO@00`1LXO@00`000000oooo0?ooo`0m0?ooo`8000000P2Om>T00`000000oooo
0?ooo`0j0?ooo`00S@3oool00`000000;11j0000000209=WW0030000002nmk00000000<0VnKl00<0
000005bQm01LXO@00`1LXO@200000200oooo0P00000K0?ooo`8000000`2Om>T00`000000oooo0?oo
o`0k0?ooo`00S@3oool500000080__N`00D0000009_Vo02Ki_`0VnKl0000000505bQm0030000000<
>k/0000001`0oooo1000000J0?ooo`800000102Om>T00`000000oooo0?ooo`0l0?ooo`00S@3oool0
1`000000o=5/0=n/X@3O[:4000000;kg/00000000`2Ki_`400000080G:7d00@0000000`k^`0<>k/0
00006P3oool2000000<0YOG]00<000000?ooo`3oool05P3oool2000000D0WoCY00<000000?ooo`3o
ool0?@3oool008d0oooo00<000000?cAK03O[:400P0000000`2nmk00000009_Vo00209_Vo0L00000
0`0<>k/00`000000oooo0?ooo`0D0?ooo`<00000102UmNd00`000000oooo0?ooo`0E0?ooo`800000
1`2Om>T00`000000oooo0?ooo`0m0?ooo`00SP3oool00`000000gjbQ000000020000000309_Vo000
0000000000L00000100<>k/00`000000oooo0?ooo`0B0?ooo`8000001`2UmNd00`000000oooo0?oo
o`0D0?ooo`030000002Om>T0WoCY00H0WoCY00<000000?ooo`3oool0?P3oool008l0oooo00<00000
00007`0000002`00000300`k^`8000004`3oool00`000000YOG]0:Gek@060:Gek@030000003oool0
oooo01D0oooo00<0000009odj@2Om>T01@2Om>T00`000000oooo0?ooo`0o0?ooo`00K03oool20000
0240oooo00<0000000007`0000002P00000400`k^`030000;0000000oooo0180oooo00<000000:Ge
k@2UmNd01@2UmNd00`000000oooo0?ooo`0E0?ooo`030000002Om>T0WoCY00D0WoCY00<000000?oo
o`3oool0@03oool006`0oooo00<000000<1UHP0000000`00000L0?ooo`030000000001l0000O0080
000000<0oooo0000000000001@0000001`3oool0000000`k^`0<>k/000000000;00000000`3oool5
000000X0oooo00<000000:Gek@2UmNd01P2UmNd00`000000oooo0?ooo`0D0?ooo`030000002Om>T0
WoCY00H0WoCY00<000000?ooo`3oool0@03oool006/0oooo100000030<1UHP<000006@3oool01000
0000000O00000002=KP9000000070?ooo`00000033^k00`k^`000000000/000000030?ooo`800000
0`2dFV47000000<0oooo00<000000:Gek@2UmNd01@2UmNd00`000000oooo0?ooo`0D0?ooo`030000
002Om>T0WoCY00H0WoCY00<000000?ooo`3oool0@@3oool006/0oooo0P0000020<>BX`@000000P30
IF84000001D0oooo00<0000000007`0000000P02=KP7000000<0oooo0P0000000`0002`000000?oo
o`030?ooo`8000002P2dFV43000000L0YOG]00<000000?ooo`3oool05@3oool00`000000WoCY09od
j@0509odj@030000003oool0oooo0480oooo001[0?ooo`@000001033TZ<5000000040<1UHP000000
000000000180oooo0P000004008e^0L000000`3oool00`000000000/000000030?ooo`030000002T
_>X0000000`0]5YQ00<000000:Gek@2UmNd01@2UmNd500000180oooo00<0000009odj@2Om>T01@2O
m>T00`000000oooo0?ooo`130?ooo`00J`3oool010000000_Z_60;j[aP2nZlH6000000<0`i:S2000
000;0?ooo`D000001002=KP5000000030>6=K@000000oooo0080oooo0P0000040?ooo`030000002T
_>X0000000<00000202dFV400`000000YOG]0:Gek@050:Gek@030000002dFV40]5YQ00<0]5YQ1000
00020?ooo`D000001P3oool00`000000WoCY09odj@0609odj@030000003oool0oooo04<0oooo001[
0?ooo`030000002nZlH0_Z_600L0_Z_63`0000040?ooo`L000001002=KP7000000030>6=K@000000
000000<00000103oool00`000000]j?5000000030;^;XPP00000202UmNd00`000000]5YQ0;AJH@06
0;AJH@060000003oool0oooo0000002T_>X000000P2dFV46000000P0WoCY00<000000?ooo`3oool0
A03oool006/0oooo2@0000080;j[aP/0000000<0oooo0000000000001@000004008e^0030000001F
Wo@0000000D000000P2Gi_/500000080oooo00<000000;NSa@0000002P2kRj800`000000YOG]0:Ge
k@040:Gek@8000002@2dFV401P000000oooo0?ooo`000000Y;cZ000000L0]5YQ00<0000009odj@2O
m>T01@2Om>T00`000000oooo0?ooo`150?ooo`00J`3oool00`000000[/S]0:k8k@060:k8kA/00000
0`02=KP00`000000EYod05JOm00205JOm0800000102Gi_/:000000T0^h^R00<000000:Gek@2UmNd0
0`2UmNd2000000030;^;XP000000000000D000000`2dFV400`000000oooo000000020:BljP030000
002dFV40]5YQ00@0]5YQ00<0000009odj@2Om>T01@2Om>T00`000000oooo0?ooo`160?ooo`00J`3o
oolU000000800SFh00<0000005JOm01FWo@00P1FWo@00`000000UnKk09OVn`0209OVn`/000002@2k
Rj8010000000YOG]0:Gek@2UmNd2000000X0^h^R100000000`3oool0000000000002000000D0]5YQ
00<0000009odj@2Om>T01P2Om>T00`000000oooo0?ooo`160?ooo`00R03oool50000000504Y=/P00
00000000008e^00000001@1FWo@00`000000UnKk09OVn`0209OVn`/00000202kRj800`000000YOG]
0:Gek@02000000l0^h^R00<000000?ooo`0000000P2gXlD6000000P0WoCY00<000000?ooo`3oool0
A`3oool008P0oooo1@0000000`1:CK80000009J0^@02000000@0EYod00<0000009OVn`2Gi_/00P2G
i_/<000000P0^h^R0`00000A0;^;XP030000003oool000000080]j?500<000000;^;XP2kRj800P2k
Rj800`000000WoCY09odj@0409odj@800000BP3oool008P0oooo1@00000204Y=/P<00000101FWo@0
0`000000UnKk09OVn`0209OVn`l00000102kRj82000001<0^h^R0`0000020;NSa@050000002kRj80
^h^R0;^;XP0000001@2Om>T2000000030;^;XP000000oooo04T0oooo00280?ooo``0000000@0EYod
0000002Gi_/0UnKk3`0000030;NTaPL000004P2kRj8600000080^h^R00@0000009odj@2Om>T0WoCY
0`0000030;^;XP030000003oool0oooo04P0oooo00290?ooo`<0000000H0VnKl0000001OOMT0GggI
0000002FUm<8000000030??c^@000000000000T000002`2gY<H8000000X0^h^R1P000000102kRj80
000009odj@2Om>T2000000H0^h^R00<000000?ooo`3oool0B03oool008T0oooo0`00000209_Vo0<0
00000P2FUm<00`000000/jgC000000020<S9f`030000003AlnL0000000/000004`2gY<H7000000<0
^h^R1P000000102kRj8000000000000000080;^;XP@00000A`3oool008P0oooo00@0000000007`00
0000VnKl2P0000001038bM/000000000000000080?ooo`040000002kRj<0^h^S000001X0]jC63000
00090;^;XP@00000A`3oool008P0oooo00@0000000007`00000000000P3oool30000000307S6o`00
000000000080N<Ko0P0000000`0002`000000?ooo`070?ooo`040000002kRj<0^h^S000001d0]jC6
1P0000030;NTaPH000000`2kRj84000000/0oooo4@00000[0?ooo`00R03oool200000004008e^000
0000oooo0?ooo`X0000000<0000/0000003oool01`3oool3000001h0]jC61@00000:0;NTaR<00000
:`3oool008L0oooo00D0000000007`0000000SFh000000020?ooo`L0000000<033^k0000000002`0
0P0000080?ooo`030000002eGVD0000000@000006P2gY<H5000000d0]jC6300000040;>4XQ400000
:P3oool008L0oooo0P000003008e^0d000002@3oool00`000000]EiU000000040:>nk0X000003`2g
Y<H200000080^h^S0P00000<0;NTaP@0000000<0oooo0000000000001@0000000`2_W<@000000000
0006000000`0/hBR00<000000?ooo`3oool0:03oool008L0oooo0P000002008e^0030000000/47X0
000000<0TfNL00<000000;^;X`2kRj<00P2kRj<3000000T0oooo00<000000;ENI@0000003P2S_^`:
000000D0]jC60P0000030;^;X`030000002gY<H0]jC600X0]jC6100000050?ooo`L000001@2_W<@8
000000@0/hBR00<000000?ooo`3oool0:03oool008L0oooo00L00000008e^002=KP00SFh0000000/
47X0000000<0TfNL00<000000;^;X`2kRj<00P2kRj<00`000000h:fP0>2]X002000000L0oooo0P00
000I0:>nk0L000000P2kRj<00`000000]jC60;NTaP0;0;NTaP@00000203oool9000000P0[ic41@00
000Z0?ooo`00QP3oool2000000<00SFh00<0000002`@NP0000000`2CIi`00`000000^h^S0;^;X`02
0;^;X`040000003P[J00h:fP0>2]X08000001P3oool6000001X0Xkk/2000000:0;NTaP030000003o
ool0oooo00`0oooo1000000209Zaj0D000001`2_W<@00`000000oooo0?ooo`0X0?ooo`00QP3oool0
0`0000000SFh008e^002008e^0030000000/47X0000000<0TfNL00<000000;^;X`2kRj<00P2kRj<0
10000000h:fP0>2]X03P[J02000000/0oooo2`00000?0:>nk0030000003oool000000080]EiU00@0
00000:>nk02S_^`0Xkk/1P0000030;NTaP030000003oool0oooo0140oooo1000000309Zaj0@00000
0P2_W<@00`000000oooo0?ooo`0Y0?ooo`00QP3oool01@0000000SFh008e^002=KP000000080;11j
00D0000009=WW02CIi`0TfNL000000040;^;X`040000003P[J00h:fP0>2]X08000002P3oool00`00
0000YOG]0:Gek@050:Gek@030000003oool0oooo00/000001@2S_^`00`000000oooo000000020;EN
I@030000002S_^`0Xkk/00L0Xkk/1000000F0?ooo`@00000102J/NP3000002/0oooo00270?ooo`06
00000002=KP00SFh0000000/47X000000`2CIi`00`000000^h^S0;^;X`020;^;X`030000003P[J00
h:fP0080h:fP0P0000090?ooo`030000002UmNd0YOG]00@0YOG]0P00000=0?ooo`H0000000<0oooo
0000002Om>T00P00000=0:>nk0030000003oool0oooo01L0oooo1@00000209Zaj0030000003oool0
oooo02T0oooo00270?ooo`0600000002=KP00SFh0000000/47X000000`2CIi`00`000000^h^S0;^;
X`020;^;X`030000003P[J00h:fP0080h:fP0P0000090?ooo`030000002UmNd0YOG]0080YOG]0P00
000E0?ooo`030000002Om>T0WoCY00D000002P2S_^`00`000000oooo0?ooo`0K0?ooo`<00000;03o
ool008P0oooo0`0000000`0/47X0000009=WW00209=WW0030000002kRj<0^h^S0080^h^S00L00000
0>2]X03P[J00h:fP0000003icf@0000000P0oooo00<000000:Gek@2UmNd00`00000F0?ooo`030000
002Om>T0WoCY00D0WoCY1`0000030:>nk0030000003oool0oooo04/0oooo00290?ooo`80000000<0
;11j0000002CIi`00P2CIi`00`000000^h^S0;^;X`020;^;X`060000003P[J00h:fP0>2]X0000000
nLmT2@3oool3000001T0oooo00<0000009odj@2Om>T0102Om>T00`000000oooo0?ooo`050?ooo`@0
0000C@3oool008X0oooo00<0000002`@NP0000000`2CIi`00`000000^h^S0;^;X`020;^;X`040000
003P[J00h:fP0>2]X0800000203oool2000001X0oooo00<0000009odj@2Om>T0102Om>T00`000000
oooo0?ooo`1G0?ooo`00RP3oool00`000000;11j0000000309=WW0030000002kRj<0^h^S0080^h^S
00@000000>2]X03P[J00h:fP0P00000S0?ooo`030000002Om>T0WoCY00@0WoCY00<000000?ooo`3o
ool0F03oool008X0oooo00<0000002`@NP0000000`2CIi`00`000000^h^S0;^;X`020;^;X`040000
003P[J00h:fP0>2]X08000008P3oool00`000000WoCY09odj@0509odj@030000003oool0oooo05P0
oooo00290?ooo`040000000/47X0;11j000000<0TfNL00<000000;^;X`0000000P2kRj<010000000
h:fP0>2]X03P[J0200000280oooo00<0000009odj@2Om>T0102Om>T00`000000oooo0?ooo`1I0?oo
o`00R@3oool010000000;11j02`@NP00000309=WW0030000002kRj<000000080^h^S00@000000>2]
X03P[J00h:fP0P00000Q0?ooo`030000002Om>T0WoCY00<0WoCY0P00001L0?ooo`00R@3oool01000
0000;11j02`@NP00000309=WW0030000002kRj<000000080^h^S00@000000>2]X03P[J00h:fP0P00
000P0?ooo`030000002Om>T0WoCY0080WoCY0P00001N0?ooo`00R@3oool010000000;11j02`@NP00
000309=WW0<000000P2kRj<010000000h:fP0>2]X03P[J02000001l0oooo00<0000009odj@2Om>T0
0`00001P0?ooo`00R@3oool00`000000;11j0000000309=WW0030000002kRj<0^h^S00<0^h^S00@0
00000>2]X03P[J00h:fP0P00000O0?ooo`<00000H`3oool008T0oooo00<0000002`@NP0000000`2C
Ii`00`000000^h^S0;^;X`020;^;X`030000003P[J00h:fP0080h:fP0P00000N0?ooo`800000I@3o
ool008T0oooo0P0/47X01@000000TfNL09=WW02CIi`0000000@0^h^S00L000000>2]X03P[J00h:fP
0000003icf@0000008D0oooo00280?ooo`040000000/47X0;11j000000<0TfNL00<000000;^;X`2k
Rj<00P2kRj<010000000h:fP0>2]X03P[J02000008H0oooo00280?ooo`040000000/47X0;11j0000
00<0TfNL00<000000;^;X`0000000P2kRj<010000000h:fP0>2]X03P[J02000008H0oooo00280?oo
o`030000000/47X0000000P0000000<0^h^S0000003P[J000P3P[J02000008H0oooo00280?ooo`80
00000`3O[:400`000000^h^S0;^;X`0600000080h:fP0P0000260?ooo`00R03oool00`000000o=5/
0=n/X@020=n/X@030000002kRj<0^h^S00<000000`2DJ9d4000008H0oooo00290?ooo`8000000P3O
[:400`000000^h^S0;^;X`03000000@0U6RM0`0000260?ooo`00R`3oool800000080U6RM0`000028
0?ooo`00T03oool5000008/0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00S`3o
ool2000008l0oooo002?0?ooo`800000S`3oool008l0oooo0P00002?0?ooo`00S`3oool2000008l0
oooo002?0?ooo`800000S`3oool008l0oooo0P00002?0?ooo`00S`3oool2000008l0oooo002>0?oo
o`<00000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46458 .64879 m .61077 .61429 L .58827 .62339 L p 0 0 0 r
F P
0 g
s
.58827 .62339 m .44104 .65795 L .46458 .64879 L p 0 0 0 r
F P
0 g
s
.69763 .64716 m .70233 .63888 L .64979 .61859 L closepath p .885 .838 .793 r
F P
0 g
s
.69755 .65616 m .69763 .64716 L .64979 .61859 L closepath p .956 .729 .556 r
F P
0 g
s
.70233 .63888 m .70989 .63443 L .64979 .61859 L closepath p .719 .881 .956 r
F P
0 g
s
.70214 .66245 m .69755 .65616 L .64979 .61859 L closepath p .778 .287 0 r
F P
0 g
s
.70989 .63443 m .71744 .63553 L .64979 .61859 L closepath p .006 .561 .818 r
F P
0 g
s
.70969 .66363 m .70214 .66245 L .64979 .61859 L closepath p .316 .634 .963 r
F P
0 g
s
.71744 .63553 m .7221 .64179 L .64979 .61859 L closepath p .82 .392 .225 r
F P
0 g
s
.71731 .6592 m .70969 .66363 L .64979 .61859 L closepath p .702 .763 .899 r
F P
0 g
s
.7221 .64179 m .72206 .65084 L .64979 .61859 L closepath p .872 .654 .604 r
F P
0 g
s
.72206 .65084 m .71731 .6592 L .64979 .61859 L closepath p .821 .738 .773 r
F P
0 g
s
.50326 .51796 m .51997 .52033 L p .50995 .46597 L .761 .556 .62 r
F P
0 g
s
.40958 .3711 m .50792 .46178 L .49214 .45312 L p .661 .111 0 r
F P
0 g
s
.50635 .44645 m .50564 .46286 L p .50995 .46597 L .761 .556 .62 r
F P
0 g
s
.50564 .46286 m .50326 .51796 L p .50995 .46597 L .761 .556 .62 r
F P
0 g
s
.49214 .45312 m .47995 .44644 L p .47392 .43998 L .661 .111 0 r
F P
0 g
s
.47392 .43998 m .40958 .3711 L .49214 .45312 L .661 .111 0 r
F
.47995 .44644 m .38189 .35543 L .40958 .3711 L p F P
0 g
s
.03 w
.63416 .61067 m
.64979 .61859 L
s
.5 Mabswid
.58259 .61726 m .53684 .59485 L p .53271 .6032 L .834 .374 .11 r
F P
0 g
s
.44838 .6139 m .54822 .58906 L p .53149 .5959 L 0 0 0 r
F P
0 g
s
.54378 .59132 m .53149 .5959 L p .54822 .58906 L 0 0 0 r
F P
0 g
s
.53149 .5959 m .42611 .62203 L .44838 .6139 L p 0 0 0 r
F P
0 g
s
.53684 .59485 m .52225 .5877 L .52957 .59855 L p .834 .374 .11 r
F P
0 g
s
.52957 .59855 m .53271 .6032 L p .53684 .59485 L .834 .374 .11 r
F P
0 g
s
.54822 .58906 m .5531 .58785 L .54378 .59132 L p 0 0 0 r
F P
0 g
s
.59229 .62201 m .6177 .63446 L .61819 .61297 L p .909 .688 .591 r
F P
0 g
s
.61819 .61297 m .59288 .60028 L .59229 .62201 L p .909 .688 .591 r
F P
0 g
s
.59288 .60028 m .61819 .61297 L .62945 .59308 L p .849 .78 .784 r
F P
0 g
s
.60427 .58012 m .62945 .59308 L .6473 .58218 L p .716 .814 .926 r
F P
0 g
s
.62945 .59308 m .60427 .58012 L .59288 .60028 L p .849 .78 .784 r
F P
0 g
s
.60284 .63719 m .62827 .64952 L .6177 .63446 L p .834 .374 .11 r
F P
0 g
s
.6177 .63446 m .59229 .62201 L .60284 .63719 L p .834 .374 .11 r
F P
0 g
s
.6473 .58218 m .62225 .56902 L .60427 .58012 L p .716 .814 .926 r
F P
0 g
s
.62225 .56902 m .6473 .58218 L .66512 .58447 L p .221 .644 .955 r
F P
0 g
s
.62069 .6399 m .64606 .65228 L .62827 .64952 L p .163 .62 .934 r
F P
0 g
s
.62827 .64952 m .60284 .63719 L .62069 .6399 L p .163 .62 .934 r
F P
0 g
s
.66512 .58447 m .64014 .57126 L .62225 .56902 L p .221 .644 .955 r
F P
0 g
s
.64014 .57126 m .66512 .58447 L .67608 .59932 L p .821 .345 .055 r
F P
0 g
s
.63904 .62888 m .66428 .64146 L .64606 .65228 L p .713 .823 .934 r
F P
0 g
s
.64606 .65228 m .62069 .6399 L .63904 .62888 L p .713 .823 .934 r
F P
0 g
s
.67608 .59932 m .65108 .58621 L .64014 .57126 L p .821 .345 .055 r
F P
0 g
s
.65108 .58621 m .67608 .59932 L .6758 .62115 L p .916 .691 .583 r
F P
0 g
s
.52225 .5877 m .58259 .61726 L .58321 .59544 L p .909 .688 .591 r
F P
0 g
s
.58321 .59544 m .52313 .56532 L .52225 .5877 L p .909 .688 .591 r
F P
0 g
s
.52313 .56532 m .58321 .59544 L .59466 .57517 L p .849 .78 .784 r
F P
0 g
s
.53491 .54442 m .59466 .57517 L .61269 .56399 L p .716 .814 .926 r
F P
0 g
s
.59466 .57517 m .53491 .54442 L .52313 .56532 L p .849 .78 .784 r
F P
0 g
s
.68037 .59787 m .8487 .55815 L .82831 .56704 L p 0 0 0 r
F P
0 g
s
.6758 .62115 m .65071 .60829 L .65108 .58621 L p .916 .691 .583 r
F P
0 g
s
.82831 .56704 m .65843 .60692 L .68037 .59787 L p 0 0 0 r
F P
0 g
s
.65071 .60829 m .6758 .62115 L .66428 .64146 L p .854 .788 .786 r
F P
0 g
s
.66428 .64146 m .63904 .62888 L .65071 .60829 L p .854 .788 .786 r
F P
0 g
s
.53271 .6032 m .59312 .63248 L .58259 .61726 L p .834 .374 .11 r
F P
0 g
s
.61269 .56399 m .55322 .53275 L .53491 .54442 L p .716 .814 .926 r
F P
0 g
s
.55322 .53275 m .61269 .56399 L .6306 .56621 L p .221 .644 .955 r
F P
0 g
s
.48446 .5471 m .40046 .56959 L .40618 .58524 L p .559 .516 .764 r
F P
0 g
s
.40618 .58524 m .49027 .56321 L .48446 .5471 L p .559 .516 .764 r
F P
0 g
s
.49027 .56321 m .40618 .58524 L .40524 .6009 L p .509 .344 .593 r
F P
0 g
s
.47428 .53693 m .39021 .5598 L .40046 .56959 L p .58 .683 .912 r
F P
0 g
s
.40046 .56959 m .48446 .5471 L .47428 .53693 L p .58 .683 .912 r
F P
0 g
s
.40524 .6009 m .48954 .57925 L .49027 .56321 L p .509 .344 .593 r
F P
0 g
s
.48954 .57925 m .40524 .6009 L .39796 .61069 L p .35 0 .206 r
F P
0 g
s
.55071 .60577 m .61099 .63518 L .59312 .63248 L p .163 .62 .934 r
F P
0 g
s
.59312 .63248 m .53271 .6032 L .55071 .60577 L p .163 .62 .934 r
F P
0 g
s
.6306 .56621 m .57127 .53481 L .55322 .53275 L p .221 .644 .955 r
F P
0 g
s
.6306 .56621 m .64153 .58121 L p .6236 .56937 L .821 .345 .055 r
F P
0 g
s
.64153 .58121 m .58214 .55007 L .57127 .53481 L p .821 .345 .055 r
F P
0 g
s
.58214 .55007 m .64153 .58121 L .64112 .60338 L p .916 .691 .583 r
F P
0 g
s
.72464 .54802 m .61113 .57616 L p .62705 .56945 L 0 0 0 r
F P
0 g
s
.64112 .60338 m .58148 .57282 L .58214 .55007 L p .916 .691 .583 r
F P
0 g
s
.61113 .57616 m .60597 .57744 L .6152 .57394 L p 0 0 0 r
F P
0 g
s
.6152 .57394 m .62705 .56945 L p .61113 .57616 L 0 0 0 r
F P
0 g
s
.57127 .53481 m .62999 .56588 L p .6236 .56937 L .821 .345 .055 r
F P
0 g
s
.62999 .56588 m .6306 .56621 L p .6236 .56937 L .821 .345 .055 r
F P
0 g
s
.46352 .53661 m .37926 .55962 L .39021 .5598 L p .416 .85 .941 r
F P
0 g
s
.39021 .5598 m .47428 .53693 L .46352 .53661 L p .416 .85 .941 r
F P
0 g
s
.39796 .61069 m .48251 .5892 L .48954 .57925 L p .35 0 .206 r
F P
0 g
s
.48251 .5892 m .39796 .61069 L .38702 .61081 L p .377 .833 .918 r
F P
0 g
s
.56942 .59418 m .6294 .62408 L .61099 .63518 L p .713 .823 .934 r
F P
0 g
s
.61099 .63518 m .55071 .60577 L .56942 .59418 L p .713 .823 .934 r
F P
0 g
s
.45629 .54641 m .37178 .56927 L .37926 .55962 L p .328 0 .178 r
F P
0 g
s
.37926 .55962 m .46352 .53661 L .45629 .54641 L p .328 0 .178 r
F P
0 g
s
.38702 .61081 m .47177 .5892 L .48251 .5892 L p .377 .833 .918 r
F P
0 g
s
.47177 .5892 m .38702 .61081 L .37659 .60106 L p .573 .685 .917 r
F P
0 g
s
.58148 .57282 m .64112 .60338 L .6294 .62408 L p .854 .788 .786 r
F P
0 g
s
.6294 .62408 m .56942 .59418 L .58148 .57282 L p .854 .788 .786 r
F P
0 g
s
.03 w
.53773 .56181 m
.57658 .5815 L
s
.5 Mabswid
.45545 .56268 m .37074 .58514 L .37178 .56927 L p .502 .336 .589 r
F P
0 g
s
.37178 .56927 m .45629 .54641 L .45545 .56268 L p .502 .336 .589 r
F P
0 g
s
.37659 .60106 m .46139 .57907 L .47177 .5892 L p .573 .685 .917 r
F P
0 g
s
.46139 .57907 m .37659 .60106 L .37074 .58514 L p .554 .514 .765 r
F P
0 g
s
.02 w
.34816 .59585 m
.37234 .58948 L
s
.5 Mabswid
.37074 .58514 m .45545 .56268 L .46139 .57907 L p .554 .514 .765 r
F P
0 g
s
.02 w
.45707 .56715 m
.48074 .56091 L
s
.5 Mabswid
.52284 .44892 m .51997 .52033 L .53623 .51854 L p .615 .432 .612 r
F P
0 g
s
.53623 .51854 m .53891 .44697 L .52284 .44892 L p .615 .432 .612 r
F P
0 g
s
.51997 .52033 m .52284 .44892 L .50635 .44645 L p .761 .556 .62 r
F P
0 g
s
.50326 .51796 m .50635 .44645 L .49558 .44046 L p .91 .689 .59 r
F P
0 g
s
.53891 .44697 m .53623 .51854 L .54598 .51322 L p .328 .197 .546 r
F P
0 g
s
.54598 .51322 m .54855 .44131 L .53891 .44697 L p .328 .197 .546 r
F P
0 g
s
.62705 .56945 m .74479 .54016 L .72464 .54802 L p 0 0 0 r
F P
0 g
s
.49233 .51228 m .49558 .44046 L .49467 .43317 L p .844 .7 .167 r
F P
0 g
s
.49558 .44046 m .49233 .51228 L .50326 .51796 L p .91 .689 .59 r
F P
0 g
s
.54855 .44131 m .54598 .51322 L .54542 .50634 L p .801 .664 .114 r
F P
0 g
s
.65591 .2617 m .54695 .41342 L p .56288 .44566 L .825 .792 .82 r
F P
0 g
s
.53457 .50052 m .53732 .42787 L .54802 .43401 L p .915 .691 .584 r
F P
0 g
s
.53732 .42787 m .53457 .50052 L .51754 .49806 L p .762 .555 .617 r
F P
0 g
s
.51754 .49806 m .52051 .42531 L .53732 .42787 L p .762 .555 .617 r
F P
0 g
s
.54695 .41342 m .53518 .4298 L .54724 .43671 L p .825 .792 .82 r
F P
0 g
s
.54802 .43401 m .54855 .44131 L p .54756 .46184 L .801 .664 .114 r
F P
0 g
s
.54742 .45061 m .54802 .43401 L p .54756 .46184 L .801 .664 .114 r
F P
0 g
s
.54802 .43401 m .54542 .50634 L .53457 .50052 L p .915 .691 .584 r
F P
0 g
s
.54724 .43671 m .56288 .44566 L p .54695 .41342 L .825 .792 .82 r
F P
0 g
s
.54542 .50634 m .54742 .45061 L p .54756 .46184 L .801 .664 .114 r
F P
0 g
s
.49467 .43317 m .4914 .5054 L .49233 .51228 L p .844 .7 .167 r
F P
0 g
s
.4914 .5054 m .49467 .43317 L .50417 .42736 L p .31 .18 .537 r
F P
0 g
s
.56288 .44566 m .68228 .28013 L .65591 .2617 L p .825 .792 .82 r
F P
0 g
s
.5016 .56528 m .5021 .5536 L .5185 .55587 L p .761 .556 .62 r
F P
0 g
s
.5185 .55587 m .51803 .56754 L .5016 .56528 L p .761 .556 .62 r
F P
0 g
s
.51868 .54334 m .5185 .55587 L .5021 .5536 L p .754 .627 .719 r
F P
0 g
s
.51803 .56754 m .5185 .55587 L .53445 .5542 L p .615 .432 .611 r
F P
0 g
s
.5185 .55587 m .51868 .54334 L .53148 .54197 L p .63 .525 .715 r
F P
0 g
s
.53148 .54197 m .53445 .5542 L .5185 .55587 L p .63 .525 .715 r
F P
0 g
s
.5021 .5536 m .50554 .5415 L .51868 .54334 L p .754 .627 .719 r
F P
0 g
s
.51856 .53234 m .51868 .54334 L .50554 .5415 L p .731 .69 .811 r
F P
0 g
s
.51868 .54334 m .51856 .53234 L .52567 .53157 L p .634 .611 .81 r
F P
0 g
s
.52567 .53157 m .53148 .54197 L .51868 .54334 L p .634 .611 .81 r
F P
0 g
s
.501 .49994 m .50417 .42736 L .52051 .42531 L p .612 .428 .609 r
F P
0 g
s
.50417 .42736 m .501 .49994 L .4914 .5054 L p .31 .18 .537 r
F P
0 g
s
.49084 .55995 m .49137 .54822 L .5021 .5536 L p .91 .689 .59 r
F P
0 g
s
.5021 .5536 m .5016 .56528 L .49084 .55995 L p .91 .689 .59 r
F P
0 g
s
.02 w
.48074 .56091 m
.49092 .55823 L
s
.5 Mabswid
.50554 .5415 m .5021 .5536 L .49137 .54822 L p .874 .76 .733 r
F P
0 g
s
.49137 .54822 m .49696 .53713 L .50554 .5415 L p .874 .76 .733 r
F P
0 g
s
.51124 .53131 m .50554 .5415 L .49696 .53713 L p .811 .801 .842 r
F P
0 g
s
.50554 .5415 m .51124 .53131 L .51856 .53234 L p .731 .69 .811 r
F P
0 g
s
.50414 .57428 m .5016 .56528 L .51803 .56754 L p .748 .44 .463 r
F P
0 g
s
.51803 .56754 m .51736 .57608 L .50414 .57428 L p .748 .44 .463 r
F P
0 g
s
.51736 .57608 m .51803 .56754 L .53401 .56589 L p .573 .288 .446 r
F P
0 g
s
.53445 .5542 m .53401 .56589 L .51803 .56754 L p .615 .432 .611 r
F P
0 g
s
.53445 .5542 m .53148 .54197 L .53912 .5379 L p .419 .386 .716 r
F P
0 g
s
.53148 .54197 m .52567 .53157 L .52989 .52928 L p .484 .538 .837 r
F P
0 g
s
.52989 .52928 m .53912 .5379 L .53148 .54197 L p .484 .538 .837 r
F P
0 g
s
.53401 .56589 m .53445 .5542 L .54401 .54919 L p .328 .197 .546 r
F P
0 g
s
.03 w
.53675 .56132 m
.53773 .56181 L
s
.5 Mabswid
.53912 .5379 m .54401 .54919 L .53445 .5542 L p .419 .386 .716 r
F P
0 g
s
.52567 .53157 m .51856 .53234 L .51124 .53131 L p .56 .791 .986 r
F P
0 g
s
.52051 .42531 m .51754 .49806 L .501 .49994 L p .612 .428 .609 r
F P
0 g
s
.01 w
.51839 .51854 m
.51922 .4983 L
s
.5 Mabswid
.4955 .57003 m .49084 .55995 L .5016 .56528 L p .898 .528 .328 r
F P
0 g
s
.5016 .56528 m .50414 .57428 L .4955 .57003 L p .898 .528 .328 r
F P
0 g
s
.51124 .53131 m .5065 .52886 L p .52567 .53157 L .56 .791 .986 r
F P
0 g
s
.49696 .53713 m .5065 .52886 L .51124 .53131 L p .811 .801 .842 r
F P
0 g
s
.5296 .52634 m .52989 .52928 L .52567 .53157 L p .56 .791 .986 r
F P
0 g
s
.52487 .52387 m .5296 .52634 L p .52567 .53157 L .56 .791 .986 r
F P
0 g
s
.51749 .52282 m .52487 .52387 L p .52567 .53157 L .56 .791 .986 r
F P
0 g
s
.51033 .52361 m .51749 .52282 L p .52567 .53157 L .56 .791 .986 r
F P
0 g
s
.01 w
.51822 .52292 m
.51839 .51854 L
s
.5 Mabswid
.50613 .52592 m .51033 .52361 L p .52567 .53157 L .56 .791 .986 r
F P
0 g
s
.5065 .52886 m .50613 .52592 L p .52567 .53157 L .56 .791 .986 r
F P
0 g
s
.53023 .57478 m .53401 .56589 L .54359 .56094 L p .153 0 .224 r
F P
0 g
s
.54401 .54919 m .54359 .56094 L .53401 .56589 L p .328 .197 .546 r
F P
0 g
s
.53401 .56589 m .53023 .57478 L .51736 .57608 L p .573 .288 .446 r
F P
0 g
s
.49045 .54171 m .49625 .53187 L .49696 .53713 L p .94 .957 .657 r
F P
0 g
s
.49696 .53713 m .49137 .54822 L .49045 .54171 L p .94 .957 .657 r
F P
0 g
s
.5065 .52886 m .49696 .53713 L .49625 .53187 L p .836 .965 .888 r
F P
0 g
s
.50926 .57881 m .50414 .57428 L .51736 .57608 L p .617 .117 .042 r
F P
0 g
s
.51736 .57608 m .51664 .57981 L .50926 .57881 L p .617 .117 .042 r
F P
0 g
s
.51664 .57981 m .51736 .57608 L .53023 .57478 L p .393 0 .001 r
F P
0 g
s
.49625 .53187 m .50613 .52592 L .5065 .52886 L p .836 .965 .888 r
F P
0 g
s
.53912 .5379 m .52989 .52928 L .5296 .52634 L p .12 .404 .854 r
F P
0 g
s
.54401 .54919 m .53912 .5379 L .53864 .53264 L p 0 0 .507 r
F P
0 g
s
.02 w
.54574 .54378 m
.55427 .54154 L
s
.5 Mabswid
.5296 .52634 m .53864 .53264 L .53912 .5379 L p .12 .404 .854 r
F P
0 g
s
.48991 .55351 m .49045 .54171 L .49137 .54822 L p .844 .699 .167 r
F P
0 g
s
.49137 .54822 m .49084 .55995 L .48991 .55351 L p .844 .699 .167 r
F P
0 g
s
.50447 .57646 m .4955 .57003 L .50414 .57428 L p .589 .02 0 r
F P
0 g
s
.50414 .57428 m .50926 .57881 L .50447 .57646 L p .589 .02 0 r
F P
0 g
s
.52381 .57909 m .53023 .57478 L .53791 .57083 L p 0 0 0 r
F P
0 g
s
.54359 .56094 m .53791 .57083 L .53023 .57478 L p .153 0 .224 r
F P
0 g
s
.53023 .57478 m .52381 .57909 L .51664 .57981 L p .393 0 .001 r
F P
0 g
s
.51659 .6042 m .51356 .67963 L .53026 .6782 L p .615 .432 .612 r
F P
0 g
s
.53026 .6782 m .53309 .6026 L .51659 .6042 L p .615 .432 .612 r
F P
0 g
s
.51356 .67963 m .51659 .6042 L .49963 .60194 L p .761 .556 .62 r
F P
0 g
s
.01 w
.51463 .61141 m
.51572 .58452 L
s
.5 Mabswid
.53864 .53264 m .54345 .54268 L .54401 .54919 L p 0 0 .507 r
F P
0 g
s
.54359 .56094 m .54401 .54919 L .54345 .54268 L p .801 .665 .115 r
F P
0 g
s
.49478 .56492 m .48991 .55351 L .49084 .55995 L p 0 0 .467 r
F P
0 g
s
.49084 .55995 m .4955 .57003 L .49478 .56492 L p 0 0 .467 r
F P
0 g
s
.50379 .52771 m .51033 .52361 L .50613 .52592 L p 0 0 0 r
F P
0 g
s
.50613 .52592 m .49625 .53187 L .50379 .52771 L p 0 0 0 r
F P
0 g
s
.53864 .53264 m .5296 .52634 L .52487 .52387 L p .548 0 0 r
F P
0 g
s
.49637 .67747 m .49963 .60194 L .48852 .59663 L p .91 .689 .59 r
F P
0 g
s
.49963 .60194 m .49637 .67747 L .51356 .67963 L p .761 .556 .62 r
F P
0 g
s
.53791 .57083 m .54359 .56094 L .54302 .5545 L p .929 .956 .635 r
F P
0 g
s
.54345 .54268 m .54302 .5545 L .54359 .56094 L p .801 .665 .115 r
F P
0 g
s
.53309 .6026 m .53026 .6782 L .54025 .6737 L p .328 .197 .546 r
F P
0 g
s
.54025 .6737 m .54296 .5977 L .53309 .6026 L p .328 .197 .546 r
F P
0 g
s
.53791 .57083 m .52806 .57691 L .52381 .57909 L p 0 0 0 r
F P
0 g
s
.51664 .57981 m .52381 .57909 L .52806 .57691 L p .547 .794 .99 r
F P
0 g
s
.50926 .57881 m .51664 .57981 L p .52806 .57691 L .547 .794 .99 r
F P
0 g
s
.49986 .53657 m .50379 .52771 L .49625 .53187 L p .119 0 .193 r
F P
0 g
s
.49625 .53187 m .49045 .54171 L .49986 .53657 L p .119 0 .193 r
F P
0 g
s
.5041 .57364 m .49478 .56492 L .4955 .57003 L p .08 .384 .845 r
F P
0 g
s
.4955 .57003 m .50447 .57646 L .5041 .57364 L p .08 .384 .845 r
F P
0 g
s
.51676 .5263 m .51749 .52282 L .51033 .52361 L p .366 0 0 r
F P
0 g
s
.51033 .52361 m .50379 .52771 L .51676 .5263 L p .366 0 0 r
F P
0 g
s
.50447 .57646 m .50926 .57881 L p .52806 .57691 L .547 .794 .99 r
F P
0 g
s
.52487 .52387 m .53011 .52819 L .53864 .53264 L p .548 0 0 r
F P
0 g
s
.53011 .52819 m .52487 .52387 L .51749 .52282 L p .601 .088 .001 r
F P
0 g
s
.54345 .54268 m .53864 .53264 L .53011 .52819 L p .899 .52 .305 r
F P
0 g
s
.52806 .57691 m .53791 .57083 L .53742 .56572 L p .832 .974 .886 r
F P
0 g
s
.54302 .5545 m .53742 .56572 L .53791 .57083 L p .929 .956 .635 r
F P
0 g
s
.51749 .52282 m .51676 .5263 L .53011 .52819 L p .601 .088 .001 r
F P
0 g
s
.62923 .50834 m .56424 .52574 L .57012 .54229 L p .559 .516 .764 r
F P
0 g
s
.57012 .54229 m .63517 .52525 L .62923 .50834 L p .559 .516 .764 r
F P
0 g
s
.63517 .52525 m .57012 .54229 L .56961 .55869 L p .509 .344 .593 r
F P
0 g
s
.49934 .54842 m .49986 .53657 L .49045 .54171 L p .311 .181 .537 r
F P
0 g
s
.49045 .54171 m .48991 .55351 L .49934 .54842 L p .311 .181 .537 r
F P
0 g
s
.5041 .57364 m .50447 .57646 L p .52806 .57691 L .547 .794 .99 r
F P
0 g
s
.6192 .49752 m .55413 .51521 L .56424 .52574 L p .58 .683 .912 r
F P
0 g
s
.56424 .52574 m .62923 .50834 L .6192 .49752 L p .58 .683 .912 r
F P
0 g
s
.02 w
.61641 .52516 m
.61858 .52459 L
s
.5 Mabswid
.50832 .57143 m .5041 .57364 L p .52806 .57691 L .547 .794 .99 r
F P
0 g
s
.51555 .57069 m .50832 .57143 L p .52806 .57691 L .547 .794 .99 r
F P
0 g
s
.52298 .57171 m .51555 .57069 L p .52806 .57691 L .547 .794 .99 r
F P
0 g
s
.01 w
.51572 .58452 m
.51609 .57528 L
s
.51628 .57079 m
.51803 .5276 L
s
.5 Mabswid
.52806 .57691 m .52776 .57409 L .52298 .57171 L p .547 .794 .99 r
F P
0 g
s
.53742 .56572 m .52776 .57409 L .52806 .57691 L p .832 .974 .886 r
F P
0 g
s
.54302 .5545 m .54345 .54268 L .53279 .53717 L p .915 .691 .584 r
F P
0 g
s
.53011 .52819 m .53279 .53717 L .54345 .54268 L p .899 .52 .305 r
F P
0 g
s
.4851 .67252 m .48852 .59663 L .48755 .59025 L p .844 .7 .167 r
F P
0 g
s
.48852 .59663 m .4851 .67252 L .49637 .67747 L p .91 .689 .59 r
F P
0 g
s
.50237 .56089 m .49934 .54842 L .48991 .55351 L p .407 .378 .714 r
F P
0 g
s
.48991 .55351 m .49478 .56492 L .50237 .56089 L p .407 .378 .714 r
F P
0 g
s
.51608 .53481 m .51676 .5263 L .50379 .52771 L p .567 .277 .436 r
F P
0 g
s
.50379 .52771 m .49986 .53657 L .51608 .53481 L p .567 .277 .436 r
F P
0 g
s
.54296 .5977 m .54025 .6737 L .53963 .66778 L p .801 .664 .114 r
F P
0 g
s
.53963 .66778 m .54237 .59131 L .54296 .5977 L p .801 .664 .114 r
F P
0 g
s
.56961 .55869 m .63484 .54194 L .63517 .52525 L p .509 .344 .593 r
F P
0 g
s
.63484 .54194 m .56961 .55869 L .56284 .56879 L p .35 0 .206 r
F P
0 g
s
.53279 .53717 m .53011 .52819 L .51676 .5263 L p .748 .435 .454 r
F P
0 g
s
.53742 .56572 m .54302 .5545 L .53235 .54903 L p .879 .765 .733 r
F P
0 g
s
.53279 .53717 m .53235 .54903 L .54302 .5545 L p .915 .691 .584 r
F P
0 g
s
.02 w
.50107 .55556 m
.53241 .5473 L
s
.54288 .54454 m
.54574 .54378 L
s
.53792 .54584 m
.54288 .54454 L
s
.5 Mabswid
.50832 .57143 m .50237 .56089 L .49478 .56492 L p .474 .536 .84 r
F P
0 g
s
.49478 .56492 m .5041 .57364 L .50832 .57143 L p .474 .536 .84 r
F P
0 g
s
.52776 .57409 m .53742 .56572 L .52884 .56139 L p .813 .807 .845 r
F P
0 g
s
.52884 .56139 m .52298 .57171 L .52776 .57409 L p .813 .807 .845 r
F P
0 g
s
.51676 .5263 m .51608 .53481 L .53279 .53717 L p .748 .435 .454 r
F P
0 g
s
.53235 .54903 m .52884 .56139 L .53742 .56572 L p .879 .765 .733 r
F P
0 g
s
.60883 .49693 m .54358 .51475 L .55413 .51521 L p .416 .85 .941 r
F P
0 g
s
.55413 .51521 m .6192 .49752 L .60883 .49693 L p .416 .85 .941 r
F P
0 g
s
.5156 .5467 m .51608 .53481 L .49986 .53657 L p .612 .428 .609 r
F P
0 g
s
.49986 .53657 m .49934 .54842 L .5156 .5467 L p .612 .428 .609 r
F P
0 g
s
.03 w
.50924 .54737 m
.52985 .55782 L
s
.5 Mabswid
.50237 .56089 m .50832 .57143 L .51555 .57069 L p .632 .612 .812 r
F P
0 g
s
.52298 .57171 m .52884 .56139 L .51541 .55953 L p .731 .692 .813 r
F P
0 g
s
.51541 .55953 m .51555 .57069 L .52298 .57171 L p .731 .692 .813 r
F P
0 g
s
.53235 .54903 m .53279 .53717 L .51608 .53481 L p .762 .555 .617 r
F P
0 g
s
.43291 .48863 m .42509 .48784 L .49914 .54226 L closepath p .297 .628 .962 r
F P
0 g
s
.43742 .49542 m .43291 .48863 L .49914 .54226 L closepath p .795 .308 0 r
F P
0 g
s
.41696 .49329 m .41158 .5029 L .49914 .54226 L closepath p .823 .741 .774 r
F P
0 g
s
.42509 .48784 m .41696 .49329 L .49914 .54226 L closepath p .701 .767 .903 r
F P
0 g
s
.43686 .50564 m .43742 .49542 L .49914 .54226 L closepath p .952 .728 .562 r
F P
0 g
s
.41158 .5029 m .41097 .51304 L .49914 .54226 L closepath p .875 .655 .601 r
F P
0 g
s
.43142 .51534 m .43686 .50564 L .49914 .54226 L closepath p .883 .833 .793 r
F P
0 g
s
.41097 .51304 m .4154 .51988 L .49914 .54226 L closepath p .818 .383 .207 r
F P
0 g
s
.42321 .52078 m .43142 .51534 L .49914 .54226 L closepath p .722 .876 .953 r
F P
0 g
s
.4154 .51988 m .42321 .52078 L .49914 .54226 L closepath p .042 .585 .845 r
F P
0 g
s
.03 w
.49914 .54226 m
.4996 .54249 L
s
.5 Mabswid
.51555 .57069 m .51541 .55953 L .50237 .56089 L p .632 .612 .812 r
F P
0 g
s
.51541 .55953 m .5156 .5467 L .49934 .54842 L p .628 .523 .715 r
F P
0 g
s
.49934 .54842 m .50237 .56089 L .51541 .55953 L p .628 .523 .715 r
F P
0 g
s
.51608 .53481 m .5156 .5467 L .53235 .54903 L p .762 .555 .617 r
F P
0 g
s
.56284 .56879 m .6283 .55216 L .63484 .54194 L p .35 0 .206 r
F P
0 g
s
.6283 .55216 m .56284 .56879 L .5523 .56866 L p .377 .833 .918 r
F P
0 g
s
.48755 .59025 m .48408 .6666 L .4851 .67252 L p .844 .7 .167 r
F P
0 g
s
.48408 .6666 m .48755 .59025 L .49727 .58522 L p .31 .18 .537 r
F P
0 g
s
.52884 .56139 m .53235 .54903 L .5156 .5467 L p .755 .628 .72 r
F P
0 g
s
.5156 .5467 m .51541 .55953 L .52884 .56139 L p .755 .628 .72 r
F P
0 g
s
.54237 .59131 m .53963 .66778 L .52844 .6627 L p .915 .691 .584 r
F P
0 g
s
.52844 .6627 m .53135 .58588 L .54237 .59131 L p .915 .691 .584 r
F P
0 g
s
.60209 .50698 m .53661 .52469 L .54358 .51475 L p .328 0 .178 r
F P
0 g
s
.54358 .51475 m .60883 .49693 L .60209 .50698 L p .328 0 .178 r
F P
0 g
s
.5523 .56866 m .61796 .55192 L .6283 .55216 L p .377 .833 .918 r
F P
0 g
s
.61796 .55192 m .5523 .56866 L .54201 .55817 L p .573 .685 .917 r
F P
0 g
s
.49391 .66197 m .49727 .58522 L .51405 .58353 L p .612 .428 .609 r
F P
0 g
s
.49727 .58522 m .49391 .66197 L .48408 .6666 L p .31 .18 .537 r
F P
0 g
s
.53135 .58588 m .52844 .6627 L .51091 .66046 L p .762 .555 .617 r
F P
0 g
s
.51091 .66046 m .51405 .58353 L .53135 .58588 L p .762 .555 .617 r
F P
0 g
s
.60165 .52391 m .53599 .54132 L .53661 .52469 L p .502 .336 .589 r
F P
0 g
s
.53661 .52469 m .60209 .50698 L .60165 .52391 L p .502 .336 .589 r
F P
0 g
s
.51405 .58353 m .51091 .66046 L .49391 .66197 L p .612 .428 .609 r
F P
0 g
s
.01 w
.51045 .7146 m
.51263 .66068 L
s
.5 Mabswid
.54201 .55817 m .60774 .54114 L .61796 .55192 L p .573 .685 .917 r
F P
0 g
s
.60774 .54114 m .54201 .55817 L .53599 .54132 L p .554 .514 .765 r
F P
0 g
s
.53599 .54132 m .60165 .52391 L .60774 .54114 L p .554 .514 .765 r
F P
0 g
s
.02 w
.60331 .52861 m
.61641 .52516 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00_03oool0
0`000000oooo0?ooo`1Q0?ooo`00^`3oool010000000dl[A00000000001Q0?ooo`00^`3oool40=?:
d@030000003oool0oooo05h0oooo002j0?ooo`030000003Cb]40dl[A00<0dl[A00<000000?ooo`3o
ool0G@3oool00;T0oooo00<000000=?:d@3Cb]401@3Cb]42000005d0oooo002h0?ooo`030000003C
b]40dl[A00P0dl[A00<000000?ooo`3oool0FP3oool00;P0oooo00<000000=?:d@3Cb]401`3Cb]40
0`000000oooo0?ooo`1K0?ooo`00]`3oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo
05/0oooo002f0?ooo`030000003Cb]40dl[A00P0dl[A00<000000?ooo`3oool0G03oool00;D0oooo
00<000000=?:d@3Cb]40203Cb]400`000000oooo0?ooo`1M0?ooo`00]@3oool00`000000dl[A0=?:
d@070=?:d@030000003oool0oooo05h0oooo002d0?ooo`030000003Cb]40dl[A00P0dl[A00<00000
0?ooo`3oool0GP3oool00;<0oooo00<000000=?:d@3Cb]40203Cb]400`000000oooo0?ooo`1O0?oo
o`00/P3oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo0600oooo002b0?ooo`030000
003Cb]40dl[A00L0dl[A00<000000?ooo`3oool0H@3oool00;40oooo00<000000=?:d@3Cb]40203C
b]400`000000oooo0?ooo`1Q0?ooo`00/03oool00`000000dl[A0=?:d@080=?:d@030000003oool0
oooo0680oooo002_0?ooo`030000003Cb]40dl[A00P0dl[A00<000000?ooo`3oool0H`3oool00:l0
oooo00<000000=?:d@3Cb]40203Cb]400`000000oooo0?ooo`1S0?ooo`00[P3oool00`000000dl[A
0=?:d@080=?:d@030000003oool0oooo06@0oooo002]0?ooo`030000003Cb]40dl[A00P0dl[A00<0
00000?ooo`3oool0I@3oool00:`0oooo00<000000=?:d@3Cb]40203Cb]400`000000oooo0?ooo`1V
0?ooo`00[03oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo06H0oooo002[0?ooo`03
0000003Cb]40dl[A00P0dl[A00<000000?ooo`3oool0I`3oool00:X0oooo00<000000=?:d@3Cb]40
203Cb]400`000000oooo0?ooo`1X0?ooo`00Z@3oool00`000000dl[A0=?:d@090=?:d@030000003o
ool0oooo06P0oooo002Y0?ooo`030000003Cb]40dl[A00P0dl[A00<000000?ooo`3oool0J@3oool0
06d0oooo00<000000?ooo`3oool0>03oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo
06X0oooo001^0?ooo`800000=`3oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo06/0
oooo001_0?ooo`<00000=03oool00`000000dl[A0=?:d@090=?:d@030000003oool0oooo06/0oooo
001`0?ooo`040000002Y7000000000000380oooo00<000000=?:d@3Cb]40203Cb]400`000000oooo
0?ooo`1/0?ooo`00L@3oool00`000000ZA`00:TL0002000002l0oooo00<000000=?:d@3Cb]40203C
b]400`000000oooo0?ooo`1]0?ooo`00LP3oool01@000000ZA`00:TL002Y7000000002d0oooo00<0
00000=?:d@3Cb]40203Cb]400`000000oooo0?ooo`1^0?ooo`00L`3oool01@000000ZA`00:TL002Y
7000000002/0oooo00<000000=?:d@3Cb]402@3Cb]400`000000oooo0?ooo`1^0?ooo`00M03oool2
00000080ZA`000<000000?ooo`3oool0:03oool00`000000dl[A0=?:d@080=?:d@030000003oool0
oooo06l0oooo001f0?ooo`040000002Y7000ZA`0000002P0oooo00<000000=?:d@3Cb]40203Cb]40
0`000000oooo0?ooo`1`0?ooo`00M`3oool010000000ZA`00:TL0000000V0?ooo`030000003Cb]40
dl[A00T0dl[A00<000000?ooo`3oool0L03oool007P0oooo00@000000:TL002Y70000000903oool0
0`000000dl[A0=?:d@090=?:d@030000003oool0oooo0740oooo001i0?ooo`030000002Y7000ZA`0
008000008P3oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo0780oooo001j0?ooo`05
0000002Y7000ZA`00:TL00000000803oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo
07<0oooo001k0?ooo`050000002Y7000ZA`00:TL000000007P3oool00`000000dl[A0=?:d@090=?:
d@030000003oool0oooo07<0oooo001l0?ooo`050000002Y7000ZA`00:TL00000000703oool00`00
0000dl[A0=?:d@090=?:d@030000003oool0oooo07@0oooo001m0?ooo`050000002Y7000oooo0:TL
000000006`3oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo07D0oooo001n0?ooo`05
0000002Y7000oooo0:TL000000006@3oool00`000000dl[A0=?:d@090=?:d@030000003oool0oooo
07D0oooo001o0?ooo`050000002Y7000oooo0:TL000000005`3oool00`000000dl[A0=?:d@090=?:
d@030000003oool0oooo07H0oooo00200?ooo`050000002Y7000oooo0:TL000000005P3oool00`00
0000dl[A0=?:d@080=?:d@030000003oool0oooo07L0oooo00210?ooo`050000002Y7000oooo0:TL
00000000503oool00`000000dl[A0=?:d@080=?:d@030000003oool0oooo07P0oooo00220?ooo`80
000000<0oooo0:TL000000002@3oool;000000X0dl[A00<000000?ooo`3oool0N03oool008@0oooo
00@000000?ooo`2Y700000001P3oool3000000@0W6fK00D000000<>>W@33SYd0`hjM0000000:0=?:
d@030000003oool0oooo07T0oooo00250?ooo`040000003oool0ZA`0000000@0oooo00@0000004l^
R@1?;XT00000102LKI/00`000000`hjM0<>>W@020<>>W@8000001`3Cb]400`000000oooo0?ooo`1j
0?ooo`00QP3oool010000000oooo0:TL000000030?ooo`040000001?;XT0Cbj9000000@0W6fK00<0
00000<>>W@33SYd00P33SYd010000000j[2E0000000000040=?:d@030000003oool0oooo07/0oooo
00270?ooo`030000002Y7000ZA`00080000000D0oooo0000001?;XT0Cbj90000000409a]V`030000
0033SYd0`hjM0080`hjM00<000000>Z`U@3Z/9D00`0000020=?:d@030000003oool0oooo07/0oooo
00280?ooo`040000002Y7000ZA`00:TL008000000P1?;XT00`000000W6fK09a]V`0209a]V`030000
0033SYd0`hjM0080`hjM00@000000>Z`U@3Z/9D000000P3oool2000007h0oooo00290?ooo`050000
002Y7000ZA`00:TL000000000P1?;XT00`000000W6fK09a]V`0209a]V`0300000033SYd0`hjM0080
`hjM00@000000>Z`U@3Z/9D00000PP3oool008X0oooo0P0000001@2Y7000000004l^R@1?;XT00000
00@0W6fK00<000000<>>W@33SYd00P33SYd010000000j[2E0>Z`U@0000220?ooo`00S03oool20000
0080Cbj900<0000009a]V`2LKI/00P2LKI/00`000000`hjM0<>>W@020<>>W@040000003Z/9D0j[2E
00000880oooo002=0?ooo`040000001?;XT0Cbj9000000@0W6fK00<000000<>>W@33SYd00P33SYd0
10000000j[2E0>Z`U@0000220?ooo`00S@3oool010000000Cbj904l^R@00000409a]V`0300000033
SYd0`hjM0080`hjM00@000000>Z`U@3Z/9D00000PP3oool008d0oooo00<0000004l^R@000000102L
KI/00`000000`hjM0<>>W@020<>>W@050000003Z/9D0j[2E0>Z`U@000000PP3oool008d0oooo00<0
000004l^R@000000102LKI/00`000000`hjM0<>>W@020<>>W@050000003Z/9D0j[2E0>Z`U@000000
PP3oool008d0oooo00<0000004l^R@000000102LKI/00`000000`hjM0<>>W@020<>>W@030000003Z
/9D0j[2E00800000PP3oool008d0oooo00<0000004l^R@000000102LKI/00`000000`hjM0<>>W@02
0<>>W@030000003Z/9D0j[2E00800000PP3oool008d0oooo00<0000004l^R@000000102LKI/00`00
0000`hjM0<>>W@020<>>W@030000003Z/9D0j[2E00800000PP3oool008d0oooo00<0000004l^R@00
0000102LKI/00`000000`hjM0<>>W@020<>>W@040000003Z/9D0j[2E000008<0oooo002=0?ooo`03
0000001?;XT0000000@0W6fK00<000000<>>W@33SYd00P33SYd010000000j[2E0>Z`U@0000230?oo
o`00N@3oool400000100oooo00<0000004l^R@000000102LKI/00`000000`hjM0<>>W@020<>>W@04
0000003Z/9D0j[2E000008<0oooo001g0?ooo`8000000P2ca>L3000000l0oooo00<0000004l^R@00
0000102LKI/00`000000`hjM0<>>W@020<>>W@040000003Z/9D0j[2E000008<0oooo001g0?ooo`<0
00000`2ca>L3000000d0oooo00<0000004l^R@0000000P2LKI/500000080`hjM00@000000>Z`U@3Z
/9D00000403oool5000006h0oooo001f0?ooo`040000003B_LH0d[g60=:maP80000000<0/lCW0000
000000000P00000<0?ooo`030000001?;XT00000008000000P32SYh600000080j[2E00<000000?oo
o`3oool02P3oool700000080U:kY00<000000?ooo`3oool0J`3oool007H0oooo0P0000040=:maP80
00000P3c^Xl2000000/0oooo0P0000000`3X/9L000000<:>WP020<:>WP8000000`2MKY`4000000P0
oooo1000000405<0;@030000002D[^T0U:kY00<0U:kY00<000000?ooo`3oool0JP3oool007H0oooo
00@000000=nWV@00000000000`3B_LH010000000lkZ?0?>jS`3c^Xl2000000X0oooo00@000000>R`
U`3X/9L000000`32SYh2000000<0WFjL00@0000005<bR`1C<X/000001@3oool3000000H0D`0]0P00
000609B^j@800000J`3oool007D0oooo00<000000=nWV@3OYiT00P3OYiT3000000030>;Eb`000000
00000080lkZ?0`0000080?ooo`040000003X/9L0j;2G000000<0`XjN0P00000309e^W0050000001C
<X/0Dc:;0000003oool01000000505<0;@@0000000@0P5JF0000002D[^T0U:kY100000000`2?Q<<0
00000?ooo`1Z0?ooo`00M@3oool2000000@0gjNI0P0000030>;Eb`8000000P3c^Xl2000000L0oooo
0P0000000`3X/9L000000<:>WP020<:>WP8000000`2MKY`00`000000Dc:;00000002000000D0D`0]
10000005081FUP<000001P2?Q<<00`000000oooo0?ooo`1X0?ooo`00MP3oool500000080^>3c0P00
00030>;Eb`80000000<0lkZ?000000000000203oool70000000309e^W0000000000000<00000101C
02d3000000T0P5JF00<0000008n4``0000001@0000000`2?Q<<000000?ooo`1Y0?ooo`00M`3oool4
000000@0^>3c0`0000020>;Eb`D000002P3oool4000000@0oooo1@00000<081FUPP000000P2?Q<<0
0`000000oooo0?ooo`1W0?ooo`00N@3oool6000000<0^>3c0P0000020>;Eb`040000003c^Xl00000
000000L0oooo1P0000030?ooo`8000003`20EYH90000000308n4``000000000006T0oooo001m0?oo
o`H0000000<0^>3c0000000000001@0000040?ooo`X0000000<0oooo00000020EYH02`20EYH>0000
0003089HU`000000oooo06P0oooo00210?ooo`D0000000<0^>3c0000000000002P0000000`2AAVl0
00000;m_M0020;m_M0<000002020EYH4000000@0SH?320000003089HU`030000003oool0oooo06L0
oooo00250?oooa4000000P2oKg@2000000D0P5JF1000000908f3``<000001`22F9L00`000000oooo
0?ooo`1W0?ooo`00P`3ooolB000000030<>>W@00000000000080000000<0P5JF0000000000000P00
000?08f3``0300000022F9L0PURG00D0PURG00<000000?ooo`3oool0I`3oool007l0oooo1`000003
09B^j@030000003oool0000000P000001033SYd3000001<0SH?300<00000089HU`22F9L01022F9L2
000001`0oooo0`00001:0?ooo`00N`3oool400000080D`0]0P00000709B^j@`000000P33SYd20000
00l0SH?31000000209:_jP0300000022F9L000000080000000<0F@0d0000003oool0603oool50000
04`0oooo001g0?ooo`@000000P1C02d400000003081FUP000000U:kY00D0U:kY200000020:25]`03
00000031X;P0`J2h00D000002P2=Pl<4000000L0TZoZ00<0000005T0=01I03@00P1I03@00`000000
oooo0?ooo`0C0?ooo`H00000C`3oool007<0oooo1000000305<0;@<000001@20EYH00`000000U:kY
09B^j@0;000000<0X8Fg00<000000<6P^031X;P00P31X;P3000000H0SH?31000000<09:_jP@00000
4P3oool6000005<0oooo001_0?ooo`@000000`1C02d4000000P0P5JF3`0000020:25]`0300000031
X;P0`J2h0080`J2h100000000`2=Pl<0000000000002000000/0TZoZ1`00000?0?ooo`L00000E`3o
ool006`0oooo0`00000405<0;@<000003020EYHC00000080`J2h1P00000;09:_jPL0000000<0dUP>
000000000000303oool7000002`0oooo0`00000/0?ooo`00J`3oool00`000000D`0]05<0;@0205<0
;@<000003@20EYHA00000080XIc?00<000000;^ad00000001`00000709:_jPL000000`3Z/9D01000
0000dUP>0=9H3P3BF0h2000000H0oooo1`00000/0?ooo`D00000;P3oool006/0oooo1@00000<081F
UP@0000000<0SH?3000000000000300000001@1iRML000000:6Lc`2QW<l0000000<0^k7@1`000002
09:_jPL000002@3Z/9D01P000000dUP>0=9H3P3BF0h000000?ooo`L00000;03oool600000340oooo
001Z0?ooo`8000003020EYH4000000D0SH?31`000004089HU`050000003oool000000000001iRML0
100000000`2k/M0000000000000A000000T0j[2E1`00000[0?ooo`L00000=@3oool006X0oooo00<0
0000081FUP20EYH01`20EYH4000000X0SH?30`000007089HU`030000003oool0oooo00<0000000<0
S<_m0000000000005P0000040>Z`U@P0000000<0>:Cd0000000000009P3oool7000003T0oooo001Z
0?ooo`0300000020EYH0P5JF00<0P5JF1000000@08f3``0300000022F9L0PURG00D0PURG00D00000
0?ooo`3oool0oooo0000000208c;o@8000000P2<bodC000000<0j[2E100000050>Z`U@<0000000<0
dUP>0000000000007`3oool8000003d0oooo001Z0?ooo`0300000020EYH0000000<00000502=Pl<0
0`000000PURG089HU`03089HU`<00000103oool6000000D0j;2G3`00000=0>Z`U@8000000P3BF0h2
000001T0oooo200000110?ooo`00J03oool500000140SH?31000000309:_jPD0000000@0F@0d0000
003oool0oooo200000080>R`U`/000000P3JbLT2000000/0j[2E0P0000040=9H3P030000003oool0
oooo0180oooo200000150?ooo`00I@3oool8000000d0SH?31000000809:_jP030000001I03@0F@0d
0080F@0d1000000409a]V`0300000033SYd0`hjM00@000001P3X/9L9000000@0f/W90P0000090>Z`
U@030000003oool0000000@0dUP>00<000000?ooo`3oool0303oool9000004T0oooo001Q0?ooo``0
00002@2=Pl<4000000d0TZoZ1@00000204l^R@030000002LKI/0W6fK0080W6fK00<000000<>>W@33
SYd00P33SYd010000000j[2E0000000000060>R`U`L000001P3JbLT2000000L0j[2E00<000000?oo
o`0000000P0000030=9H3P030000003oool0oooo00L0oooo2@00001=0?ooo`00H@3oool<000000D0
SH?31000000;09:_jP@0000000<0H=G[0000000000000`3oool010000000Cbj904l^R@00000409a]
V`0300000033SYd0`hjM0080`hjM00@000000>Z`U@3Z/9D000001`3X/9L00`000000f/W900000002
000000T0f/W90P0000040>Z`U@040000003oool0oooo00000080j[2E0P0000000`3BF0h000000?oo
o`040?ooo`T00000D@3oool00640oooo300000000`2=Pl<0000000000002000000/0TZoZ1`000007
0?ooo`040000001?;XT0Cbj9000000@0W6fK00<000000<>>W@33SYd00P33SYd010000000j[2E0>Z`
U@0000050>R`U`80000000D0]];_000000000000f/W90000000;0=[9b@8000000P3Z/9D010000000
oooo0?ooo`0000040>Z`U@`00000E@3oool00640oooo200000030?ooo`8000002`2B[nX7000000/0
oooo00@0000004l^R@1?;XT00000102LKI/00`000000`hjM0<>>W@020<>>W@030000003Z/9D0j[2E
00<0000000<0j;2G0000000000001@2fd^l2000000d0f/W9100000000`3oool000000>Z`U@040>Z`
U@L00000F@3oool00640oooo1@0000070?ooo`030000002B[nX0TZoZ00D0TZoZ1`00000?0?ooo`04
0000001?;XT0Cbj9000000@0W6fK00<000000<>>W@33SYd00P33SYd00`000000j[2E0>Z`U@040000
00T0]];_0P00000=0=[9b@@000000`3Z/9D5000005d0oooo001^0?ooo`030000002B[nX0TZoZ00L0
00003`3oool500000080Cbj900<0000009a]V`2LKI/00P2LKI/00`000000`hjM0<>>W@020<>>W@04
0000003Z/9D0j[2E000000<0:Ik_0P0000090;KBk`8000002`3JbLT4000000040>Z`U@0000000000
000000<0j[2E00<000000?ooo`3oool0F`3oool006l0oooo1@00000?0?ooo`H000000P3oool01000
0000Cbj904l^R@00000409a]V`0300000033SYd0`hjM0080`hjM00<000000>Z`U@3Z/9D00`000003
02VNk`8000002@2fd^l2000000P0f/W91`0000050>Z`U@030000003oool0oooo05/0oooo001o0?oo
o`H000001P3oool010000000Cbj904l^R@00000409a]V`0300000033SYd0`hjM0080`hjM00@00000
0>Z`U@3Z/9D000000P3oool2000000<0:Ik_0P0000090;KBk`8000001P3JbLT4000000<0f/W90P00
00020>Z`U@030000003oool0oooo05`0oooo001l0?ooo`D000002P3oool010000000Cbj904l^R@00
000409a]V`0300000033SYd0`hjM0080`hjM00@000000>Z`U@3Z/9D00000103oool300000080:Ik_
0P0000090;KBk`8000000`3JbLT5000000D0f/W90`00001N0?ooo`00NP3oool3000000h0oooo00@0
000004l^R@1?;XT00000102LKI/00`000000`hjM0<>>W@020<>>W@040000003Z/9D0j[2E000000L0
oooo0P00000202VNk`8000002@2fd^l2000000030=[9b@000000000000800000203JbLT00`000000
oooo0?ooo`1L0?ooo`00R`3oool00`000000Cbj90000000409a]V`0300000033SYd0`hjM00<0`hjM
00@000000>Z`U@3Z/9D000001@3oool600000080:Ik_0P0000090;KBk`D00000203JbLT3000005`0
oooo002;0?ooo`030000001?;XT0000000@0W6fK00<000000<>>W@33SYd00P33SYd01P000000j[2E
0>Z`U@3Z/9D000000?ooo`D000001@3oool200000080:Ik_0P0000050;KBk`8000000`3oool00`00
0000f/W90=[9b@060=[9b@P00000F03oool008X0oooo00@0000004l^R@1?;XT00000102LKI/00`00
0000`hjM0<>>W@020<>>W@030000003Z/9D0j[2E00@000002`3oool6000000030;KBk`0000000000
00<0oooo0P0000000`2fd^l00000000000060=[9b@80000000<0d[c50000000000001`00001D0?oo
o`00RP3oool010000000Cbj904l^R@00000409a]V`0300000033SYd0`hjM0080`hjM00<000000>Z`
U@3Z/9D00P00000A0?ooo`D0000000<0oooo0000000000001@2fd^l2000000<0f/W9100000020=:l
a@80000000D0gjNJ00000000000000000=5T>@0200000580oooo002:0?ooo`040000001?;XT0Cbj9
000000@0W6fK00<000000<>>W@33SYd00P33SYd00`000000j[2E0>Z`U@0200000180oooo1@000009
0;KBk`80000000<0f/W90000003oool0100000020=:la@<0000000<0gjNJ0000000000000P00001A
0?ooo`00RP3oool010000000Cbj904l^R@00000409a]V`0300000033SYd0`hjM0080`hjM00<00000
0>Z`U@3Z/9D00P00000D0?ooo`80000000<0:Ik_0000000000002@2fd^l010000000oooo0?ooo`3o
ool2000000030;?3iP000000d[c500<0d[c50P0000020=nWVP800000D03oool008P0oooo0`000002
04l^R@030000002LKI/0W6fK0080W6fK00<000000<>>W@33SYd00P33SYd00`000000j[2E0>Z`U@02
000001H0oooo0P0000000`0YW^l00000000000050;KBk`8000001@3oool5000000@0d[c50P000000
0`3OYiX000000?ooo`1?0?ooo`00Q03oool5000000050?ooo`000000Cbj904l^R@000000102LKI/0
0`000000`hjM0<>>W@020<>>W@030000003Z/9D0j[2E00800000603oool5000000030;KBk`000000
000000P0oooo00@00000052RmP000000/l?V0P0000040=:la@800000D03oool00800oooo1@000005
0?ooo`040000001?;XT0Cbj9000000@0W6fK00<000000<>>W@33SYd00P33SYd00`000000j[2E0>Z`
U@02000001/0oooo0`00000;0?ooo`<000000P2c`nH01@000000d[c50=:la@3B_<D000000540oooo
001n0?ooo`<000002@3oool010000000Cbj904l^R@00000409a]V`8000000`33SYd00`000000j[2E
0>Z`U@02000002/0oooo0`0000001@2c`nH000000000003B_<D000000540oooo002:0?ooo`030000
001?;XT0Cbj900P000000P33SYd00`000000j[2E0>Z`U@02000002`0oooo00@00000052RmP000000
/l?V0P00001B0?ooo`00RP3oool3000000030>R`U`000000`XjN0080`XjN0P0000000`2MKY`00000
00000002000000030>Z`U@000000000002d0oooo0`00001D0?ooo`00RP3oool200000080j;2G00@0
00000<:>WP32SYh0`XjN0P00000409e^W0@00000Q03oool008X0oooo0P0000020>R`U`0400000032
SYh0`XjN0<:>WP800000102MKY`010000000Dc:;0000000000240?ooo`00R`3oool2000000030>R`
U`000000`XjN0080`XjN0P00000409e^W0040000001C<X/00000000008@0oooo002=0?ooo`@00000
00<0`XjN0000000000000P2MKY`4000008H0oooo002A0?ooo`D00000RP3oool00980oooo0P00002<
0?ooo`00TP3oool2000008`0oooo002B0?ooo`800000S03oool00980oooo0P00002<0?ooo`00TP3o
ool2000008`0oooo002B0?ooo`800000S03oool00980oooo0P00002<0?ooo`00TP3oool2000008`0
oooo002B0?ooo`800000S03oool00940oooo0`00002<0?ooo`00TP3oool00`000000oooo0?ooo`2;
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49128 .65238 m .50023 .65491 L .49965 .63135 L closepath p .308 .674 .975 r
F P
0 g
s
.4826 .65526 m .49128 .65238 L .49965 .63135 L closepath p .586 .936 .938 r
F P
0 g
s
.50023 .65491 m .50604 .66189 L .49965 .63135 L closepath p 0 .179 .713 r
F P
0 g
s
.47748 .66246 m .4826 .65526 L .49965 .63135 L closepath p 0 0 0 r
F P
0 g
s
.50604 .66189 m .5065 .67067 L .49965 .63135 L closepath p .811 .622 .066 r
F P
0 g
s
.4779 .67126 m .47748 .66246 L .49965 .63135 L closepath p 0 0 .43 r
F P
0 g
s
.5065 .67067 m .50141 .67791 L .49965 .63135 L closepath p .936 .963 .746 r
F P
0 g
s
.48371 .67828 m .4779 .67126 L .49965 .63135 L closepath p .299 .408 .806 r
F P
0 g
s
.50141 .67791 m .4927 .68082 L .49965 .63135 L closepath p .759 .876 .932 r
F P
0 g
s
.4927 .68082 m .48371 .67828 L .49965 .63135 L closepath p .551 .688 .93 r
F P
0 g
s
.54147 .61793 m .7274 .61451 L .73531 .6212 L p .361 0 0 r
F P
0 g
s
.48007 .5868 m .4772 .60219 L .49829 .59531 L p .718 .921 .961 r
F P
0 g
s
.49829 .59531 m .5015 .57984 L .48007 .5868 L p .718 .921 .961 r
F P
0 g
s
.5015 .57984 m .49829 .59531 L .52001 .60143 L p .477 .698 .965 r
F P
0 g
s
.52001 .60143 m .52358 .58606 L .5015 .57984 L p .477 .698 .965 r
F P
0 g
s
.52358 .58606 m .52001 .60143 L .53418 .61826 L p .147 .343 .802 r
F P
0 g
s
.46739 .60439 m .46472 .61954 L .4772 .60219 L p .864 .977 .673 r
F P
0 g
s
.4772 .60219 m .48007 .5868 L .46739 .60439 L p .864 .977 .673 r
F P
0 g
s
.53418 .61826 m .53801 .60314 L .52358 .58606 L p .147 .343 .802 r
F P
0 g
s
.53801 .60314 m .53418 .61826 L .53541 .63949 L p 0 0 .263 r
F P
0 g
s
.73531 .6212 m .54608 .62474 L .54147 .61793 L p .361 0 0 r
F P
0 g
s
.46838 .626 m .46569 .64084 L .46472 .61954 L p 0 0 .196 r
F P
0 g
s
.46472 .61954 m .46739 .60439 L .46838 .626 L p 0 0 .196 r
F P
0 g
s
.53541 .63949 m .53927 .62468 L .53801 .60314 L p 0 0 .263 r
F P
0 g
s
.53927 .62468 m .53541 .63949 L .52308 .65706 L p .831 .962 .631 r
F P
0 g
s
.26771 .62298 m .4579 .61947 L .461 .62633 L p .361 0 0 r
F P
0 g
s
.48281 .64334 m .47987 .65792 L .46569 .64084 L p .097 .316 .792 r
F P
0 g
s
.46569 .64084 m .46838 .626 L .48281 .64334 L p .097 .316 .792 r
F P
0 g
s
.52308 .65706 m .52675 .64248 L .53927 .62468 L p .831 .962 .631 r
F P
0 g
s
.52675 .64248 m .52308 .65706 L .50184 .66413 L p .706 .931 .964 r
F P
0 g
s
.50515 .64965 m .50184 .66413 L .47987 .65792 L p .455 .697 .971 r
F P
0 g
s
.47987 .65792 m .48281 .64334 L .50515 .64965 L p .455 .697 .971 r
F P
0 g
s
.50184 .66413 m .50515 .64965 L .52675 .64248 L p .706 .931 .964 r
F P
0 g
s
.461 .62633 m .26734 .62995 L .26771 .62298 L p .361 0 0 r
F P
0 g
s
.48806 .54384 m .48116 .5809 L .50273 .5739 L p .718 .921 .961 r
F P
0 g
s
.50273 .5739 m .51047 .53664 L .48806 .54384 L p .718 .921 .961 r
F P
0 g
s
.51047 .53664 m .50273 .5739 L .52496 .58016 L p .477 .698 .965 r
F P
0 g
s
.52496 .58016 m .53357 .54314 L .51047 .53664 L p .477 .698 .965 r
F P
0 g
s
.53357 .54314 m .52496 .58016 L .53948 .59733 L p .147 .343 .802 r
F P
0 g
s
.47482 .56208 m .46841 .59858 L .48116 .5809 L p .864 .977 .673 r
F P
0 g
s
.48116 .5809 m .48806 .54384 L .47482 .56208 L p .864 .977 .673 r
F P
0 g
s
.53948 .59733 m .5487 .5609 L .53357 .54314 L p .147 .343 .802 r
F P
0 g
s
.5487 .5609 m .53948 .59733 L .54075 .61899 L p 0 0 .263 r
F P
0 g
s
.47589 .58453 m .46941 .62031 L .46841 .59858 L p 0 0 .196 r
F P
0 g
s
.46841 .59858 m .47482 .56208 L .47589 .58453 L p 0 0 .196 r
F P
0 g
s
.54075 .61899 m .55006 .58327 L .5487 .5609 L p 0 0 .263 r
F P
0 g
s
.55006 .58327 m .54075 .61899 L .52816 .63689 L p .831 .962 .631 r
F P
0 g
s
.49101 .60257 m .48393 .63774 L .46941 .62031 L p .097 .316 .792 r
F P
0 g
s
.46941 .62031 m .47589 .58453 L .49101 .60257 L p .097 .316 .792 r
F P
0 g
s
.5441 .45535 m .67293 .32908 L .6793 .30844 L p .855 .997 .799 r
F P
0 g
s
.52816 .63689 m .53699 .60175 L .55006 .58327 L p .831 .962 .631 r
F P
0 g
s
.53699 .60175 m .52816 .63689 L .50642 .64409 L p .706 .931 .964 r
F P
0 g
s
.55244 .58541 m .68769 .5831 L .69442 .58882 L p .328 0 0 r
F P
0 g
s
.5144 .60917 m .50642 .64409 L .48393 .63774 L p .455 .697 .971 r
F P
0 g
s
.48393 .63774 m .49101 .60257 L .5144 .60917 L p .455 .697 .971 r
F P
0 g
s
.50642 .64409 m .5144 .60917 L .53699 .60175 L p .706 .931 .964 r
F P
0 g
s
.69442 .58882 m .55692 .5912 L .55244 .58541 L p .328 0 0 r
F P
0 g
s
.32356 .58932 m .46141 .58696 L .46436 .59281 L p .328 0 0 r
F P
0 g
s
.32974 .33127 m .47472 .45615 L .47772 .43713 L p .253 .456 .865 r
F P
0 g
s
.47772 .43713 m .33014 .31037 L .32974 .33127 L p .253 .456 .865 r
F P
0 g
s
.46436 .59281 m .32418 .59524 L .32356 .58932 L p .328 0 0 r
F P
0 g
s
.6793 .30844 m .54834 .43637 L .5441 .45535 L p .855 .997 .799 r
F P
0 g
s
.51244 .5206 m .50854 .44939 L .49272 .44733 L p .788 .571 .607 r
F P
0 g
s
.50854 .44939 m .51244 .5206 L .5293 .51826 L p .649 .464 .62 r
F P
0 g
s
.5293 .51826 m .52518 .44697 L .50854 .44939 L p .649 .464 .62 r
F P
0 g
s
.52518 .44697 m .5293 .51826 L .54074 .51254 L p .428 .296 .598 r
F P
0 g
s
.54074 .51254 m .53645 .44095 L .52518 .44697 L p .428 .296 .598 r
F P
0 g
s
.49272 .44733 m .49643 .51872 L .51244 .5206 L p .788 .571 .607 r
F P
0 g
s
.49643 .51872 m .49272 .44733 L .48364 .44154 L p .948 .7 .528 r
F P
0 g
s
.53645 .44095 m .54074 .51254 L .54237 .50556 L p 0 0 .254 r
F P
0 g
s
.54237 .50556 m .53803 .43357 L .53645 .44095 L p 0 0 .254 r
F P
0 g
s
.48364 .44154 m .48726 .51329 L .49643 .51872 L p .948 .7 .528 r
F P
0 g
s
.48726 .51329 m .48364 .44154 L .48486 .43414 L p 0 0 .206 r
F P
0 g
s
.53803 .43357 m .54237 .50556 L .53337 .49998 L p .954 .701 .517 r
F P
0 g
s
.53337 .49998 m .52912 .42763 L .53803 .43357 L p .954 .701 .517 r
F P
0 g
s
.55924 .55283 m .63732 .5516 L .63766 .53471 L p .726 .633 .755 r
F P
0 g
s
.63732 .5516 m .55924 .55283 L .56025 .56896 L p .72 .519 .617 r
F P
0 g
s
.56025 .56896 m .63855 .56768 L .63732 .5516 L p .72 .519 .617 r
F P
0 g
s
.48851 .5063 m .48486 .43414 L .49608 .42798 L p .417 .285 .592 r
F P
0 g
s
.48486 .43414 m .48851 .5063 L .48726 .51329 L p 0 0 .206 r
F P
0 g
s
.55944 .53588 m .63766 .53471 L .63945 .52327 L p .691 .751 .898 r
F P
0 g
s
.63766 .53471 m .55944 .53588 L .55924 .55283 L p .726 .633 .755 r
F P
0 g
s
.63855 .56768 m .56025 .56896 L .56211 .57826 L p .653 .286 .338 r
F P
0 g
s
.56211 .57826 m .6409 .57694 L .63855 .56768 L p .653 .286 .338 r
F P
0 g
s
.63945 .52327 m .56079 .52442 L .55944 .53588 L p .691 .751 .898 r
F P
0 g
s
.5151 .56768 m .51446 .55605 L .53101 .55379 L p .649 .464 .62 r
F P
0 g
s
.51446 .55605 m .51433 .54351 L .5276 .54168 L p .667 .554 .718 r
F P
0 g
s
.5276 .54168 m .53101 .55379 L .51446 .55605 L p .667 .554 .718 r
F P
0 g
s
.49936 .56596 m .49875 .5543 L .51446 .55605 L p .788 .571 .607 r
F P
0 g
s
.51446 .55605 m .5151 .56768 L .49936 .56596 L p .788 .571 .607 r
F P
0 g
s
.03 w
.50505 .60653 m
.51355 .56751 L
s
.5 Mabswid
.51433 .54351 m .51446 .55605 L .49875 .5543 L p .785 .65 .713 r
F P
0 g
s
.52912 .42763 m .53337 .49998 L .5171 .498 L p .79 .571 .604 r
F P
0 g
s
.5171 .498 m .51305 .42548 L .52912 .42763 L p .79 .571 .604 r
F P
0 g
s
.51433 .54351 m .51474 .53247 L .52212 .53145 L p .673 .64 .809 r
F P
0 g
s
.52212 .53145 m .5276 .54168 L .51433 .54351 L p .673 .64 .809 r
F P
0 g
s
.49875 .5543 m .50174 .54208 L .51433 .54351 L p .785 .65 .713 r
F P
0 g
s
.51474 .53247 m .51433 .54351 L .50174 .54208 L p .764 .717 .809 r
F P
0 g
s
.4999 .50043 m .49608 .42798 L .51305 .42548 L p .647 .461 .617 r
F P
0 g
s
.01 w
.51133 .44772 m
.51382 .49266 L
s
.5 Mabswid
.49608 .42798 m .4999 .50043 L .48851 .5063 L p .417 .285 .592 r
F P
0 g
s
.53101 .55379 m .53168 .56544 L .5151 .56768 L p .649 .464 .62 r
F P
0 g
s
.53168 .56544 m .53101 .55379 L .54224 .54836 L p .428 .296 .598 r
F P
0 g
s
.53101 .55379 m .5276 .54168 L .53659 .53728 L p .498 .45 .734 r
F P
0 g
s
.53659 .53728 m .54224 .54836 L .53101 .55379 L p .498 .45 .734 r
F P
0 g
s
.5276 .54168 m .52212 .53145 L .5271 .52898 L p .548 .581 .839 r
F P
0 g
s
.5271 .52898 m .53659 .53728 L .5276 .54168 L p .548 .581 .839 r
F P
0 g
s
.51612 .57617 m .5151 .56768 L .53168 .56544 L p .605 .324 .464 r
F P
0 g
s
.50346 .57481 m .49936 .56596 L .5151 .56768 L p .766 .441 .436 r
F P
0 g
s
.5151 .56768 m .51612 .57617 L .50346 .57481 L p .766 .441 .436 r
F P
0 g
s
.56079 .52442 m .63945 .52327 L .64204 .52169 L p .217 .73 .879 r
F P
0 g
s
.3447 .5562 m .45809 .55442 L .45812 .5374 L p .726 .633 .755 r
F P
0 g
s
.45809 .55442 m .3447 .5562 L .34511 .57249 L p .72 .519 .617 r
F P
0 g
s
.34511 .57249 m .45882 .57062 L .45809 .55442 L p .72 .519 .617 r
F P
0 g
s
.48976 .54917 m .49456 .53792 L .50174 .54208 L p .916 .793 .71 r
F P
0 g
s
.50174 .54208 m .49875 .5543 L .48976 .54917 L p .916 .793 .71 r
F P
0 g
s
.50774 .53166 m .50174 .54208 L .49456 .53792 L p .847 .839 .837 r
F P
0 g
s
.50174 .54208 m .50774 .53166 L .51474 .53247 L p .764 .717 .809 r
F P
0 g
s
.49036 .5609 m .48976 .54917 L .49875 .5543 L p .948 .7 .528 r
F P
0 g
s
.49875 .5543 m .49936 .56596 L .49036 .5609 L p .948 .7 .528 r
F P
0 g
s
.51305 .42548 m .5171 .498 L .4999 .50043 L p .647 .461 .617 r
F P
0 g
s
.01 w
.51414 .49842 m
.51526 .51862 L
s
.5 Mabswid
.5271 .52898 m .52212 .53145 L .51474 .53247 L p .601 .822 .984 r
F P
0 g
s
.52776 .526 m .5271 .52898 L p .51474 .53247 L .601 .822 .984 r
F P
0 g
s
.52383 .52364 m .52776 .526 L p .51474 .53247 L .601 .822 .984 r
F P
0 g
s
.51678 .52281 m .52383 .52364 L p .51474 .53247 L .601 .822 .984 r
F P
0 g
s
.50933 .52385 m .51678 .52281 L p .51474 .53247 L .601 .822 .984 r
F P
0 g
s
.01 w
.51526 .51862 m
.5155 .52299 L
s
.5 Mabswid
.50437 .52634 m .50933 .52385 L p .51474 .53247 L .601 .822 .984 r
F P
0 g
s
.50377 .52933 m .50437 .52634 L p .51474 .53247 L .601 .822 .984 r
F P
0 g
s
.51474 .53247 m .50774 .53166 L .50377 .52933 L p .601 .822 .984 r
F P
0 g
s
.53168 .56544 m .52948 .57438 L .51612 .57617 L p .605 .324 .464 r
F P
0 g
s
.52948 .57438 m .53168 .56544 L .54294 .56006 L p .295 .042 .35 r
F P
0 g
s
.54224 .54836 m .54294 .56006 L .53168 .56544 L p .428 .296 .598 r
F P
0 g
s
.6409 .57694 m .56211 .57826 L .56413 .57709 L p .166 .7 .841 r
F P
0 g
s
.56413 .57709 m .64351 .57576 L .6409 .57694 L p .166 .7 .841 r
F P
0 g
s
.34453 .53911 m .45812 .5374 L .45889 .5259 L p .691 .751 .898 r
F P
0 g
s
.45812 .5374 m .34453 .53911 L .3447 .5562 L p .726 .633 .755 r
F P
0 g
s
.49456 .53792 m .50377 .52933 L .50774 .53166 L p .847 .839 .837 r
F P
0 g
s
.49625 .57078 m .49036 .5609 L .49936 .56596 L p .889 .467 .174 r
F P
0 g
s
.49936 .56596 m .50346 .57481 L .49625 .57078 L p .889 .467 .174 r
F P
0 g
s
.45882 .57062 m .34511 .57249 L .34559 .58189 L p .653 .286 .338 r
F P
0 g
s
.34559 .58189 m .46004 .57997 L .45882 .57062 L p .653 .286 .338 r
F P
0 g
s
.64204 .52169 m .5628 .52284 L .56079 .52442 L p .217 .73 .879 r
F P
0 g
s
.54224 .54836 m .53659 .53728 L .53784 .53194 L p 0 .17 .689 r
F P
0 g
s
.53659 .53728 m .5271 .52898 L .52776 .526 L p .289 .504 .891 r
F P
0 g
s
.52776 .526 m .53784 .53194 L .53659 .53728 L p .289 .504 .891 r
F P
0 g
s
.51735 .57983 m .51612 .57617 L .52948 .57438 L p .423 0 .044 r
F P
0 g
s
.01 w
.5189 .58444 m
.51912 .58853 L
s
.5 Mabswid
.51029 .57907 m .50346 .57481 L .51612 .57617 L p .593 .07 0 r
F P
0 g
s
.51612 .57617 m .51735 .57983 L .51029 .57907 L p .593 .07 0 r
F P
0 g
s
.54294 .56006 m .54224 .54836 L .54384 .54176 L p 0 0 .254 r
F P
0 g
s
.53784 .53194 m .54384 .54176 L .54224 .54836 L p 0 .17 .689 r
F P
0 g
s
.49558 .53257 m .50437 .52634 L .50377 .52933 L p .831 .997 .842 r
F P
0 g
s
.50377 .52933 m .49456 .53792 L .49558 .53257 L p .831 .997 .842 r
F P
0 g
s
.02 w
.5496 .55083 m
.64147 .5494 L
s
.48086 .55191 m
.48445 .55185 L
s
.28751 .55493 m
.48086 .55191 L
s
.5 Mabswid
.52948 .57438 m .52479 .57883 L .51735 .57983 L p .423 0 .044 r
F P
0 g
s
.52479 .57883 m .52948 .57438 L .53852 .57009 L p 0 0 0 r
F P
0 g
s
.54294 .56006 m .53852 .57009 L .52948 .57438 L p .295 .042 .35 r
F P
0 g
s
.49101 .54256 m .49558 .53257 L .49456 .53792 L p .821 .877 .442 r
F P
0 g
s
.49456 .53792 m .48976 .54917 L .49101 .54256 L p .821 .877 .442 r
F P
0 g
s
.52115 .67954 m .51703 .60427 L .50079 .6026 L p .788 .571 .607 r
F P
0 g
s
.51703 .60427 m .52115 .67954 L .5385 .67736 L p .649 .464 .62 r
F P
0 g
s
.5385 .67736 m .53414 .602 L .51703 .60427 L p .649 .464 .62 r
F P
0 g
s
.5063 .57684 m .49625 .57078 L .50346 .57481 L p .405 0 0 r
F P
0 g
s
.50346 .57481 m .51029 .57907 L .5063 .57684 L p .405 0 0 r
F P
0 g
s
.54384 .54176 m .54455 .55352 L .54294 .56006 L p 0 0 .254 r
F P
0 g
s
.53852 .57009 m .54294 .56006 L .54455 .55352 L p .782 .849 .396 r
F P
0 g
s
.02 w
.54439 .55091 m
.5496 .55083 L
s
.5 Mabswid
.49161 .55435 m .49101 .54256 L .48976 .54917 L p 0 0 .207 r
F P
0 g
s
.48976 .54917 m .49036 .5609 L .49161 .55435 L p 0 0 .207 r
F P
0 g
s
.02 w
.49148 .55174 m
.54339 .55093 L
s
.48445 .55185 m
.49068 .55175 L
s
.5 Mabswid
.45889 .5259 m .34465 .52756 L .34453 .53911 L p .691 .751 .898 r
F P
0 g
s
.53784 .53194 m .52776 .526 L .52383 .52364 L p 0 .211 .619 r
F P
0 g
s
.53414 .602 m .5385 .67736 L .55031 .67232 L p .428 .296 .598 r
F P
0 g
s
.55031 .67232 m .54578 .59664 L .53414 .602 L p .428 .296 .598 r
F P
0 g
s
.5628 .52284 m .64204 .52169 L .64445 .53077 L p .648 .273 .321 r
F P
0 g
s
.34465 .52756 m .45889 .5259 L .46014 .52433 L p .217 .73 .879 r
F P
0 g
s
.50453 .52808 m .50933 .52385 L .50437 .52634 L p 0 0 0 r
F P
0 g
s
.50437 .52634 m .49558 .53257 L .50453 .52808 L p 0 0 0 r
F P
0 g
s
.49729 .56558 m .49161 .55435 L .49036 .5609 L p 0 .141 .672 r
F P
0 g
s
.49036 .5609 m .49625 .57078 L .49729 .56558 L p 0 .141 .672 r
F P
0 g
s
.52383 .52364 m .53077 .52769 L .53784 .53194 L p 0 .211 .619 r
F P
0 g
s
.54384 .54176 m .53784 .53194 L .53077 .52769 L p .883 .452 .138 r
F P
0 g
s
.50079 .6026 m .50471 .67807 L .52115 .67954 L p .788 .571 .607 r
F P
0 g
s
.50471 .67807 m .50079 .6026 L .49151 .59759 L p .948 .7 .528 r
F P
0 g
s
.51029 .57907 m .51735 .57983 L .52479 .57883 L p .591 .826 .989 r
F P
0 g
s
.53852 .57009 m .52982 .57645 L .52479 .57883 L p 0 0 0 r
F P
0 g
s
.52982 .57645 m .53852 .57009 L .53979 .56489 L p .819 .999 .83 r
F P
0 g
s
.54455 .55352 m .53979 .56489 L .53852 .57009 L p .782 .849 .396 r
F P
0 g
s
.64351 .57576 m .56413 .57709 L .56553 .56569 L p .689 .756 .903 r
F P
0 g
s
.56553 .56569 m .64537 .56439 L .64351 .57576 L p .689 .756 .903 r
F P
0 g
s
.53077 .52769 m .52383 .52364 L .51678 .52281 L p .573 .037 0 r
F P
0 g
s
.46004 .57997 m .34559 .58189 L .34598 .58074 L p .166 .7 .841 r
F P
0 g
s
.34598 .58074 m .46129 .57881 L .46004 .57997 L p .166 .7 .841 r
F P
0 g
s
.5063 .57684 m .51029 .57907 L p .52479 .57883 L .591 .826 .989 r
F P
0 g
s
.50691 .57398 m .5063 .57684 L p .52479 .57883 L .591 .826 .989 r
F P
0 g
s
.51192 .57157 m .50691 .57398 L p .52479 .57883 L .591 .826 .989 r
F P
0 g
s
.51943 .57056 m .51192 .57157 L p .52479 .57883 L .591 .826 .989 r
F P
0 g
s
.01 w
.51839 .57522 m
.5189 .58444 L
s
.5 Mabswid
.52654 .57133 m .51943 .57056 L p .52479 .57883 L .591 .826 .989 r
F P
0 g
s
.5305 .57359 m .52654 .57133 L p .52479 .57883 L .591 .826 .989 r
F P
0 g
s
.52479 .57883 m .52982 .57645 L .5305 .57359 L p .591 .826 .989 r
F P
0 g
s
.51802 .52621 m .51678 .52281 L .50933 .52385 L p .399 0 .004 r
F P
0 g
s
.50933 .52385 m .50453 .52808 L .51802 .52621 L p .399 0 .004 r
F P
0 g
s
.5022 .537 m .50453 .52808 L .49558 .53257 L p .272 .016 .33 r
F P
0 g
s
.49558 .53257 m .49101 .54256 L .5022 .537 L p .272 .016 .33 r
F P
0 g
s
.51678 .52281 m .51802 .52621 L .53077 .52769 L p .573 .037 0 r
F P
0 g
s
.01 w
.51576 .52766 m
.51814 .57073 L
s
.5 Mabswid
.64445 .53077 m .5647 .53196 L .5628 .52284 L p .648 .273 .321 r
F P
0 g
s
.50691 .57398 m .49729 .56558 L .49625 .57078 L p .263 .494 .891 r
F P
0 g
s
.49625 .57078 m .5063 .57684 L .50691 .57398 L p .263 .494 .891 r
F P
0 g
s
.54455 .55352 m .54384 .54176 L .53503 .5365 L p .954 .701 .517 r
F P
0 g
s
.53077 .52769 m .53503 .5365 L .54384 .54176 L p .883 .452 .138 r
F P
0 g
s
.53979 .56489 m .5305 .57359 L .52982 .57645 L p .819 .999 .83 r
F P
0 g
s
.46014 .52433 m .34503 .52599 L .34465 .52756 L p .217 .73 .879 r
F P
0 g
s
.54578 .59664 m .55031 .67232 L .55205 .66629 L p 0 0 .254 r
F P
0 g
s
.55205 .66629 m .54746 .59015 L .54578 .59664 L p 0 0 .254 r
F P
0 g
s
.53979 .56489 m .54455 .55352 L .53572 .54833 L p .921 .799 .708 r
F P
0 g
s
.53503 .5365 m .53572 .54833 L .54455 .55352 L p .954 .701 .517 r
F P
0 g
s
.50282 .54884 m .5022 .537 L .49101 .54256 L p .417 .285 .592 r
F P
0 g
s
.49101 .54256 m .49161 .55435 L .50282 .54884 L p .417 .285 .592 r
F P
0 g
s
.53503 .5365 m .53077 .52769 L .51802 .52621 L p .766 .435 .425 r
F P
0 g
s
.5647 .53196 m .64445 .53077 L .64573 .54714 L p .72 .517 .614 r
F P
0 g
s
.5305 .57359 m .53979 .56489 L .53269 .56078 L p .85 .846 .839 r
F P
0 g
s
.53572 .54833 m .53269 .56078 L .53979 .56489 L p .921 .799 .708 r
F P
0 g
s
.51907 .53467 m .51802 .52621 L .50453 .52808 L p .601 .315 .455 r
F P
0 g
s
.50453 .52808 m .5022 .537 L .51907 .53467 L p .601 .315 .455 r
F P
0 g
s
.49151 .59759 m .49533 .67346 L .50471 .67807 L p .948 .7 .528 r
F P
0 g
s
.49533 .67346 m .49151 .59759 L .49281 .59109 L p 0 0 .206 r
F P
0 g
s
.64537 .56439 m .56553 .56569 L .56575 .54838 L p .726 .635 .756 r
F P
0 g
s
.56575 .54838 m .64573 .54714 L .64537 .56439 L p .726 .635 .756 r
F P
0 g
s
.53269 .56078 m .52654 .57133 L .5305 .57359 L p .85 .846 .839 r
F P
0 g
s
.34503 .52599 m .46014 .52433 L .46138 .53349 L p .648 .273 .321 r
F P
0 g
s
.5063 .5612 m .50282 .54884 L .49161 .55435 L p .491 .445 .734 r
F P
0 g
s
.49161 .55435 m .49729 .56558 L .5063 .5612 L p .491 .445 .734 r
F P
0 g
s
.51802 .52621 m .51907 .53467 L .53503 .5365 L p .766 .435 .425 r
F P
0 g
s
.49729 .56558 m .50691 .57398 L .51192 .57157 L p .542 .58 .842 r
F P
0 g
s
.51192 .57157 m .5063 .5612 L .49729 .56558 L p .542 .58 .842 r
F P
0 g
s
.64573 .54714 m .56575 .54838 L .5647 .53196 L p .72 .517 .614 r
F P
0 g
s
.46129 .57881 m .34598 .58074 L .34611 .56926 L p .689 .756 .903 r
F P
0 g
s
.34611 .56926 m .46209 .56737 L .46129 .57881 L p .689 .756 .903 r
F P
0 g
s
.53572 .54833 m .53503 .5365 L .51907 .53467 L p .79 .571 .604 r
F P
0 g
s
.52654 .57133 m .53269 .56078 L .51986 .55936 L p .765 .721 .811 r
F P
0 g
s
.51986 .55936 m .51943 .57056 L .52654 .57133 L p .765 .721 .811 r
F P
0 g
s
.5063 .5612 m .51192 .57157 L .51943 .57056 L p .672 .642 .812 r
F P
0 g
s
.51974 .54652 m .51907 .53467 L .5022 .537 L p .647 .461 .617 r
F P
0 g
s
.03 w
.51478 .56186 m
.51829 .54573 L
s
.5 Mabswid
.5022 .537 m .50282 .54884 L .51974 .54652 L p .647 .461 .617 r
F P
0 g
s
.51943 .57056 m .51986 .55936 L .5063 .5612 L p .672 .642 .812 r
F P
0 g
s
.53269 .56078 m .53572 .54833 L .51974 .54652 L p .786 .651 .713 r
F P
0 g
s
.51907 .53467 m .51974 .54652 L .53572 .54833 L p .79 .571 .604 r
F P
0 g
s
.51974 .54652 m .51986 .55936 L .53269 .56078 L p .786 .651 .713 r
F P
0 g
s
.54746 .59015 m .55205 .66629 L .54286 .66156 L p .954 .701 .517 r
F P
0 g
s
.54286 .66156 m .53837 .58501 L .54746 .59015 L p .954 .701 .517 r
F P
0 g
s
.46138 .53349 m .34552 .53521 L .34503 .52599 L p .648 .273 .321 r
F P
0 g
s
.50282 .54884 m .5063 .5612 L .51986 .55936 L p .666 .554 .719 r
F P
0 g
s
.51986 .55936 m .51974 .54652 L .50282 .54884 L p .666 .554 .719 r
F P
0 g
s
.53946 .47998 m .52868 .47696 L .51947 .54031 L closepath p .545 .69 .934 r
F P
0 g
s
.54651 .48817 m .53946 .47998 L .51947 .54031 L closepath p .285 .401 .805 r
F P
0 g
s
.54713 .49843 m .54651 .48817 L .51947 .54031 L closepath p 0 0 .412 r
F P
0 g
s
.54107 .50685 m .54713 .49843 L .51947 .54031 L closepath p .612 .833 .445 r
F P
0 g
s
.53062 .51018 m .54107 .50685 L .51947 .54031 L closepath p .603 .939 .947 r
F P
0 g
s
.52868 .47696 m .51827 .48025 L .51947 .54031 L closepath p .757 .882 .935 r
F P
0 g
s
.51978 .50714 m .53062 .51018 L .51947 .54031 L closepath p .328 .68 .978 r
F P
0 g
s
.51217 .48861 m .51273 .49889 L .51947 .54031 L closepath p .779 .596 .029 r
F P
0 g
s
.51827 .48025 m .51217 .48861 L .51947 .54031 L closepath p .934 .967 .739 r
F P
0 g
s
.51273 .49889 m .51978 .50714 L .51947 .54031 L closepath p 0 .202 .73 r
F P
0 g
s
.03 w
.51941 .54059 m
.51947 .54031 L
s
.5 Mabswid
.34552 .53521 m .46138 .53349 L .46213 .54999 L p .72 .517 .614 r
F P
0 g
s
.49668 .66742 m .49281 .59109 L .5044 .58559 L p .417 .285 .592 r
F P
0 g
s
.49281 .59109 m .49668 .66742 L .49533 .67346 L p 0 0 .206 r
F P
0 g
s
.46209 .56737 m .34611 .56926 L .34593 .55179 L p .726 .635 .756 r
F P
0 g
s
.34593 .55179 m .46213 .54999 L .46209 .56737 L p .726 .635 .756 r
F P
0 g
s
.46213 .54999 m .34593 .55179 L .34552 .53521 L p .72 .517 .614 r
F P
0 g
s
.53837 .58501 m .54286 .66156 L .52615 .66001 L p .79 .571 .604 r
F P
0 g
s
.52615 .66001 m .52186 .58325 L .53837 .58501 L p .79 .571 .604 r
F P
0 g
s
.50844 .66226 m .5044 .58559 L .52186 .58325 L p .647 .461 .617 r
F P
0 g
s
.5044 .58559 m .50844 .66226 L .49668 .66742 L p .417 .285 .592 r
F P
0 g
s
.52186 .58325 m .52615 .66001 L .50844 .66226 L p .647 .461 .617 r
F P
0 g
s
.01 w
.5231 .66039 m
.52608 .71423 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00`P3oool00`000000oooo0?ooo`1K0?ooo`00GP3o
ool00`000000oooo0?ooo`1P0?ooo`800000G@3oool005h0oooo0P00001P0?ooo`030000003Jol`0
000005d0oooo001N0?ooo`0300000010M=d0000005h0oooo00@000000=[oc03Jol`00000G@3oool0
05h0oooo00<00000041dg@10M=d00P00001K0?ooo`040000003Jol`0f_o<000005h0oooo001N0?oo
o`0300000010M=d0@7CM0080@7CM00<000000?ooo`3oool0E`3oool01@000000f_o<0=[oc03Jol`0
000005h0oooo001N0?ooo`0300000010M=d0@7CM00<0@7CM00<000000?ooo`3oool0E@3oool00`00
0000f_o<0=[oc0020=[oc0030000003oool0oooo05`0oooo001N0?ooo`0300000010M=d0@7CM00@0
@7CM00<000000?ooo`3oool0D`3oool00`000000f_o<0=[oc0020=[oc0030000003oool0oooo05d0
oooo001O0?ooo`0300000010M=d0@7CM00@0@7CM00<000000?ooo`3oool0D@3oool00`000000f_o<
0=[oc0020=[oc0030000003oool0oooo05h0oooo001P0?ooo`0300000010M=d0@7CM00@0@7CM0P00
001@0?ooo`030000003Jol`0f_o<0080f_o<00<000000?ooo`3oool0G`3oool00640oooo0P000006
041dg@030000003oool0oooo04`0oooo00<000000=[oc03Jol`00P3Jol`00`000000oooo0?ooo`1P
0?ooo`00H`3oool00`000000@7CM041dg@04041dg@030000003oool0oooo04X0oooo00<000000=[o
c03Jol`00P3Jol`00`000000oooo0?ooo`1Q0?ooo`00I03oool00`000000@7CM041dg@04041dg@03
0000003oool0oooo04P0oooo00<000000=[oc03Jol`00P3Jol`00`000000oooo0?ooo`1R0?ooo`00
I@3oool00`000000@7CM041dg@04041dg@030000003oool0oooo04H0oooo00<000000=[oc03Jol`0
0P3Jol`00`000000oooo0?ooo`1S0?ooo`00IP3oool00`000000@7CM041dg@04041dg@800000A@3o
ool00`000000f_o<0=[oc0020=[oc0030000003oool0oooo06@0oooo001W0?ooo`8000001P10M=d0
0`000000oooo0?ooo`110?ooo`030000003Jol`0f_o<0080f_o<00<000000?ooo`3oool0I@3oool0
06T0oooo00<00000041dg@10M=d01010M=d00`000000oooo0?ooo`0o0?ooo`030000003Jol`0f_o<
0080f_o<00<000000?ooo`3oool0IP3oool006X0oooo00<00000041dg@10M=d01010M=d00`000000
oooo0?ooo`0m0?ooo`030000003Jol`0f_o<0080f_o<00<000000?ooo`3oool0I`3oool006/0oooo
00<00000041dg@10M=d01010M=d00`000000oooo0?ooo`0k0?ooo`030000003Jol`0f_o<0080f_o<
00<000000?ooo`3oool0J03oool006`0oooo00<00000041dg@10M=d01010M=d2000003X0oooo00<0
00000=[oc03Jol`00P3Jol`00`000000oooo0?ooo`1Y0?ooo`00K@3oool2000000H0@7CM00<00000
0?ooo`3oool0=P3oool00`000000f_o<0=[oc0020=[oc0030000003oool0oooo06X0oooo001_0?oo
o`0300000010M=d0@7CM00@0@7CM00<000000?ooo`3oool0=03oool00`000000f_o<0=[oc0020=[o
c0030000003oool0oooo06/0oooo001`0?ooo`0300000010M=d0@7CM00@0@7CM00<000000?ooo`3o
ool0<P3oool00`000000f_o<0=[oc0020=[oc0030000003oool0oooo06`0oooo001a0?ooo`030000
0010M=d0@7CM00@0@7CM00<000000?ooo`3oool0<03oool00`000000f_o<0=[oc0020=[oc0030000
003oool0oooo06d0oooo001b0?ooo`0300000010M=d0@7CM00@0@7CM0P00000_0?ooo`040000003J
ol`0f_o<0=[oc0800000L03oool007<0oooo0P000006041dg@030000003oool0oooo02/0oooo00D0
00000=[oc03Jol`0f_o<0000001b0?ooo`00M@3oool00`000000@7CM041dg@04041dg@030000003o
ool0oooo02T0oooo00D000000=[oc03Jol`0f_o<0000001c0?ooo`00MP3oool00`000000@7CM041d
g@04041dg@030000003oool0oooo02L0oooo00D000000=[oc03Jol`0f_o<0000001d0?ooo`00M`3o
ool00`000000@7CM041dg@04041dg@030000003oool0oooo02D0oooo00D000000=[oc03Jol`0f_o<
0000001e0?ooo`00N03oool00`000000@7CM041dg@04041dg@800000903oool01@000000f_o<0=[o
c03Jol`0000007H0oooo001i0?ooo`8000001P10M=d00`000000oooo0?ooo`0P0?ooo`050000003J
ol`0f_o<0=[oc0000000M`3oool007/0oooo00<00000041dg@10M=d01010M=d00`000000oooo0?oo
o`0N0?ooo`050000003Jol`0f_o<0=[oc0000000N03oool007`0oooo00<00000041dg@10M=d01010
M=d00`000000oooo0?ooo`0L0?ooo`050000003Jol`0f_o<0=[oc0000000N@3oool007d0oooo00<0
0000041dg@10M=d01010M=d00`000000oooo0?ooo`0J0?ooo`050000003Jol`0f_o<0=[oc0000000
NP3oool007h0oooo00<00000041dg@10M=d01010M=d2000000L0oooo2P0000080?ooo`050000003J
ol`0f_o<0=[oc0000000N`3oool007l0oooo0P000006041dg@030000003oool0oooo0080oooo0`00
00040:EfW@040000003:TYX0bY:J0<ZBVP<000001@3oool01@000000f_o<0=[oc03Jol`0000007`0
oooo00210?ooo`0300000010M=d0@7CM00@0@7CM00@000000?ooo`3oool000000P1ZB9L00`000000
YGJM0:EfW@020:EfW@050000003:TYX0bY:J0<ZBVP0000000P3d/h@01@000000oooo0?ooo`3oool0
000000<0f_o<00<000000?ooo`3oool0N`3oool00880oooo00<00000041dg@10M=d01010M=d00`00
0000oooo0000000206Y8U`030000002UMYd0YGJM0080YGJM00D000000<ZBVP3:TYX0bY:J00000002
0?BcQ0040000003oool0oooo000000<0f_o<00<000000?ooo`3oool0O03oool008<0oooo00<00000
041dg@10M=d00`10M=d300000080JTRG00<000000:EfW@2UMYd00P2UMYd01@000000bY:J0<ZBVP3:
TYX000000080m;>400@000000?ooo`3oool000000P3Jol`00`000000oooo0?ooo`1m0?ooo`00Q03o
ool00`000000@7CM041dg@02041dg@<000000P1ZB9L010000000YGJM0:EfW@2UMYd2000000<0bY:J
00@000000?BcQ03d/h@000000P3oool00`000000f_o<000000200?ooo`00Q@3oool200000003041d
g@000000oooo008000000P1ZB9L01P000000YGJM0:EfW@000000YGJM000000@0bY:J00L000000?Bc
Q0000000oooo0000003Jol`000000840oooo00270?ooo`80000000<0oooo0000000000000P1ZB9L0
0`000000YGJM0:EfW@020:EfW@030000003:TYX0bY:J0080bY:J00@000000?BcQ0000000oooo0P00
00220?ooo`00R03oool010000000oooo00000000000206Y8U`030000002UMYd0YGJM0080YGJM00<0
00000<ZBVP3:TYX00P3:TYX01@000000m;>40000003oool0000008<0oooo002:0?ooo`8000000P1Z
B9L00`000000YGJM0:EfW@020:EfW@030000003:TYX0bY:J0080bY:J00<000000?BcQ0000000Q@3o
ool008X0oooo0P00000206Y8U`030000002UMYd0YGJM0080YGJM00<000000<ZBVP3:TYX00P3:TYX0
0`000000m;>4000000250?ooo`00RP3oool2000000<0JTRG00<000000:EfW@2UMYd00P2UMYd01`00
0000bY:J0<ZBVP3:TYX000000?BcQ0000000Q@3oool008X0oooo0P00000306Y8U`030000002UMYd0
YGJM0080YGJM00L000000<ZBVP3:TYX0bY:J0000003d/h@0000008D0oooo002:0?ooo`0300000000
03@000000080JTRG00<000000:EfW@2UMYd00P2UMYd01@000000bY:J0<ZBVP3:TYX000000080m;>4
00<000000?ooo`3oool0PP3oool008X0oooo00<000000000=00000000P1ZB9L00`000000YGJM0:Ef
W@020:EfW@030000003:TYX00000008000000P3d/h@00`000000oooo0?ooo`220?ooo`00R`3oool0
1@0003@0000006Y8U`1ZB9L0000000@0YGJM0P0000000`31hNl0000008^`k`03000008@0oooo002;
0?ooo`050000=0000000JTRG06Y8U`0000000`2UMYd200000080`N7_00<0000008^`k`2;/>l00P00
00240?ooo`00R`3oool01@0003@0000006Y8U`1ZB9L0000000<0YGJM0P0000020<7Qk`050000002;
/>l0000004QVcP000000Q03oool008/0oooo00D0000d0000001ZB9L0JTRG000000020:EfW@030000
003_mkd000000080`N7_00<0000008^`k`0000000P18I/h00`000000oooo0?ooo`210?ooo`00R`3o
ool01@0003@0000006Y8U`1ZB9L000000080YGJM00D000000>og_@000000`N7_0000000208^`k`04
00000018I/h0B6K>000008<0oooo002;0?ooo`050000=0000000JTRG06Y8U`0000000P2UMYd01@00
0000koNm00000031hNl000000080Rk3_00D0000004QVcP000000001Y000000220?ooo`00R`3oool0
100003@0000006Y8U`1ZB9L6000000040<7Qk`000000Rk3_00000080B6K>00<000000000J@000000
PP3oool008/0oooo00@0000d00000000000000000`39TY/3000000080<7Qk`000000Rk3_00000018
I/h000000000J@0000230?ooo`00R`3oool0100003@000000?:cQ`0000030<VBV`80000000H003>j
000000000000Rk3_00000018I/h3000008<0oooo002;0?ooo`040000=0000000l[>7000000<0bI:K
0P0000000`00<kX0000005>^nP05000008@0oooo002;0?ooo`80000000<0l[>700000039TY/00P39
TY/400000080Djkj00@0000009[`lP0000000000Q03oool008d0oooo100000000`39TY/000000000
00020000000305>^nP000000V_3b00800000Q@3oool00940oooo1@000000101C[_X0000009[`lP00
000C0?ooo``00000I`3oool006<0oooo8P00000<0?ooo`D0000000<0Djkj0000000000001`3oool=
000000/0YDEB00<000000?ooo`3oool0I@3oool00680oooo0P00000P0:E5DP030000003oool0oooo
00P0oooo2`0000060?ooo`8000005P2UAE800`000000oooo0?ooo`1U0?ooo`00HP3oool200000200
YDEB00<000000?ooo`3oool01`3oool00`000000A@AD0000000:000000D0oooo00<000000;30i@00
00005P00001W0?ooo`00HP3ooolS000000P0oooo00<0000004D4E01515@02P0000000`3RLb<00000
0?ooo`030?ooo`<000005@2hQ9d00`000000oooo0?ooo`1U0?ooo`00HP3oool200000200^8BM00<0
00000?ooo`3oool01P3oool?000000@0oooo00<000000;VR`@0000005@2hQ9d00`000000oooo0?oo
o`1U0?ooo`00HP3oool200000200^8BM00<000000?ooo`3oool01@3oool200000080JTRG2P000002
0?BcQ0070000003oool0oooo0?ooo`000000^J;10000000F0;R4W@800000I@3oool00680oooo0P00
000P0;R4W@T000000`1ZB9L:00000080m;>41`00000F0;R4W@800000I@3oool00500oooo5000000@
0;R4WAT000000`1ZB9L;000000030?BcQ0000000000001d00000I@3oool00500oooo9000000@0;VR
`AH0000000<0jlbe0000000000001P00000F0;VR`@800000I@3oool00500oooo5000000P0;VR`@X0
00000P1mLK/9000000<0jlbe1`00000F0;VR`@800000I@3oool00500oooo5000000P0;VR`@X00000
0P1mLK/2000000030:Z=^0000000000000@000000P3[c;D8000001H0^J;100<000000?ooo`3oool0
I03oool00500oooo5000000P0;VR`@050000003oool0oooo0?ooo`0000000P3MnZ`00`000000]n_f
0000000500000080[:C?1@000000103[c;D0000002EGc@0000020?ooo`030000002hQ9d0000000/0
^J;13000001V0?ooo`00H`3oool00`000000^J;10;VR`@0>0;VR`A4000000`3oool01@000000gOZ/
0=gj[0000000]n_f00H000000P2/Y<l300000080fMSF00@0000002EGc@00000000000P3oool00`00
0000^8BM0000000;000000/0/<7W00<000000?ooo`3oool0I03oool006<0oooo4@00000@0;31i`05
0000003oool0oooo0?ooo`0000000P3MnZ`00`000000]n_f0;O[mP0:000000040=WHeP0000000000
02EGc@8000000P3oool3000001H0/<7W00<000000?ooo`3oool0I03oool006<0oooo00<000000;31
i`2``NL07P2``NL00`000000oooo0?ooo`02000000030=gj[0000000]n_f00<0]n_f200000000`2G
dod000000000000202EGc@8000000P3oool2000001H0/<7W00<000000?ooo`3oool0I@3oool006<0
oooo00<000000;31i`2``NL07P2``NL00`000000oooo0?ooo`02000000030=gj[0000000]n_f00H0
000000<0Um?m0000000000001000000302EGc@8000000`3ooolH000006L0oooo001S0?ooob800000
0P3oool2000000030=gj[000000000000080oooo1`0000000`2Gdod0000002EGc@0302EGc@030000
000004<000000880oooo001S0?oooa4000004`3oool3000000030?ooo`000000000000l0000000<0
00130000003oool04`3ooolD000005X0oooo001`0?oooaD000000P3oool4000000<0]n_f1@000002
0:EfW@030000003:TYX0bY:J0080bY:J600000000`1C000000000000000C000005P0oooo001L0?oo
oa@00000501C00001`000000oooo000000000380000001Q@bP0000000P2gjoH20000000306Y8U`00
0000YGJM00<0YGJM00<000000<ZBVP3:TYX00P3:TYX01@000000m;>40?BcQ0000000oooo01@00000
K@3oool005d0oooo:`00000201Q@bP040000002gjoH0]n_f00000080JTRG00<000000:EfW@2UMYd0
0P2UMYd00`000000bY:J0<ZBVP020<ZBVP040000003d/h@0m;>400000880oooo00260?ooo`800000
0`0HD<X300000080JTRG00<000000:EfW@2UMYd00P2UMYd00`000000bY:J0<ZBVP020<ZBVP040000
003d/h@0m;>400000880oooo00260?ooo`800000100HD<X200000080JTRG00<000000:EfW@2UMYd0
0P2UMYd00`000000bY:J0<ZBVP020<ZBVP040000003d/h@0m;>400000880oooo00260?ooo`800000
100HD<X200000080JTRG00<000000:EfW@2UMYd00`2UMYd01@000000bY:J0<ZBVP3:TYX000000080
m;>400<000000?ooo`3oool0P03oool008H0oooo0P00000401Q@bP8000000P1ZB9L00`000000YGJM
0:EfW@030:EfW@050000003:TYX0bY:J0<ZBVP0000000P3d/h@00`000000oooo0?ooo`200?ooo`00
QP3oool2000000<0653:0`00000206Y8U`030000002UMYd0YGJM00<0YGJM00D000000<ZBVP3:TYX0
bY:J000000020?BcQ0030000003oool0oooo0800oooo00250?ooo`800000100HD<X300000080JTRG
00<000000:EfW@2UMYd00`2UMYd01@000000bY:J0<ZBVP3:TYX000000080m;>400<000000?ooo`3o
ool05P3ooolK000004l0oooo001X0?oooa`0000000<0oooo000000000000100HD<X300000080JTRG
00<000000:EfW@2UMYd00`2UMYd01@000000bY:J0<ZBVP3:TYX000000080m;>46@00000K05`00080
0000C@3oool004`0oooo7000000K05`000040000003oool00000000000@0653:00<0000007Bbn000
00000P1ZB9L00`000000YGJM0:EfW@030:EfW@050000003:TYX0bY:J0<ZBVP0000000P3d/h@00`00
0000G00005`0000H05`001`00000C03oool004`0oooo00<0000005`0001L00006@1L000P000000<0
653:00<0000007Bbn00000000P1ZB9L00`000000YGJM0:EfW@030:EfW@030000003:TYX0bY:J0080
bY:J00<000000?BcQ00000006P00001X0?ooo`00C03ooolL000001d0oooo1000000201Q@bP030000
001d/_P0000000<0JTRG00<000000:EfW@2UMYd00P2UMYd00`000000bY:J0<ZBVP020<ZBVP030000
003d/h@000000880oooo00250?ooo`80000000@0653:0000000HD<X000000P1d/_P200000080JTRG
00<000000:EfW@2UMYd00P2UMYd00`000000bY:J0<ZBVP020<ZBVP040000003d/h@0m;>400000840
oooo00250?ooo`030000000HD<X0653:00<000000P1d/_P200000080JTRG00<000000:EfW@2UMYd0
0P2UMYd00`000000bY:J0<ZBVP020<ZBVP040000003d/h@0m;>400000840oooo00250?ooo`040000
000HD<X0653:01Q@bPH000000P1ZB9L00`000000YGJM0:EfW@020:EfW@030000003:TYX0bY:J0080
bY:J00@000000?BcQ03d/h@00000P@3oool008H0oooo00@0000001Q@bP0HD<X0653:0P0000000`3o
ool000000000000206Y8U`030000002UMYd0YGJM00<0YGJM00D000000<ZBVP3:TYX0bY:J00000002
0?BcQ0030000003oool0oooo07l0oooo00270?ooo`050000000HD<X0653:0000001d/_P00`000002
06Y8U`030000002UMYd0YGJM00<0YGJM00D000000<ZBVP3:TYX0bY:J000000020?BcQ0030000003o
ool0oooo07l0oooo00270?ooo`040000000HD<X0653:000000<0M;;h00@0000006Y8U`1ZB9L00000
1@2UMYd01@000000bY:J0<ZBVP3:TYX000000080m;>400<000000?ooo`3oool0O`3oool008P0oooo
0P00000407Bbn0040000001ZB9L0JTRG000000D0YGJM00D000000<ZBVP3:TYX0bY:J000000020?Bc
Q0030000003oool0oooo07l0oooo00290?ooo`8000000`1d/_P010000000JTRG06Y8U`0000050:Ef
W@050000003:TYX0bY:J0<ZBVP0000000P3d/h@00`000000oooo0?ooo`1o0?ooo`00RP3oool50000
0080JTRG00<000000:EfW@2UMYd0200000020?BcQ0030000003oool0oooo07l0oooo00290?ooo`80
000000D0C6S>0000002=/>h0000006Y8U`04000000030<VBV`000000000000<0YWJN00<0000006e;
V@0000000P0000210?ooo`00R@3oool300000080SK3^0`0000040<VBV`8000000`2VMYh00`000000
KD^I06e;V@0200000840oooo00290?ooo`040000001<J<h0000008f`kP80000000<0l[>700000039
TY/00`39TY/2000000<0YWJN00@0000006e;V@1]BiT00000PP3oool008T0oooo0P00000208f`kP80
000000<0l[>700000039TY/00`39TY/2000000<0YWJN0`0000230?ooo`00RP3oool20000000308f`
kP000000000000@000000P39TY/2000000040:IfWP0000000000000008D0oooo002<0?ooo`800000
1@3oool5000008P0oooo002E0?ooo`800000R@3oool009D0oooo0P0000290?ooo`00U@3oool20000
08T0oooo002E0?ooo`800000R@3oool009D0oooo0P0000290?ooo`00U@3oool2000008T0oooo002E
0?ooo`800000R@3oool009D0oooo0P0000290?ooo`00U@3oool2000008T0oooo002E0?ooo`800000
R@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.39208 .60838 m .51848 .63401 L .54702 .64378 L p .354 0 0 r
F P
0 g
s
.54702 .64378 m .42077 .61842 L .39208 .60838 L p .354 0 0 r
F P
0 g
s
.51015 .45778 m .58211 .35983 L .614 .34536 L p .199 0 .077 r
F P
0 g
s
.29422 .64128 m .29508 .65052 L .35714 .61481 L closepath p .427 .319 .628 r
F P
0 g
s
.28936 .63306 m .29422 .64128 L .35714 .61481 L closepath p .506 .525 .81 r
F P
0 g
s
.28234 .62897 m .28936 .63306 L .35714 .61481 L closepath p .516 .723 .967 r
F P
0 g
s
.29508 .65052 m .29162 .6573 L .35714 .61481 L closepath p .168 0 .203 r
F P
0 g
s
.42959 .61293 m .42209 .62917 L p .48739 .59295 L .347 .052 .314 r
F P
0 g
s
.55 .60302 m .57706 .61182 L p .46566 .5845 L .31 0 0 r
F P
0 g
s
.46495 .58422 m .55 .60302 L p .46566 .5845 L .31 0 0 r
F P
0 g
s
.57706 .61182 m .48797 .59225 L .47251 .58716 L p .31 0 0 r
F P
0 g
s
.47251 .58716 m .46076 .5833 L p .46566 .5845 L .31 0 0 r
F P
0 g
s
.57706 .61182 m .47251 .58716 L .46566 .5845 L .31 0 0 r
F
.42209 .62917 m .49449 .60149 L .49665 .59655 L p .347 .052 .314 r
F P
0 g
s
.49665 .59655 m .50168 .58502 L p .48739 .59295 L .347 .052 .314 r
F P
0 g
s
.42209 .62917 m .49665 .59655 L .48739 .59295 L .347 .052 .314 r
F
.50168 .58502 m .4843 .59175 L p .48739 .59295 L F P
0 g
s
.4843 .59175 m .42959 .61293 L p .48739 .59295 L .347 .052 .314 r
F P
0 g
s
.46076 .5833 m .46495 .58422 L p .46566 .5845 L .31 0 0 r
F P
0 g
s
.2758 .63058 m .28234 .62897 L .35714 .61481 L closepath p 0 0 0 r
F P
0 g
s
.29162 .6573 m .28511 .65901 L .35714 .61481 L closepath p .614 .954 .908 r
F P
0 g
s
.27226 .63733 m .2758 .63058 L .35714 .61481 L closepath p .448 .149 .365 r
F P
0 g
s
.28511 .65901 m .27803 .65495 L .35714 .61481 L closepath p .666 .749 .912 r
F P
0 g
s
.51352 .44291 m .49657 .44542 L p .50493 .46779 L .682 .504 .638 r
F P
0 g
s
.52289 .51583 m .51567 .45967 L p .50493 .46779 L .682 .504 .638 r
F P
0 g
s
.614 .34536 m .55064 .43327 L p .51015 .45778 L .199 0 .077 r
F P
0 g
s
.52886 .44972 m .51015 .45778 L p .55064 .43327 L .199 0 .077 r
F P
0 g
s
.51567 .45967 m .51352 .44291 L p .50493 .46779 L .682 .504 .638 r
F P
0 g
s
.55064 .43327 m .54326 .44352 L .52886 .44972 L p .199 0 .077 r
F P
0 g
s
.27311 .64666 m .27226 .63733 L .35714 .61481 L closepath p .556 .414 .643 r
F P
0 g
s
.27803 .65495 m .27311 .64666 L .35714 .61481 L closepath p .612 .573 .786 r
F P
0 g
s
.40395 .57535 m .37353 .58765 L .38496 .60733 L p .57 .554 .797 r
F P
0 g
s
.03 w
.35714 .61481 m
.37614 .60727 L
s
.5 Mabswid
.38496 .60733 m .41545 .59527 L .40395 .57535 L p .57 .554 .797 r
F P
0 g
s
.41545 .59527 m .38496 .60733 L .38731 .6293 L p .505 .378 .64 r
F P
0 g
s
.38764 .56508 m .35721 .57757 L .37353 .58765 L p .609 .74 .938 r
F P
0 g
s
.37353 .58765 m .40395 .57535 L .38764 .56508 L p .609 .74 .938 r
F P
0 g
s
.38731 .6293 m .41793 .61745 L .41545 .59527 L p .505 .378 .64 r
F P
0 g
s
.41793 .61745 m .38731 .6293 L .37964 .6454 L p .347 .052 .314 r
F P
0 g
s
.37259 .56848 m .34209 .58104 L .35721 .57757 L p .417 .865 .843 r
F P
0 g
s
.35721 .57757 m .38764 .56508 L .37259 .56848 L p .417 .865 .843 r
F P
0 g
s
.37964 .6454 m .41038 .63365 L .41793 .61745 L p .347 .052 .314 r
F P
0 g
s
.41038 .63365 m .37964 .6454 L .36466 .64942 L p .35 .824 .787 r
F P
0 g
s
.48715 .54169 m .41553 .57066 L .42707 .59068 L p .57 .554 .797 r
F P
0 g
s
.42707 .59068 m .49885 .56228 L .48715 .54169 L p .57 .554 .797 r
F P
0 g
s
.49885 .56228 m .42707 .59068 L .42959 .61293 L p .505 .378 .64 r
F P
0 g
s
.36462 .58455 m .334 .59701 L .34209 .58104 L p .318 .016 .284 r
F P
0 g
s
.34209 .58104 m .37259 .56848 L .36462 .58455 L p .318 .016 .284 r
F P
0 g
s
.47086 .53089 m .39922 .56032 L .41553 .57066 L p .609 .74 .938 r
F P
0 g
s
.41553 .57066 m .48715 .54169 L .47086 .53089 L p .609 .74 .938 r
F P
0 g
s
.36466 .64942 m .39548 .63762 L .41038 .63365 L p .35 .824 .787 r
F P
0 g
s
.39548 .63762 m .36466 .64942 L .34803 .63955 L p .6 .745 .946 r
F P
0 g
s
.42959 .61293 m .50168 .58502 L .49885 .56228 L p .505 .378 .64 r
F P
0 g
s
.52583 .55817 m .57599 .57021 L .58175 .55446 L p .869 .784 .765 r
F P
0 g
s
.57599 .57021 m .52583 .55817 L .52792 .57449 L p .896 .655 .567 r
F P
0 g
s
.52792 .57449 m .57814 .58616 L .57599 .57021 L p .896 .655 .567 r
F P
0 g
s
.36699 .60721 m .33625 .61945 L .334 .59701 L p .496 .368 .636 r
F P
0 g
s
.334 .59701 m .36462 .58455 L .36699 .60721 L p .496 .368 .636 r
F P
0 g
s
.5317 .54202 m .58175 .55446 L .59327 .54482 L p .755 .862 .928 r
F P
0 g
s
.58175 .55446 m .5317 .54202 L .52583 .55817 L p .869 .784 .765 r
F P
0 g
s
.45605 .53412 m .3842 .5637 L .39922 .56032 L p .417 .865 .843 r
F P
0 g
s
.39922 .56032 m .47086 .53089 L .45605 .53412 L p .417 .865 .843 r
F P
0 g
s
.34803 .63955 m .37885 .62756 L .39548 .63762 L p .6 .745 .946 r
F P
0 g
s
.37885 .62756 m .34803 .63955 L .33625 .61945 L p .563 .552 .8 r
F P
0 g
s
.57814 .58616 m .52792 .57449 L .53723 .58483 L p .789 .325 .136 r
F P
0 g
s
.53723 .58483 m .58744 .5963 L .57814 .58616 L p .789 .325 .136 r
F P
0 g
s
.49449 .60149 m .42209 .62917 L .40722 .63312 L p .35 .824 .787 r
F P
0 g
s
.33625 .61945 m .36699 .60721 L .37885 .62756 L p .563 .552 .8 r
F P
0 g
s
.17984 .56533 m .33085 .59596 L .35955 .60612 L p .354 0 0 r
F P
0 g
s
.54333 .53209 m .59327 .54482 L .60626 .54497 L p .197 .69 .921 r
F P
0 g
s
.59327 .54482 m .54333 .53209 L .5317 .54202 L p .755 .862 .928 r
F P
0 g
s
.58744 .5963 m .53723 .58483 L .55029 .5852 L p .149 .665 .892 r
F P
0 g
s
.55029 .5852 m .60043 .59672 L .58744 .5963 L p .149 .665 .892 r
F P
0 g
s
.60626 .54497 m .55639 .53219 L .54333 .53209 L p .197 .69 .921 r
F P
0 g
s
.55639 .53219 m .60626 .54497 L .61575 .55501 L p .782 .305 .101 r
F P
0 g
s
.37628 .5798 m .3842 .5637 L p .3852 .56349 L .318 .016 .284 r
F P
0 g
s
.40092 .56977 m .37628 .5798 L p .3852 .56349 L .318 .016 .284 r
F P
0 g
s
.37628 .5798 m .44844 .55043 L .45116 .57368 L p .496 .368 .636 r
F P
0 g
s
.29344 .54632 m .39683 .56917 L .41217 .57426 L p .31 0 0 r
F P
0 g
s
.45116 .57368 m .3787 .60254 L .37628 .5798 L p .496 .368 .636 r
F P
0 g
s
.41217 .57426 m .4241 .57822 L p .41893 .57696 L .31 0 0 r
F P
0 g
s
.41893 .57696 m .29344 .54632 L .41217 .57426 L .31 0 0 r
F
.44844 .55043 m .40092 .56977 L p .3852 .56349 L .318 .016 .284 r
F P
0 g
s
.3842 .5637 m .45605 .53412 L .44844 .55043 L p .318 .016 .284 r
F P
0 g
s
.40722 .63312 m .47984 .60531 L .49449 .60149 L p .35 .824 .787 r
F P
0 g
s
.47984 .60531 m .40722 .63312 L .39059 .62299 L p .6 .745 .946 r
F P
0 g
s
.60043 .59672 m .55029 .5852 L .56212 .57531 L p .753 .87 .933 r
F P
0 g
s
.56212 .57531 m .61215 .58711 L .60043 .59672 L p .753 .87 .933 r
F P
0 g
s
.56589 .54242 m .61575 .55501 L .61803 .57114 L p .9 .656 .56 r
F P
0 g
s
.61575 .55501 m .56589 .54242 L .55639 .53219 L p .782 .305 .101 r
F P
0 g
s
.61215 .58711 m .56212 .57531 L .56811 .55892 L p .873 .79 .766 r
F P
0 g
s
.56811 .55892 m .61803 .57114 L .61215 .58711 L p .873 .79 .766 r
F P
0 g
s
.61803 .57114 m .56811 .55892 L .56589 .54242 L p .9 .656 .56 r
F P
0 g
s
.35955 .60612 m .20839 .57576 L .17984 .56533 L p .354 0 0 r
F P
0 g
s
.39059 .62299 m .46323 .59474 L .47984 .60531 L p .6 .745 .946 r
F P
0 g
s
.46323 .59474 m .39059 .62299 L .3787 .60254 L p .563 .552 .8 r
F P
0 g
s
.03 w
.37614 .60727 m
.38046 .60556 L
s
.5 Mabswid
.50575 .51835 m .49657 .44542 L .48172 .44397 L p .817 .599 .608 r
F P
0 g
s
.49657 .44542 m .50575 .51835 L .52289 .51583 L p .682 .504 .638 r
F P
0 g
s
.3787 .60254 m .45116 .57368 L .46323 .59474 L p .563 .552 .8 r
F P
0 g
s
.03 w
.45294 .57679 m
.49238 .56114 L
s
.5 Mabswid
.51352 .44291 m .52289 .51583 L .53584 .51054 L p .504 .376 .639 r
F P
0 g
s
.53584 .51054 m .5263 .43734 L .51352 .44291 L p .504 .376 .639 r
F P
0 g
s
.49078 .51716 m .48172 .44397 L .47457 .43904 L p .979 .712 .453 r
F P
0 g
s
.48172 .44397 m .49078 .51716 L .50575 .51835 L p .817 .599 .608 r
F P
0 g
s
.5263 .43734 m .53584 .51054 L .53969 .50443 L p 0 0 .49 r
F P
0 g
s
.53969 .50443 m .53004 .43079 L .5263 .43734 L p 0 0 .49 r
F P
0 g
s
.3465 .27857 m .46318 .44433 L .46745 .44244 L p .583 .596 .831 r
F P
0 g
s
.47457 .43904 m .47782 .46548 L p .48197 .47471 L .979 .712 .453 r
F P
0 g
s
.47457 .43904 m .47798 .43246 L p .47948 .45376 L 0 0 .464 r
F P
0 g
s
.47782 .46548 m .48362 .51267 L p .48197 .47471 L .979 .712 .453 r
F P
0 g
s
.48362 .51267 m .47782 .46548 L p .47948 .45376 L 0 0 .464 r
F P
0 g
s
.47782 .46548 m .47457 .43904 L p .47948 .45376 L 0 0 .464 r
F P
0 g
s
.48362 .51267 m .49078 .51716 L p .48197 .47471 L .979 .712 .453 r
F P
0 g
s
.48712 .50653 m .47798 .43246 L .49081 .42676 L p .497 .37 .637 r
F P
0 g
s
.47798 .43246 m .48712 .50653 L .48362 .51267 L p 0 0 .464 r
F P
0 g
s
.46745 .44244 m .48199 .436 L p .43284 .36551 L .583 .596 .831 r
F P
0 g
s
.50014 .50111 m .49081 .42676 L .50814 .42418 L p .682 .502 .636 r
F P
0 g
s
.49081 .42676 m .50014 .50111 L .48712 .50653 L p .497 .37 .637 r
F P
0 g
s
.48199 .436 m .49648 .42959 L p .48459 .41762 L .583 .596 .831 r
F P
0 g
s
.48459 .41762 m .43284 .36551 L .48199 .436 L .583 .596 .831 r
F
.43284 .36551 m .3465 .27857 L .46745 .44244 L F
.53004 .43079 m .53969 .50443 L .5328 .49982 L p .982 .711 .434 r
F P
0 g
s
.5328 .49982 m .52316 .42574 L .53004 .43079 L p .982 .711 .434 r
F P
0 g
s
.4973 .56543 m .49583 .55353 L .51048 .55456 L p .817 .599 .608 r
F P
0 g
s
.51048 .55456 m .51198 .56642 L .4973 .56543 L p .817 .599 .608 r
F P
0 g
s
.51028 .54208 m .51048 .55456 L .49583 .55353 L p .816 .684 .719 r
F P
0 g
s
.51198 .56642 m .51048 .55456 L .52729 .55211 L p .682 .504 .638 r
F P
0 g
s
.51048 .55456 m .51028 .54208 L .52376 .54011 L p .698 .59 .731 r
F P
0 g
s
.52376 .54011 m .52729 .55211 L .51048 .55456 L p .698 .59 .731 r
F P
0 g
s
.52729 .55211 m .52881 .56397 L .51198 .56642 L p .682 .504 .638 r
F P
0 g
s
.52881 .56397 m .52729 .55211 L .54 .54709 L p .504 .376 .639 r
F P
0 g
s
.02 w
.53845 .55652 m
.53899 .55665 L
s
.53899 .55665 m
.5665 .56332 L
s
.5 Mabswid
.52729 .55211 m .52376 .54011 L .53395 .53604 L p .552 .501 .753 r
F P
0 g
s
.53395 .53604 m .54 .54709 L .52729 .55211 L p .552 .501 .753 r
F P
0 g
s
.49583 .55353 m .49853 .54122 L .51028 .54208 L p .816 .684 .719 r
F P
0 g
s
.51141 .53138 m .51028 .54208 L .49853 .54122 L p .795 .759 .82 r
F P
0 g
s
.51028 .54208 m .51141 .53138 L .51891 .53028 L p .703 .677 .822 r
F P
0 g
s
.51891 .53028 m .52376 .54011 L .51028 .54208 L p .703 .677 .822 r
F P
0 g
s
.52376 .54011 m .51891 .53028 L .52456 .528 L p .587 .62 .852 r
F P
0 g
s
.52456 .528 m .53395 .53604 L .52376 .54011 L p .587 .62 .852 r
F P
0 g
s
.50269 .57461 m .4973 .56543 L .51198 .56642 L p .789 .463 .438 r
F P
0 g
s
.51198 .56642 m .51448 .57538 L .50269 .57461 L p .789 .463 .438 r
F P
0 g
s
.51448 .57538 m .51198 .56642 L .52881 .56397 L p .645 .379 .501 r
F P
0 g
s
.52881 .56397 m .52803 .57341 L .51448 .57538 L p .645 .379 .501 r
F P
0 g
s
.52803 .57341 m .52881 .56397 L .54156 .55899 L p .418 .189 .457 r
F P
0 g
s
.54 .54709 m .54156 .55899 L .52881 .56397 L p .504 .376 .639 r
F P
0 g
s
.52316 .42574 m .5328 .49982 L .51766 .49853 L p .82 .6 .605 r
F P
0 g
s
.51766 .49853 m .50814 .42418 L .52316 .42574 L p .82 .6 .605 r
F P
0 g
s
.01 w
.50489 .45542 m
.50946 .4914 L
s
.5 Mabswid
.51891 .53028 m .51141 .53138 L .50488 .53088 L p .593 .859 .994 r
F P
0 g
s
.49853 .54122 m .50488 .53088 L .51141 .53138 L p .795 .759 .82 r
F P
0 g
s
.48884 .54937 m .49295 .53782 L .49853 .54122 L p .959 .842 .684 r
F P
0 g
s
.49853 .54122 m .49583 .55353 L .48884 .54937 L p .959 .842 .684 r
F P
0 g
s
.50488 .53088 m .49853 .54122 L .49295 .53782 L p .88 .899 .84 r
F P
0 g
s
.52456 .528 m .51891 .53028 L p .50488 .53088 L .593 .859 .994 r
F P
0 g
s
.49031 .56134 m .48884 .54937 L .49583 .55353 L p .979 .712 .453 r
F P
0 g
s
.49583 .55353 m .4973 .56543 L .49031 .56134 L p .979 .712 .453 r
F P
0 g
s
.03 w
.49657 .55948 m
.49706 .55928 L
s
.5 Mabswid
.54 .54709 m .53395 .53604 L .53696 .53138 L p .177 .307 .759 r
F P
0 g
s
.53395 .53604 m .52456 .528 L .5262 .52539 L p .36 .556 .909 r
F P
0 g
s
.5262 .52539 m .53696 .53138 L .53395 .53604 L p .36 .556 .909 r
F P
0 g
s
.54156 .55899 m .54 .54709 L .54381 .54134 L p 0 0 .489 r
F P
0 g
s
.53696 .53138 m .54381 .54134 L .54 .54709 L p .177 .307 .759 r
F P
0 g
s
.5262 .52539 m .52456 .528 L p .50488 .53088 L .593 .859 .994 r
F P
0 g
s
.52318 .52346 m .5262 .52539 L p .50488 .53088 L .593 .859 .994 r
F P
0 g
s
.51661 .52294 m .52318 .52346 L p .50488 .53088 L .593 .859 .994 r
F P
0 g
s
.50904 .52405 m .51661 .52294 L p .50488 .53088 L .593 .859 .994 r
F P
0 g
s
.01 w
.51283 .51795 m
.51352 .52339 L
s
.5 Mabswid
.50338 .52636 m .50904 .52405 L p .50488 .53088 L .593 .859 .994 r
F P
0 g
s
.50488 .53088 m .5018 .52897 L .50338 .52636 L p .593 .859 .994 r
F P
0 g
s
.49295 .53782 m .5018 .52897 L .50488 .53088 L p .88 .899 .84 r
F P
0 g
s
.51095 .57924 m .50269 .57461 L .51448 .57538 L p .621 .112 .018 r
F P
0 g
s
.51448 .57538 m .51752 .57966 L .51095 .57924 L p .621 .112 .018 r
F P
0 g
s
.51752 .57966 m .51448 .57538 L .52803 .57341 L p .505 .079 .166 r
F P
0 g
s
.4971 .57137 m .49031 .56134 L .4973 .56543 L p .859 .408 .037 r
F P
0 g
s
.4973 .56543 m .50269 .57461 L .4971 .57137 L p .859 .408 .037 r
F P
0 g
s
.52803 .57341 m .52507 .57856 L .51752 .57966 L p .505 .079 .166 r
F P
0 g
s
.52507 .57856 m .52803 .57341 L .53828 .56944 L p .171 0 0 r
F P
0 g
s
.54156 .55899 m .53828 .56944 L .52803 .57341 L p .418 .189 .457 r
F P
0 g
s
.50814 .42418 m .51766 .49853 L .50014 .50111 L p .682 .502 .636 r
F P
0 g
s
.01 w
.5105 .49958 m
.51283 .51795 L
s
.5 Mabswid
.4241 .57822 m .32071 .55552 L .29344 .54632 L p .31 0 0 r
F P
0 g
s
.53828 .56944 m .54156 .55899 L .54538 .55332 L p 0 0 0 r
F P
0 g
s
.54381 .54134 m .54538 .55332 L .54156 .55899 L p 0 0 .489 r
F P
0 g
s
.52609 .67995 m .51648 .60361 L .50137 .60273 L p .817 .599 .608 r
F P
0 g
s
.51648 .60361 m .52609 .67995 L .54364 .67744 L p .682 .504 .638 r
F P
0 g
s
.54364 .67744 m .53383 .6011 L .51648 .60361 L p .682 .504 .638 r
F P
0 g
s
.53383 .6011 m .54364 .67744 L .55699 .67278 L p .504 .376 .639 r
F P
0 g
s
.55699 .67278 m .547 .59613 L .53383 .6011 L p .504 .376 .639 r
F P
0 g
s
.49575 .53315 m .50338 .52636 L .5018 .52897 L p .704 .957 .69 r
F P
0 g
s
.5018 .52897 m .49295 .53782 L .49575 .53315 L p .704 .957 .69 r
F P
0 g
s
.50787 .57745 m .4971 .57137 L .50269 .57461 L p 0 .228 .628 r
F P
0 g
s
.50269 .57461 m .51095 .57924 L .50787 .57745 L p 0 .228 .628 r
F P
0 g
s
.53696 .53138 m .5262 .52539 L .52318 .52346 L p 0 .273 .681 r
F P
0 g
s
.49231 .54361 m .49575 .53315 L .49295 .53782 L p 0 0 0 r
F P
0 g
s
.49295 .53782 m .48884 .54937 L .49231 .54361 L p 0 0 0 r
F P
0 g
s
.53828 .56944 m .53077 .57636 L .52507 .57856 L p .171 0 0 r
F P
0 g
s
.54538 .55332 m .54132 .56494 L .53828 .56944 L p 0 0 0 r
F P
0 g
s
.53077 .57636 m .53828 .56944 L .54132 .56494 L p .665 .933 .65 r
F P
0 g
s
.52318 .52346 m .53154 .52791 L .53696 .53138 L p 0 .273 .681 r
F P
0 g
s
.54381 .54134 m .53696 .53138 L .53154 .52791 L p .842 .384 0 r
F P
0 g
s
.4938 .55565 m .49231 .54361 L .48884 .54937 L p 0 0 .465 r
F P
0 g
s
.48884 .54937 m .49031 .56134 L .4938 .55565 L p 0 0 .465 r
F P
0 g
s
.50787 .57745 m .51095 .57924 L .51752 .57966 L p .578 .862 .996 r
F P
0 g
s
.50948 .57497 m .50787 .57745 L p .51752 .57966 L .578 .862 .996 r
F P
0 g
s
.51519 .57275 m .50948 .57497 L p .51752 .57966 L .578 .862 .996 r
F P
0 g
s
.52282 .57164 m .51519 .57275 L p .51752 .57966 L .578 .862 .996 r
F P
0 g
s
.52941 .57208 m .52282 .57164 L p .51752 .57966 L .578 .862 .996 r
F P
0 g
s
.53244 .57388 m .52941 .57208 L p .51752 .57966 L .578 .862 .996 r
F P
0 g
s
.53077 .57636 m .53244 .57388 L p .51752 .57966 L .578 .862 .996 r
F P
0 g
s
.51752 .57966 m .52507 .57856 L .53077 .57636 L p .578 .862 .996 r
F P
0 g
s
.01 w
.52015 .57567 m
.52049 .57835 L
s
.52049 .57835 m
.52134 .58506 L
s
.5 Mabswid
.51085 .67936 m .50137 .60273 L .49419 .59877 L p .979 .712 .453 r
F P
0 g
s
.50137 .60273 m .51085 .67936 L .52609 .67995 L p .817 .599 .608 r
F P
0 g
s
.50597 .529 m .50904 .52405 L .50338 .52636 L p .132 0 0 r
F P
0 g
s
.50338 .52636 m .49575 .53315 L .50597 .529 L p .132 0 0 r
F P
0 g
s
.53154 .52791 m .52318 .52346 L .51661 .52294 L p .604 .082 0 r
F P
0 g
s
.54538 .55332 m .54381 .54134 L .53708 .53707 L p .982 .711 .434 r
F P
0 g
s
.53154 .52791 m .53708 .53707 L .54381 .54134 L p .842 .384 0 r
F P
0 g
s
.547 .59613 m .55699 .67278 L .56108 .66767 L p 0 0 .49 r
F P
0 g
s
.56108 .66767 m .55098 .59055 L .547 .59613 L p 0 0 .49 r
F P
0 g
s
.49993 .56686 m .4938 .55565 L .49031 .56134 L p .147 .289 .753 r
F P
0 g
s
.49031 .56134 m .4971 .57137 L .49993 .56686 L p .147 .289 .753 r
F P
0 g
s
.54132 .56494 m .53244 .57388 L .53077 .57636 L p .665 .933 .65 r
F P
0 g
s
.51968 .52699 m .51661 .52294 L .50904 .52405 L p .489 .053 .136 r
F P
0 g
s
.50904 .52405 m .50597 .529 L .51968 .52699 L p .489 .053 .136 r
F P
0 g
s
.51661 .52294 m .51968 .52699 L .53154 .52791 L p .604 .082 0 r
F P
0 g
s
.01 w
.51408 .52781 m
.5197 .57209 L
s
.5 Mabswid
.54132 .56494 m .54538 .55332 L .53865 .54911 L p .964 .849 .679 r
F P
0 g
s
.53708 .53707 m .53865 .54911 L .54538 .55332 L p .982 .711 .434 r
F P
0 g
s
.49648 .42959 m .37928 .2614 L .3465 .27857 L p .583 .596 .831 r
F P
0 g
s
.50948 .57497 m .49993 .56686 L .4971 .57137 L p .339 .55 .911 r
F P
0 g
s
.4971 .57137 m .50787 .57745 L .50948 .57497 L p .339 .55 .911 r
F P
0 g
s
.50509 .53846 m .50597 .529 L .49575 .53315 L p .405 .173 .446 r
F P
0 g
s
.49575 .53315 m .49231 .54361 L .50509 .53846 L p .405 .173 .446 r
F P
0 g
s
.53244 .57388 m .54132 .56494 L .53591 .56163 L p .882 .908 .841 r
F P
0 g
s
.53865 .54911 m .53591 .56163 L .54132 .56494 L p .964 .849 .679 r
F P
0 g
s
.53708 .53707 m .53154 .52791 L .51968 .52699 L p .79 .458 .427 r
F P
0 g
s
.53591 .56163 m .52941 .57208 L .53244 .57388 L p .882 .908 .841 r
F P
0 g
s
.50661 .55055 m .50509 .53846 L .49231 .54361 L p .497 .37 .637 r
F P
0 g
s
.02 w
.50638 .54875 m
.5344 .55554 L
s
.5 Mabswid
.49231 .54361 m .4938 .55565 L .50661 .55055 L p .497 .37 .637 r
F P
0 g
s
.02 w
.49281 .54546 m
.49523 .54605 L
s
.49523 .54605 m
.49944 .54707 L
s
.48557 .54371 m
.49281 .54546 L
s
.5 Mabswid
.49419 .59877 m .50366 .67588 L .51085 .67936 L p .979 .712 .453 r
F P
0 g
s
.50366 .67588 m .49419 .59877 L .49782 .59317 L p 0 0 .464 r
F P
0 g
s
.52226 .53595 m .51968 .52699 L .50597 .529 L p .642 .372 .494 r
F P
0 g
s
.50597 .529 m .50509 .53846 L .52226 .53595 L p .642 .372 .494 r
F P
0 g
s
.49993 .56686 m .50948 .57497 L .51519 .57275 L p .583 .621 .855 r
F P
0 g
s
.53865 .54911 m .53708 .53707 L .52226 .53595 L p .819 .6 .605 r
F P
0 g
s
.03 w
.49706 .55928 m
.53336 .54487 L
s
.5 Mabswid
.51968 .52699 m .52226 .53595 L .53708 .53707 L p .79 .458 .427 r
F P
0 g
s
.52941 .57208 m .53591 .56163 L .524 .56081 L p .797 .764 .823 r
F P
0 g
s
.524 .56081 m .52282 .57164 L .52941 .57208 L p .797 .764 .823 r
F P
0 g
s
.55098 .59055 m .56108 .66767 L .55417 .66408 L p .982 .711 .434 r
F P
0 g
s
.55417 .66408 m .54407 .58646 L .55098 .59055 L p .982 .711 .434 r
F P
0 g
s
.51022 .56281 m .50661 .55055 L .4938 .55565 L p .547 .499 .754 r
F P
0 g
s
.4938 .55565 m .49993 .56686 L .51022 .56281 L p .547 .499 .754 r
F P
0 g
s
.51519 .57275 m .51022 .56281 L .49993 .56686 L p .583 .621 .855 r
F P
0 g
s
.63162 .49609 m .62465 .49107 L .5384 .54287 L closepath p .664 .752 .916 r
F P
0 g
s
.63682 .5055 m .63162 .49609 L .5384 .54287 L closepath p .611 .573 .787 r
F P
0 g
s
.63831 .51574 m .63682 .5055 L .5384 .54287 L closepath p .553 .41 .641 r
F P
0 g
s
.6355 .52297 m .63831 .51574 L .5384 .54287 L closepath p .439 .137 .354 r
F P
0 g
s
.62944 .52439 m .6355 .52297 L .5384 .54287 L closepath p 0 0 0 r
F P
0 g
s
.62241 .51942 m .62944 .52439 L .5384 .54287 L closepath p .524 .722 .963 r
F P
0 g
s
.61713 .50991 m .62241 .51942 L .5384 .54287 L closepath p .511 .527 .809 r
F P
0 g
s
.61566 .49956 m .61713 .50991 L .5384 .54287 L closepath p .434 .326 .631 r
F P
0 g
s
.62465 .49107 m .61855 .49237 L .5384 .54287 L closepath p .595 .948 .896 r
F P
0 g
s
.61855 .49237 m .61566 .49956 L .5384 .54287 L closepath p .19 0 .223 r
F P
0 g
s
.03 w
.53786 .54309 m
.5384 .54287 L
s
.5 Mabswid
.53591 .56163 m .53865 .54911 L .52381 .54804 L p .819 .687 .719 r
F P
0 g
s
.52226 .53595 m .52381 .54804 L .53865 .54911 L p .819 .6 .605 r
F P
0 g
s
.51022 .56281 m .51519 .57275 L .52282 .57164 L p .702 .679 .825 r
F P
0 g
s
.52381 .54804 m .524 .56081 L .53591 .56163 L p .819 .687 .719 r
F P
0 g
s
.52282 .57164 m .524 .56081 L .51022 .56281 L p .702 .679 .825 r
F P
0 g
s
.52381 .54804 m .52226 .53595 L .50509 .53846 L p .682 .502 .636 r
F P
0 g
s
.50509 .53846 m .50661 .55055 L .52381 .54804 L p .682 .502 .636 r
F P
0 g
s
.37628 .52227 m .45758 .54179 L .46358 .5251 L p .869 .784 .765 r
F P
0 g
s
.45758 .54179 m .37628 .52227 L .37815 .53968 L p .896 .655 .567 r
F P
0 g
s
.37815 .53968 m .45957 .5586 L .45758 .54179 L p .896 .655 .567 r
F P
0 g
s
.38245 .50493 m .46358 .5251 L .47535 .51478 L p .755 .862 .928 r
F P
0 g
s
.46358 .5251 m .38245 .50493 L .37628 .52227 L p .869 .784 .765 r
F P
0 g
s
.50661 .55055 m .51022 .56281 L .524 .56081 L p .698 .591 .732 r
F P
0 g
s
.524 .56081 m .52381 .54804 L .50661 .55055 L p .698 .591 .732 r
F P
0 g
s
.45957 .5586 m .37815 .53968 L .3874 .5506 L p .789 .325 .136 r
F P
0 g
s
.3874 .5506 m .46886 .56921 L .45957 .5586 L p .789 .325 .136 r
F P
0 g
s
.50739 .67077 m .49782 .59317 L .51104 .58808 L p .497 .37 .637 r
F P
0 g
s
.49782 .59317 m .50739 .67077 L .50366 .67588 L p 0 0 .464 r
F P
0 g
s
.54407 .58646 m .55417 .66408 L .53876 .66342 L p .82 .6 .605 r
F P
0 g
s
.53876 .66342 m .52879 .58551 L .54407 .58646 L p .82 .6 .605 r
F P
0 g
s
.39436 .49414 m .47535 .51478 L .48849 .51479 L p .197 .69 .921 r
F P
0 g
s
.47535 .51478 m .39436 .49414 L .38245 .50493 L p .755 .862 .928 r
F P
0 g
s
.46886 .56921 m .3874 .5506 L .4006 .55081 L p .149 .665 .892 r
F P
0 g
s
.4006 .55081 m .48201 .56951 L .46886 .56921 L p .149 .665 .892 r
F P
0 g
s
.52081 .66599 m .51104 .58808 L .52879 .58551 L p .682 .502 .636 r
F P
0 g
s
.01 w
.52134 .58506 m
.52153 .58656 L
s
.5 Mabswid
.51104 .58808 m .52081 .66599 L .50739 .67077 L p .497 .37 .637 r
F P
0 g
s
.52879 .58551 m .53876 .66342 L .52081 .66599 L p .682 .502 .636 r
F P
0 g
s
.01 w
.53142 .66447 m
.53804 .71661 L
s
.5 Mabswid
.48849 .51479 m .40756 .49404 L .39436 .49414 L p .197 .69 .921 r
F P
0 g
s
.40756 .49404 m .48849 .51479 L .49799 .52527 L p .782 .305 .101 r
F P
0 g
s
.48201 .56951 m .4006 .55081 L .41272 .54006 L p .753 .87 .933 r
F P
0 g
s
.41272 .54006 m .49398 .55923 L .48201 .56951 L p .753 .87 .933 r
F P
0 g
s
.41703 .50483 m .49799 .52527 L .50011 .54229 L p .9 .656 .56 r
F P
0 g
s
.49799 .52527 m .41703 .50483 L .40756 .49404 L p .782 .305 .101 r
F P
0 g
s
.49398 .55923 m .41272 .54006 L .41902 .52245 L p .873 .79 .766 r
F P
0 g
s
.41902 .52245 m .50011 .54229 L .49398 .55923 L p .873 .79 .766 r
F P
0 g
s
.50011 .54229 m .41902 .52245 L .41703 .50483 L p .9 .656 .56 r
F P
0 g
s
.02 w
.35449 .51195 m
.41733 .52717 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00J`3oool2
00000;<0oooo001Y0?ooo`8000000P2EV=@00`000000oooo0?ooo`2`0?ooo`00I`3oool2000000@0
UISD00<000000?ooo`3oool0/03oool006D0oooo0P00000709FHe0030000003oool0oooo0:l0oooo
001S0?ooo`8000002P2EV=@00`000000oooo0?ooo`2^0?ooo`00I03oool<09FHe0030000003oool0
oooo0:d0oooo001T0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool0[@3oool006D0
oooo00<0000009FHe02EV=@02@2EV=@00`000000oooo0?ooo`2/0?ooo`00IP3oool<09FHe0030000
003oool0oooo0:/0oooo001V0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool0Z`3o
ool006L0oooo00<0000009FHe02EV=@02@2EV=@00`000000oooo0?ooo`2Z0?ooo`00J03oool00`00
0000UISD09FHe00909FHe0030000003oool0oooo0:T0oooo001X0?ooo`030000002EV=@0UISD00T0
UISD00<000000?ooo`3oool0Z@3oool006T0oooo00<0000009FHe02EV=@02@2EV=@00`000000oooo
0?ooo`2X0?ooo`00JP3oool00`000000UISD09FHe00909FHe0030000003oool0oooo0:L0oooo001[
0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool0YP3oool006/0oooo00<0000009FH
e02EV=@02@2EV=@00`000000oooo0?ooo`2V0?ooo`00K03oool00`000000UISD09FHe00909FHe003
0000003oool0oooo0:D0oooo001]0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool0
Y03oool006d0oooo00<0000009FHe02EV=@02@2EV=@00`000000oooo0?ooo`2T0?ooo`00KP3oool0
0`000000UISD09FHe00909FHe0030000003oool0oooo0:<0oooo001_0?ooo`030000002EV=@0UISD
00T0UISD00<000000?ooo`3oool0XP3oool006l0oooo00<0000009FHe02EV=@02P2EV=@00`000000
oooo0?ooo`2Q0?ooo`00L03oool00`000000UISD09FHe00909FHe0030000003oool0oooo0:40oooo
001a0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool0;`3oool2000006l0oooo001a
0?ooo`030000002EV=@0UISD00X0UISD00<000000?ooo`3oool0;03oool300000700oooo001b0?oo
o`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool0:P3oool200000080<P0C00<000000?oo
o`3oool0KP3oool007<0oooo00<0000009FHe02EV=@02@2EV=@00`000000oooo0?ooo`0W0?ooo`80
00000`0b01<00`000000oooo0?ooo`1_0?ooo`00L`3oool00`000000UISD09FHe00:09FHe0030000
003oool0oooo02@0oooo0P00000403804`030000003oool0oooo0700oooo001d0?ooo`030000002E
V=@0UISD00X0UISD00<000000?ooo`3oool08P3oool00`000000<P0C03804`0303804`030000003o
ool0oooo0740oooo001e0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool08P3oool0
0`000000<P0C03804`0303804`030000003oool0oooo0740oooo001f0?ooo`030000002EV=@0UISD
00T0UISD00<000000?ooo`3oool0803oool00`000000<P0C03804`0303804`030000003oool0oooo
0780oooo001f0?ooo`030000002EV=@0UISD00X0UISD00<000000?ooo`3oool07P3oool00`000000
<P0C03804`0303804`030000003oool0oooo07<0oooo001g0?ooo`030000002EV=@0UISD00T0UISD
00<000000?ooo`3oool07@3oool00`000000<P0C03804`0403804`030000003oool0oooo07<0oooo
001h0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool0703oool00`000000<P0C0380
4`0303804`030000003oool0oooo07@0oooo001h0?ooo`030000002EV=@0UISD00X0UISD00<00000
0?ooo`3oool06P3oool00`000000<P0C03804`0303804`030000003oool0oooo07D0oooo001i0?oo
o`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool06@3oool00`000000<P0C03804`030380
4`030000003oool0oooo07H0oooo001j0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3o
ool05`3oool00`000000<P0C03804`0403804`030000003oool0oooo07H0oooo001j0?ooo`030000
002EV=@0UISD00X0UISD00<000000?ooo`3oool05P3oool00`000000<P0C03804`0303804`030000
003oool0oooo07L0oooo001k0?ooo`030000002EV=@0UISD00X0UISD00<000000?ooo`3oool0503o
ool00`000000<P0C03804`0303804`030000003oool0oooo07P0oooo001l0?ooo`030000002EV=@0
UISD00T0UISD00<000000?ooo`3oool04`3oool00`000000<P0C03804`0303804`030000003oool0
oooo07T0oooo001l0?ooo`030000002EV=@0UISD00X0UISD00<000000?ooo`3oool04@3oool00`00
0000<P0C03804`0403804`030000003oool0oooo07T0oooo001m0?ooo`030000002EV=@0UISD00X0
UISD00<000000?ooo`3oool0403oool00`000000<P0C03804`0303804`030000003oool0oooo07X0
oooo001n0?ooo`030000002EV=@0UISD00T0UISD00<000000?ooo`3oool03`3oool00`000000<P0C
03804`0303804`030000003oool0oooo07/0oooo001n0?ooo`030000002EV=@0UISD00X0UISD00<0
00000?ooo`3oool03@3oool00`000000<P0C03804`0403804`030000003oool0oooo07/0oooo001o
0?ooo`030000002EV=@0UISD00X0UISD00<000000?ooo`3oool02`3oool00`000000<P0C03804`04
03804`030000003oool0oooo07`0oooo00200?ooo`030000002EV=@0UISD00X0UISD00<000000?oo
o`000000100000060?ooo`030000000b01<0<P0C00<0<P0C00<000000?ooo`3oool0O@3oool00840
oooo00<0000009FHe02EV=@02@2EV=@200000080[X2R00<000000=6IVP3AVIX00`0000020?ooo`03
0000000b01<0<P0C00<0<P0C00<000000?ooo`3oool0OP3oool00840oooo00<0000009FHe02EV=@0
2@2EV=@200000080[X2R00<000000=6IVP3AVIX00P3AVIX3000000H0<P0C00<000000?ooo`3oool0
OP3oool00880oooo00<0000009FHe02EV=@01P2EV=@2000000@0[X2R00<000000=6IVP3AVIX00P3A
VIX00`000000nkI_0000000503804`030000003oool0oooo07l0oooo00230?ooo`030000002EV=@0
UISD0080UISD0`0000000`1oGZ<000000:j0XP040:j0XP070000003AVIX0dIVJ0=6IVP000000nkI_
0000000403804`030000003oool0oooo0800oooo00230?ooo`030000002EV=@0000000@000000`1o
GZ<00`000000[X2R0:j0XP020:j0XP070000003AVIX0dIVJ0=6IVP000000nkI_0000000303804`03
0000003oool0oooo0840oooo00240?ooo`040000003oool0oooo0?ooo`8000000`1oGZ<00`000000
[X2R0:j0XP020:j0XP080000003AVIX0dIVJ0=6IVP000000nkI_0000000b01<2000008@0oooo0028
0?ooo`8000000`1oGZ<00`000000[X2R0:j0XP020:j0XP030000003AVIX0dIVJ0080dIVJ0`000026
0?ooo`00R03oool2000000<0OejS00H000000:j0XP2^P:8000000:j0XP0000040=6IVP030000003k
]Vl0000008H0oooo00290?ooo`8000000P1oGZ<01P000000[X2R000000000000[X2R000000@0dIVJ
00<000000?^fK`000000QP3oool008T0oooo0P00000207mNX`060000002^P:80[X2R0000002^P:80
0000103AVIX00`000000nkI_000000260?ooo`00R@3oool200000080OejS00<000000:j0XP2^P:80
0P2^P:800`000000dIVJ0=6IVP020=6IVP030000003k]Vl0000008H0oooo00290?ooo`8000000`1o
GZ<00`000000[X2R0:j0XP020:j0XP070000003AVIX0dIVJ0=6IVP000000nkI_000000260?ooo`00
R@3oool2000000<0OejS00<000000:j0XP2^P:800P2^P:801`000000dIVJ0=6IVP3AVIX000000?^f
K`000000QP3oool008T0oooo0P00000307mNX`030000002^P:80[X2R0080[X2R00L000000=6IVP3A
VIX0dIVJ0000003k]Vl0000008H0oooo00290?ooo`8000000`1oGZ<00`000000[X2R0:j0XP020:j0
XP070000003AVIX0dIVJ0=6IVP000000nkI_000000260?ooo`00R@3oool2000000<0OejS00<00000
0:j0XP2^P:800P2^P:801`000000dIVJ0=6IVP3AVIX000000?^fK`000000QP3oool008T0oooo0P00
000307mNX`030000002^P:80[X2R0080[X2R00<000000=6IVP3AVIX00P3AVIX2000008H0oooo0029
0?ooo`8000000`1oGZ<00`000000[X2R0:j0XP020:j0XP030000003AVIX0dIVJ0080dIVJ00<00000
0?^fK`000000Q@3oool008T0oooo00<000000000MP0000000`1oGZ<00`000000[X2R0:j0XP020:j0
XP070000003AVIX0dIVJ0=6IVP000000nkI_0000000G0?ooo`800000K03oool00740oooo1@00000D
0?ooo`030000MP000000OejS0080OejS00<000000:j0XP2^P:800P2^P:801`000000dIVJ0=6IVP3A
VIX000000?^fK`0000005P3oool2000000030:W0jP000000oooo06X0oooo001_0?ooo`8000000P31
g>d3000000040<Q>6@000000000000000100oooo00<0001f0000001oGZ<00P1oGZ<01P000000[X2R
0:j0XP000000[X2R000000<0dIVJ00<000000?^fK`000000503oool300000080ZL3Z0P00001Z0?oo
o`00KP3oool00`000000`Mc]0<7Lk@050<7Lk@0400000038CQT0b4hI0<Q>6@@00000303oool01000
07H0000007mNX`1oGZ<;000000030?^fK`000000oooo0140oooo0P0000000`0`03T000000:W0jP02
0000000309bBb@000000oooo06T0oooo001S0?ooo`D000001@3oool00`000000`Mc]0<7Lk@070<7L
k@8000001@38CQT4000000P0oooo00@0001f00000000000000000P3AVI/01P000000[X6S00000000
0000[X6S000000<0PF2S0P00000A0?ooo`030000000`03T0000000<00000102LT/T00`000000oooo
0?ooo`1W0?ooo`00H`3oool800000080oooo00<000000=k8``0000000`0000040<7Lk@030000003V
Yhl0iZN?00<000001@38CQT4000000@0oooo00<0001f000000000000103AVI/3000000030:j1X`00
000000000080PF2S0P00000?0?ooo`@000000`1_Dj4010000000W9;909bBb@2LT/T2000006T0oooo
001S0?ooo``00000103Nb<<5000000D0iZN?100000050<Q>6@@0000000<0001f000000000000103A
VI/300000080[X6S00@00000085PX`21H:<000003P3oool4000000@0Ke>Q1@0000000`2=J:@00000
0?ooo`1X0?ooo`00H`3oool?000000D0g/S30P0000080>JWS`@000001@38CQT3000000@0dIVK0`00
00020:j1X`<000003P3oool3000000@0Ke>Q0P0000000`22Q/l0000008eXY00408eXY0030000003o
ool0oooo06H0oooo001S0?oooa<000000P3Nb<<00`000000iZN?0>JWS`0:0>JWS`@000001038CQT:
000000h0oooo0`00000306mCX@<000001022Q/l00`000000SFRT08eXY003000006P0oooo001W0?oo
oa<000003`3VYhl5000000@0oooo0P00000@0?ooo`8000000`1_Dj42000000D0PXK?1@000002070S
FP030000003oool0oooo06H0oooo001[0?oooa<000003`3VYhl200000080oooo1`00000:0?ooo`<0
000000@0Ke>Q00000000000000000`22Q/l400000080Q[Sf1@00001Y0?ooo`00K03oool00`000000
iJNA0000000;000000@0gl[41000000<0>JWS`030000003oool0000000T000001P3oool600000080
PXK?100000000`26^?H0000000000005000006`0oooo001/0?ooo`030000003UYi40iJNA00<0iJNA
200000080=o:a0@00000203VYhl4000000<0Y5mn3P0000000`22Q/l000000000000800000780oooo
001/0?ooo`030000003UYi40iJNA00H0iJNA1@00000<0=o:a0@000001@3VYhl200000080Y5mn5@00
001h0?ooo`00K03oool2000000P0iJNA00<000000=o:a03Ob/@04@3Ob/@4000000030>JWS`000000
0000008000000P2^P:800`000000dIVJ0000000;00000080b4hI0`00001h0?ooo`00K@3oool50000
00@0iJNA0`00000E0=o:a0<00000102^P:800`000000dIVJ0=6IVP06000000@0`Mc]0P0000040<Q>
6@@00000M03oool005@0oooo0`00000F0?ooo`0300000039Db80bE<R0080bE<R100000030<3NkP@0
00004P3Ob/@2000000D0[X2R00<000000=6IVP3AVIX01@0000040<7Lk@030000003VYhl0000000<0
00001038CQT200000780oooo001F0?ooo`80000000<0C`000000000000004`3oool00`000000bE<R
0<UC8P020<UC8P0300000030g^h0`=k^00L0`=k^1@00000<0=o:a0@000000P2^P:8=000000030<7L
k@000000iZN?00@0iZN?0`0000030<Q>6@030000003oool0oooo06l0oooo001H0?ooo`<000000P1?
000200000100oooo1P00000=0<3NkPD000001`3Ob/@600000080/YNk00@000000=6_^03A[kP0dJnh
2P0000070>JWS`D00000L03oool005/0oooo1000000204l0008000003`3oool8000000d0`=k^1000
00020=o:a08000000P2<Ol400`000000/YNk0;:G^`020;:G^`040000003A[kP0dJnh0=6_^0/00000
2P3VYhl2000006l0oooo001O0?ooo`D0000000<0C`000000000000002@3oool2000000@0D@A82000
000=0<3NkP@000000`2<Ol400`000000/YNk00000003000000030=6_^0000000000000/000002P3V
Yhl00`000000oooo0?ooo`1]0?ooo`00I03oool50000000304l000000000oooo0080oooo0P000007
0544B08000000P1nGZ88000000T0`=k^0`00000208ao`@<000000P2c[M<00`000000c<?B0000000<
000000030=o:a00000000000008000001P3VYhl00`000000oooo0?ooo`1]0?ooo`00<`3oool30000
03<0oooo100000000`1?000000000544B0050544B0800000201nGZ830000000302JZi00000000000
00<000000`30g^h60000000309FNfP000000/jgC0080/jgC00@000000<c3dP000000hNSG2`000005
0=o:a0D000000P3VYhl00`000000oooo0?ooo`1/0?ooo`00=@3oool20000000405X0000000000000
000002h0oooo3000000907iNXQ<000000P2EW]X01@000000/jgC0;>]d`000000c<?B00<000001@3U
Yi45000000X0gl[40`00001^0?ooo`00=`3oool3000000<0FP000P00000W0?ooo`<0000000@0D@A8
0000002K_O00Vkg`0`1A14P8000000H0OUjR500000000`2EW]X0000000000005000000L0iJNA00<0
00000=o:a03Ob/@03@3Ob/@00`000000oooo0?ooo`1/0?ooo`00>P3oool4000000@0FP000P00000P
0?ooo`8000000`1A14P01@000000Vkg`09^ml0000000D@A8008000001`1nGZ83000000@0OUjR4000
00000`21H:<000000?ooo`020000000409?LoP000000000009?LoPH000000`3UYi44000000`0gl[4
00<000000?ooo`3oool0K@3oool003h0oooo1P00000205X000<000006@3oool2000000D0D@A800@0
000009^ml02K_O0000003P1nGZ8300000003092=c0000000000000X000001021H:<00`000000oooo
0?ooo`0500000080oooo00@000000<UC8P39Db80bE<R0`0000040<3NkP@00000203Ob/@00`000000
oooo0?ooo`1]0?ooo`00A03oool500000080FP000`00000C0?ooo`030000001A14P0D@A800<0D@A8
100000000`2K_O00000007iNXP0:07iNXP<00000102@SL`:000000D0PF2S0P0000040?ooo`800000
103oool5000000T0`=k^1@0000020=o:a0030000003oool0oooo06h0oooo00190?ooo`H0000000@0
FP0000000000000000003P3oool010000000D@A80544B01A14P20000000407iNXP000000oooo0?oo
o`8000002@1nGZ82000000L0T8g<1`000006085PX`80000000<0F0e@0000003oool04P00000:0<3N
kP<00000L03oool004l0oooo1@0000000`1J00000000000000090?ooo`030000001A14P0D@A80080
00000`1nGZ800`000000oooo0?ooo`05000000<0OUjR0`00000:092=c0@000001@21H:<3000000<0
F0e@0P0000000`1oGZ<000000:j0XP02000000030:j0XP000000dIVJ00<0dIVJ0`0000000`3oool0
000000000005000000L0`=k^00<000000?ooo`3oool0K`3oool005@0oooo200000040?ooo`<00000
1@1nGZ800`000000oooo0?ooo`0800000140T8g<00<00000085PX`21H:<00P00000505P=D0050000
001oGZ<0OejS07mNX`000000102^P:800`000000dIVJ0=6IVP020=6IVP030000003k]Vl0nkI_00@0
oooo0`0000000`0VZ^@000000000000200000080`=k^00<000000?ooo`3oool0L03oool005X0oooo
1`00000807iNXPL000004@2@SL`200000080VKkb0P00000605P=D08000000`1oGZ<00`000000[X2R
0:j0XP020:j0XP030000003AVIX0dIVJ0080dIVJ00<000000?^fK`3k]Vl0203oool6000007<0oooo
001O0?ooo`H000000P1nGZ8:000000d0T8g<0`00000609VnlP8000000P1H3E04000000@0OejS00<0
00000:j0XP2^P:800P2^P:800`000000dIVJ0=6IVP020=6IVP030000003k]Vl0oooo0800oooo001O
0?ooo`030000001nGZ80OUjR00<0OUjR3@00000:092=c08000002`2I__83000000030?ooo`000000
000000@0OejS00<000000:j0XP2^P:800P2^P:800`000000dIVJ0=6IVP020=6IVP030000003k]Vl0
00000800oooo001O0?ooo`030000001nGZ80OUjR00D0OUjR2`000007092=c0<000002P2I__840000
00<0oooo00<000000000MP0000000`1oGZ<00`000000[X2R0:j0XP020:j0XP030000003AVIX0dIVJ
0080dIVJ00<000000?^fK`0000000`00001m0?ooo`00H03oool00`000000OUjR07iNXP0207iNXPd0
00001@2@SL`2000000X0VKkb100000070?ooo`8000000`1oGZ<00`000000[X2R0:j0XP020:j0XP03
0000003AVIX0dIVJ0080dIVJ00<000000?^fK`0000000`3oool3000007X0oooo001P0?ooo`030000
001nGZ800000008000000`2@SL`8000000@0T8g<0`00000909VnlPD000002@3oool2000000<0OejS
00<000000:j0XP2^P:800P2^P:800`000000dIVJ0=6IVP020=6IVP030000003k]Vl000000800oooo
001N0?ooo`@000001`2@SL`700000080T8g<0P00000:09VnlP@00000303oool2000000<0OejS00<0
00000:j0XP2^P:800P2^P:800`000000dIVJ0=6IVP020=6IVP030000003k]Vl000000800oooo001H
0?ooo`T00000202@SL`3000000<0oooo0`00000909VnlPD000000P1J0006000000H0oooo0P000003
07mNX`030000002^P:80[X2R0080[X2R00<000000=6IVP3AVIX00P3AVIX00`000000nkI_00000020
0?ooo`00DP3oool:0000000308iYY0000000000000<000002@2@SL`01`000000oooo0?ooo`3oool0
0000085PX`0000001P2I__85000000<0oooo1@00000305X000D0000000<0oooo0000000000000`1o
GZ<00`000000[X2R0:j0XP020:j0XP030000003AVIX0dIVJ0080dIVJ00<000000?^fK`000000P03o
ool004l0oooo0`000002078VG@@000000P2>JJ@8000000T0T8g<0`000000103oool000000000001H
3E0200000080VKkb1@00000:0?ooo`D000000`1J0003000000@0OejS00<000000:j0XP2^P:800P2^
P:800`000000dIVJ0=6IVP020=6IVP800000P03oool004l0oooo1@00000408iYY080000000D0W9;9
000000000000Z[oY000000030?ooo`030000002@SL`0T8g<00<0T8g<0`00000309VnlP8000000`1H
3E04000001<0oooo1P00000407mNX`030000002^P:80[X2R0080[X2R00<000000=6IVP3AVIX00P3A
VIX00`000000nkI_0000001o0?ooo`00CP3oool2000000D0SVVT0`000000102LT/T000000000002Z
_nT2000000@0oooo00<00000092=c02@SL`00`00000809VnlP@000006P3oool00`000000001f0000
000307mNX`030000002^P:80[X2R0080[X2R00<000000=6IVP3AVIX00P3AVIX00`000000nkI_0000
001o0?ooo`00CP3oool010000000SVVT08iYY02>JJ@300000080W9;90P0000000`2Z_nT000000000
00070?ooo`8000002@2I__84000001d0oooo0P00000307mNX`030000002^P:80[X2R0080[X2R00<0
00000=6IVP3AVIX00P3AVIX00`000000nkI_0000001o0?ooo`00CP3oool010000000SVVT00000000
000309bBb@8000000P2Z_nT2000000T0oooo0P00000609VnlP@000007`3oool2000000<0OejS00<0
00000:j0XP2^P:800P2^P:800`000000dIVJ0=6IVP020=6IVP030000003k]Vl0000007l0oooo001>
0?ooo`8000000`2LT/T200000080Z[oY0P00000=0?ooo`8000000P2I__8400000240oooo0P000003
07mNX`030000002^P:80[X2R0080[X2R00<000000=6IVP3AVIX00P3AVIX00`000000nkI_0000001o
0?ooo`00CP3oool00`000000W9;909bBb@02000000<0Z[oY00<000000?ooo`3oool03`3oool20000
02D0oooo0P00000307mNX`030000002^P:80[X2R0080[X2R00<000000=6IVP3AVIX00P3AVIX00`00
0000nkI_0000001o0?ooo`00C`3oool2000000<0Z[oY0P00000i0?ooo`8000000`1oGZ<00`000000
[X2R0:j0XP030:j0XP030000003AVIX0dIVJ0080dIVJ0P00001o0?ooo`00D03oool010000000Z[oY
00000000000k0?ooo`800000101oGZ<00`000000[X2R0:j0XP020:j0XP030000003AVIX0dIVJ0080
dIVJ00<000000?^fK`000000OP3oool00540oooo00<000000?ooo`3oool0>`3oool00`000000001f
0000000307mNX`060000002^P:80[X2R0000002^P:800000103AVIX00`000000nkI_0000001n0?oo
o`00T03oool00`0007H0000007mNX`0207mNX`030000002^P:80000000P0000000<0nkI_0000003o
ool0O@3oool00900oooo00<0001f0000001oGZ<01`0000020:j1X`0300000021H:<0PF2S00<00000
OP3oool00900oooo00<0001f0000000000000`3AVI/010000000[X6S0000000000020:j1X`030000
0021H:<0PF2S00800000O`3oool00900oooo00<000000?ZfL`0000000`3AVI/010000000[X6S0000
000000020:j1X`0400000021H:<0000000000800oooo002A0?ooo`<000000P3AVI/00`000000[X6S
0000000500000880oooo002D0?ooo`H00000QP3oool009P0oooo0P0000260?ooo`00V03oool20000
08H0oooo002I0?ooo`800000Q@3oool009T0oooo0P0000250?ooo`00V@3oool2000008D0oooo002I
0?ooo`800000Q@3oool009T0oooo0P0000250?ooo`00V@3oool2000008D0oooo002I0?ooo`800000
Q@3oool009T0oooo0`0000240?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.29909 .57278 m .30911 .61126 L .34703 .62771 L p .11 .545 .915 r
F P
0 g
s
.50399 .35413 m .5248 .44695 L .48056 .4515 L p .618 .255 .332 r
F P
0 g
s
.48056 .4515 m .46271 .35826 L .50399 .35413 L p .618 .255 .332 r
F P
0 g
s
.34703 .62771 m .34023 .5906 L .29909 .57278 L p .11 .545 .915 r
F P
0 g
s
.39649 .56408 m .39818 .59207 L .43309 .60717 L p .149 .563 .929 r
F P
0 g
s
.43309 .60717 m .43348 .58006 L .39649 .56408 L p .149 .563 .929 r
F P
0 g
s
.51213 .53382 m .50941 .55067 L .52579 .55402 L p .329 .711 .982 r
F P
0 g
s
.50941 .55067 m .51213 .53382 L .49643 .54071 L p .639 .959 .924 r
F P
0 g
s
.49643 .54071 m .4942 .55736 L .50941 .55067 L p .639 .959 .924 r
F P
0 g
s
.52579 .55402 m .52906 .53728 L .51213 .53382 L p .329 .711 .982 r
F P
0 g
s
.52906 .53728 m .52579 .55402 L .53713 .56614 L p 0 .27 .776 r
F P
0 g
s
.4942 .55736 m .49643 .54071 L .48791 .55536 L p .789 .915 .527 r
F P
0 g
s
.48791 .55536 m .48595 .57157 L .4942 .55736 L p .789 .915 .527 r
F P
0 g
s
.54077 .54978 m .53713 .56614 L .5391 .58244 L p 0 0 .243 r
F P
0 g
s
.53713 .56614 m .54077 .54978 L .52906 .53728 L p 0 .27 .776 r
F P
0 g
s
.48595 .57157 m .48791 .55536 L .48987 .57221 L p 0 0 .192 r
F P
0 g
s
.48987 .57221 m .48785 .5879 L .48595 .57157 L p 0 0 .192 r
F P
0 g
s
.5391 .58244 m .54281 .5666 L .54077 .54978 L p 0 0 .243 r
F P
0 g
s
.54281 .5666 m .5391 .58244 L .53091 .59671 L p .749 .887 .482 r
F P
0 g
s
.48785 .5879 m .48987 .57221 L .50159 .5848 L p 0 .239 .754 r
F P
0 g
s
.50159 .5848 m .49919 .6001 L .48785 .5879 L p 0 .239 .754 r
F P
0 g
s
.53435 .58131 m .53091 .59671 L .51565 .60347 L p .614 .954 .909 r
F P
0 g
s
.53091 .59671 m .53435 .58131 L .54281 .5666 L p .749 .887 .482 r
F P
0 g
s
.49919 .6001 m .50159 .5848 L .5186 .58828 L p .296 .701 .975 r
F P
0 g
s
.5186 .58828 m .51565 .60347 L .49919 .6001 L p .296 .701 .975 r
F P
0 g
s
.51565 .60347 m .5186 .58828 L .53435 .58131 L p .614 .954 .909 r
F P
0 g
s
.51947 .5125 m .51043 .43688 L .49329 .43864 L p .714 .546 .66 r
F P
0 g
s
.51043 .43688 m .51947 .5125 L .53388 .50867 L p .558 .433 .666 r
F P
0 g
s
.53388 .50867 m .5247 .43278 L .51043 .43688 L p .558 .433 .666 r
F P
0 g
s
.50222 .51431 m .49329 .43864 L .47964 .43739 L p .848 .641 .623 r
F P
0 g
s
.49329 .43864 m .50222 .51431 L .51947 .5125 L p .714 .546 .66 r
F P
0 g
s
.5247 .43278 m .53388 .50867 L .54002 .50421 L p .147 .133 .583 r
F P
0 g
s
.54002 .50421 m .53073 .42784 L .5247 .43278 L p .147 .133 .583 r
F P
0 g
s
.48852 .5134 m .47964 .43739 L .47465 .43357 L p .99 .735 .379 r
F P
0 g
s
.47964 .43739 m .48852 .5134 L .50222 .51431 L p .848 .641 .623 r
F P
0 g
s
.3575 .56411 m .45841 .55347 L .45643 .5312 L p .723 .663 .79 r
F P
0 g
s
.45841 .55347 m .3575 .56411 L .35998 .58788 L p .714 .546 .66 r
F P
0 g
s
.35998 .58788 m .4611 .57715 L .45841 .55347 L p .714 .546 .66 r
F P
0 g
s
.4611 .57715 m .35998 .58788 L .36159 .60441 L p .662 .363 .456 r
F P
0 g
s
.36159 .60441 m .46351 .59355 L .4611 .57715 L p .662 .363 .456 r
F P
0 g
s
.45643 .5312 m .35508 .54182 L .3575 .56411 L p .723 .663 .79 r
F P
0 g
s
.29557 .57064 m .34063 .56589 L .33814 .5436 L p .723 .663 .79 r
F P
0 g
s
.34063 .56589 m .29557 .57064 L .29791 .59447 L p .714 .546 .66 r
F P
0 g
s
.29791 .59447 m .34307 .58967 L .34063 .56589 L p .714 .546 .66 r
F P
0 g
s
.53073 .42784 m .54002 .50421 L .5354 .50083 L p .986 .728 .349 r
F P
0 g
s
.5354 .50083 m .52607 .42393 L .53073 .42784 L p .986 .728 .349 r
F P
0 g
s
.50834 .56397 m .5069 .55176 L .52378 .54998 L p .714 .546 .66 r
F P
0 g
s
.52378 .54998 m .52524 .56219 L .50834 .56397 L p .714 .546 .66 r
F P
0 g
s
.02 w
.51252 .577 m
.51495 .56328 L
s
.5 Mabswid
.52101 .53804 m .52378 .54998 L .5069 .55176 L p .723 .626 .75 r
F P
0 g
s
.52524 .56219 m .52378 .54998 L .5379 .54637 L p .558 .433 .666 r
F P
0 g
s
.52378 .54998 m .52101 .53804 L .53232 .5351 L p .585 .537 .768 r
F P
0 g
s
.53232 .5351 m .5379 .54637 L .52378 .54998 L p .585 .537 .768 r
F P
0 g
s
.49495 .56332 m .49351 .55105 L .5069 .55176 L p .848 .641 .623 r
F P
0 g
s
.5069 .55176 m .50834 .56397 L .49495 .56332 L p .848 .641 .623 r
F P
0 g
s
.50745 .53946 m .5069 .55176 L .49351 .55105 L p .845 .73 .737 r
F P
0 g
s
.5069 .55176 m .50745 .53946 L .52101 .53804 L p .723 .626 .75 r
F P
0 g
s
.35508 .54182 m .45643 .5312 L .45588 .51857 L p .678 .807 .944 r
F P
0 g
s
.33814 .5436 m .29288 .54835 L .29557 .57064 L p .723 .663 .79 r
F P
0 g
s
.65602 .53492 m .65552 .52533 L .54539 .54835 L closepath p .755 .688 .787 r
F P
0 g
s
.65736 .54509 m .65602 .53492 L .54539 .54835 L closepath p .743 .566 .655 r
F P
0 g
s
.51151 .57376 m .50834 .56397 L .52524 .56219 L p .687 .438 .54 r
F P
0 g
s
.52524 .56219 m .5251 .57231 L .51151 .57376 L p .687 .438 .54 r
F P
0 g
s
.5251 .57231 m .52524 .56219 L .53938 .55862 L p .51 .295 .523 r
F P
0 g
s
.5379 .54637 m .53938 .55862 L .52524 .56219 L p .558 .433 .666 r
F P
0 g
s
.51744 .52866 m .52101 .53804 L .50745 .53946 L p .718 .713 .844 r
F P
0 g
s
.52101 .53804 m .51744 .52866 L .52373 .52701 L p .601 .647 .868 r
F P
0 g
s
.52373 .52701 m .53232 .5351 L .52101 .53804 L p .601 .647 .868 r
F P
0 g
s
.47465 .43357 m .48355 .5101 L .48852 .5134 L p .99 .735 .379 r
F P
0 g
s
.48355 .5101 m .47465 .43357 L .48039 .42859 L p .116 .108 .57 r
F P
0 g
s
.49351 .55105 m .49671 .53885 L .50745 .53946 L p .845 .73 .737 r
F P
0 g
s
.50989 .52945 m .50745 .53946 L .49671 .53885 L p .814 .81 .847 r
F P
0 g
s
.50745 .53946 m .50989 .52945 L .51744 .52866 L p .718 .713 .844 r
F P
0 g
s
.50075 .57327 m .49495 .56332 L .50834 .56397 L p .822 .51 .461 r
F P
0 g
s
.50834 .56397 m .51151 .57376 L .50075 .57327 L p .822 .51 .461 r
F P
0 g
s
.01 w
.504 .44156 m
.50969 .48939 L
s
.5 Mabswid
.65905 .552 m .65736 .54509 L .54539 .54835 L closepath p .7 .385 .44 r
F P
0 g
s
.34307 .58967 m .29791 .59447 L .29903 .61108 L p .662 .363 .456 r
F P
0 g
s
.29903 .61108 m .34455 .60623 L .34307 .58967 L p .662 .363 .456 r
F P
0 g
s
.65552 .52533 m .65607 .51991 L .54539 .54835 L closepath p .723 .849 .941 r
F P
0 g
s
.45588 .51857 m .3536 .52926 L .35508 .54182 L p .678 .807 .944 r
F P
0 g
s
.29288 .54835 m .33814 .5436 L .3365 .53105 L p .678 .807 .944 r
F P
0 g
s
.53938 .55862 m .5379 .54637 L .54393 .54226 L p .147 .132 .583 r
F P
0 g
s
.5379 .54637 m .53232 .5351 L .53713 .53175 L p .267 .365 .778 r
F P
0 g
s
.53713 .53175 m .54393 .54226 L .5379 .54637 L p .267 .365 .778 r
F P
0 g
s
.53232 .5351 m .52373 .52701 L .52637 .52513 L p .367 .568 .915 r
F P
0 g
s
.52637 .52513 m .53713 .53175 L .53232 .5351 L p .367 .568 .915 r
F P
0 g
s
.5393 .67822 m .52997 .60025 L .51258 .60211 L p .714 .546 .66 r
F P
0 g
s
.52997 .60025 m .5393 .67822 L .55401 .67499 L p .558 .433 .666 r
F P
0 g
s
.55401 .67499 m .54454 .59673 L .52997 .60025 L p .558 .433 .666 r
F P
0 g
s
.51579 .57919 m .51151 .57376 L .5251 .57231 L p .596 .21 .282 r
F P
0 g
s
.5251 .57231 m .52337 .57838 L .51579 .57919 L p .596 .21 .282 r
F P
0 g
s
.52337 .57838 m .5251 .57231 L .53647 .56948 L p .377 .012 .211 r
F P
0 g
s
.53938 .55862 m .53647 .56948 L .5251 .57231 L p .51 .295 .523 r
F P
0 g
s
.51744 .52866 m .50989 .52945 L p .50182 .5277 L .495 .86 .987 r
F P
0 g
s
.52373 .52701 m .51744 .52866 L p .50182 .5277 L .495 .86 .987 r
F P
0 g
s
.50989 .52945 m .50393 .52909 L .50182 .5277 L p .495 .86 .987 r
F P
0 g
s
.49671 .53885 m .50393 .52909 L .50989 .52945 L p .814 .81 .847 r
F P
0 g
s
.50981 .57893 m .50075 .57327 L .51151 .57376 L p .689 .213 .114 r
F P
0 g
s
.51151 .57376 m .51579 .57919 L .50981 .57893 L p .689 .213 .114 r
F P
0 g
s
.52179 .68013 m .51258 .60211 L .49882 .60162 L p .848 .641 .623 r
F P
0 g
s
.51258 .60211 m .52179 .68013 L .5393 .67822 L p .714 .546 .66 r
F P
0 g
s
.53647 .56948 m .53938 .55862 L .54543 .55459 L p 0 0 .262 r
F P
0 g
s
.54393 .54226 m .54543 .55459 L .53938 .55862 L p .147 .132 .583 r
F P
0 g
s
.3365 .53105 m .29082 .53582 L .29288 .54835 L p .678 .807 .944 r
F P
0 g
s
.49013 .56044 m .48869 .54809 L .49351 .55105 L p .99 .735 .379 r
F P
0 g
s
.49351 .55105 m .49495 .56332 L .49013 .56044 L p .99 .735 .379 r
F P
0 g
s
.49671 .53885 m .49351 .55105 L .48869 .54809 L p .981 .903 .655 r
F P
0 g
s
.66045 .55301 m .65905 .552 L .54539 .54835 L closepath p .238 0 0 r
F P
0 g
s
.48869 .54809 m .49287 .53641 L .49671 .53885 L p .981 .903 .655 r
F P
0 g
s
.50393 .52909 m .49671 .53885 L .49287 .53641 L p .878 .969 .846 r
F P
0 g
s
.49692 .57101 m .49013 .56044 L .49495 .56332 L p .839 .395 0 r
F P
0 g
s
.49495 .56332 m .50075 .57327 L .49692 .57101 L p .839 .395 0 r
F P
0 g
s
.52637 .52513 m .52373 .52701 L p .50182 .5277 L .495 .86 .987 r
F P
0 g
s
.46351 .59355 m .36159 .60441 L .36172 .60736 L p .2 0 0 r
F P
0 g
s
.36172 .60736 m .46472 .59638 L .46351 .59355 L p .2 0 0 r
F P
0 g
s
.65607 .51991 m .65746 .52078 L .54539 .54835 L closepath p .094 0 0 r
F P
0 g
s
.49287 .53641 m .50182 .5277 L .50393 .52909 L p .878 .969 .846 r
F P
0 g
s
.52607 .42393 m .52943 .4516 L p .52466 .44802 L .851 .643 .62 r
F P
0 g
s
.52161 .49984 m .51234 .42259 L .52607 .42393 L p .851 .643 .62 r
F P
0 g
s
.51234 .42259 m .52161 .49984 L .50396 .50168 L p .714 .545 .659 r
F P
0 g
s
.50396 .50168 m .49481 .42438 L .51234 .42259 L p .714 .545 .659 r
F P
0 g
s
.46852 .24483 m .4809 .41523 L p .52777 .42832 L .721 .693 .822 r
F P
0 g
s
.48939 .50562 m .48039 .42859 L .49481 .42438 L p .554 .429 .664 r
F P
0 g
s
.50396 .50168 m .48939 .50562 L p .49337 .44596 L .554 .429 .664 r
F P
0 g
s
.49481 .42438 m .49692 .44219 L p .49337 .44596 L .554 .429 .664 r
F P
0 g
s
.49692 .44219 m .50396 .50168 L p .49337 .44596 L .554 .429 .664 r
F P
0 g
s
.5019 .43097 m .50809 .43034 L p .4809 .41523 L .721 .693 .822 r
F P
0 g
s
.50809 .43034 m .52777 .42832 L p .51369 .42439 L .721 .693 .822 r
F P
0 g
s
.51369 .42439 m .4809 .41523 L .50809 .43034 L .721 .693 .822 r
F
.4809 .41523 m .48219 .43299 L .5019 .43097 L p F P
0 g
s
.5354 .50083 m .52161 .49984 L p .52466 .44802 L .851 .643 .62 r
F P
0 g
s
.52943 .4516 m .5354 .50083 L p .52466 .44802 L .851 .643 .62 r
F P
0 g
s
.01 w
.51107 .50094 m
.51296 .51687 L
s
.5 Mabswid
.53647 .56948 m .5297 .57681 L .52337 .57838 L p .377 .012 .211 r
F P
0 g
s
.5297 .57681 m .53647 .56948 L .54131 .5663 L p 0 0 0 r
F P
0 g
s
.54543 .55459 m .54131 .5663 L .53647 .56948 L p 0 0 .262 r
F P
0 g
s
.48039 .42859 m .48939 .50562 L .48355 .5101 L p .116 .108 .57 r
F P
0 g
s
.54454 .59673 m .55401 .67499 L .56039 .67163 L p .147 .133 .583 r
F P
0 g
s
.56039 .67163 m .5508 .59285 L .54454 .59673 L p .147 .133 .583 r
F P
0 g
s
.50771 .57769 m .49692 .57101 L .50075 .57327 L p .389 0 0 r
F P
0 g
s
.50075 .57327 m .50981 .57893 L .50771 .57769 L p .389 0 0 r
F P
0 g
s
.52337 .57838 m .5297 .57681 L p .50981 .57893 L .469 .856 .979 r
F P
0 g
s
.50981 .57893 m .51579 .57919 L .52337 .57838 L p .469 .856 .979 r
F P
0 g
s
.52432 .52373 m .52637 .52513 L p .50182 .5277 L .495 .86 .987 r
F P
0 g
s
.01 w
.51296 .51687 m
.514 .52555 L
s
.5 Mabswid
.53713 .53175 m .52637 .52513 L .52432 .52373 L p 0 .219 .639 r
F P
0 g
s
.50797 .68001 m .49882 .60162 L .49388 .59893 L p .99 .735 .379 r
F P
0 g
s
.49882 .60162 m .50797 .68001 L .52179 .68013 L p .848 .641 .623 r
F P
0 g
s
.66102 .54767 m .66045 .55301 L .54539 .54835 L closepath p .624 .769 .95 r
F P
0 g
s
.34455 .60623 m .29903 .61108 L .2985 .6141 L p .2 0 0 r
F P
0 g
s
.2985 .6141 m .3445 .60919 L .34455 .60623 L p .2 0 0 r
F P
0 g
s
.52432 .52373 m .53349 .52926 L .53713 .53175 L p 0 .219 .639 r
F P
0 g
s
.54393 .54226 m .53713 .53175 L .53349 .52926 L p .813 .365 0 r
F P
0 g
s
.3536 .52926 m .45588 .51857 L .45702 .5206 L p .131 0 0 r
F P
0 g
s
.51834 .52335 m .52432 .52373 L p .50182 .5277 L .495 .86 .987 r
F P
0 g
s
.51072 .52415 m .51834 .52335 L p .50182 .5277 L .495 .86 .987 r
F P
0 g
s
.50182 .5277 m .50441 .52582 L .51072 .52415 L p .495 .86 .987 r
F P
0 g
s
.49749 .53304 m .50441 .52582 L .50182 .5277 L p 0 0 0 r
F P
0 g
s
.50182 .5277 m .49287 .53641 L .49749 .53304 L p 0 0 0 r
F P
0 g
s
.54543 .55459 m .54393 .54226 L .53944 .53922 L p .986 .728 .35 r
F P
0 g
s
.53349 .52926 m .53944 .53922 L .54393 .54226 L p .813 .365 0 r
F P
0 g
s
.49444 .54396 m .49749 .53304 L .49287 .53641 L p 0 0 .228 r
F P
0 g
s
.49287 .53641 m .48869 .54809 L .49444 .54396 L p 0 0 .228 r
F P
0 g
s
.54131 .5663 m .53237 .57507 L .5297 .57681 L p 0 0 0 r
F P
0 g
s
.5297 .57681 m .53237 .57507 L p .50981 .57893 L .469 .856 .979 r
F P
0 g
s
.65746 .52078 m .65917 .52767 L .54539 .54835 L closepath p .619 .331 .458 r
F P
0 g
s
.66053 .53797 m .66102 .54767 L .54539 .54835 L closepath p .691 .64 .793 r
F P
0 g
s
.65917 .52767 m .66053 .53797 L .54539 .54835 L closepath p .684 .524 .663 r
F P
0 g
s
.03 w
.54468 .54842 m
.54539 .54835 L
s
.5 Mabswid
.51033 .57595 m .50771 .57769 L .50981 .57893 L p .469 .856 .979 r
F P
0 g
s
.51668 .57436 m .51033 .57595 L p .50981 .57893 L .469 .856 .979 r
F P
0 g
s
.52434 .57355 m .51668 .57436 L p .50981 .57893 L .469 .856 .979 r
F P
0 g
s
.53033 .57382 m .52434 .57355 L p .50981 .57893 L .469 .856 .979 r
F P
0 g
s
.53237 .57507 m .53033 .57382 L p .50981 .57893 L .469 .856 .979 r
F P
0 g
s
.01 w
.52004 .57638 m
.52119 .58603 L
s
.5 Mabswid
.54131 .5663 m .54543 .55459 L .54094 .55163 L p .982 .908 .643 r
F P
0 g
s
.53944 .53922 m .54094 .55163 L .54543 .55459 L p .986 .728 .35 r
F P
0 g
s
.49589 .55639 m .49444 .54396 L .48869 .54809 L p .117 .108 .57 r
F P
0 g
s
.48869 .54809 m .49013 .56044 L .49589 .55639 L p .117 .108 .57 r
F P
0 g
s
.03 w
.44521 .55892 m
.48941 .55426 L
s
.49557 .55361 m
.54061 .54885 L
s
.5 Mabswid
.53349 .52926 m .52432 .52373 L .51834 .52335 L p .679 .19 .079 r
F P
0 g
s
.01 w
.5141 .52641 m
.51977 .57403 L
s
.5 Mabswid
.45702 .5206 m .35365 .53141 L .3536 .52926 L p .131 0 0 r
F P
0 g
s
.50891 .53005 m .51072 .52415 L .50441 .52582 L p .356 0 .183 r
F P
0 g
s
.50441 .52582 m .49749 .53304 L .50891 .53005 L p .356 0 .183 r
F P
0 g
s
.53237 .57507 m .54131 .5663 L .53769 .564 L p .875 .977 .842 r
F P
0 g
s
.54094 .55163 m .53769 .564 L .54131 .5663 L p .982 .908 .643 r
F P
0 g
s
.29082 .53582 m .3365 .53105 L .33636 .53322 L p .131 0 0 r
F P
0 g
s
.50157 .56782 m .49589 .55639 L .49013 .56044 L p .244 .352 .776 r
F P
0 g
s
.49013 .56044 m .49692 .57101 L .50157 .56782 L p .244 .352 .776 r
F P
0 g
s
.17507 .58567 m .17596 .59601 L .28891 .57542 L closepath p .683 .523 .662 r
F P
0 g
s
.17368 .57604 m .17507 .58567 L .28891 .57542 L closepath p .691 .641 .795 r
F P
0 g
s
.53769 .564 m .53033 .57382 L .53237 .57507 L p .875 .977 .842 r
F P
0 g
s
.51033 .57595 m .50157 .56782 L .49692 .57101 L p .347 .563 .917 r
F P
0 g
s
.49692 .57101 m .50771 .57769 L .51033 .57595 L p .347 .563 .917 r
F P
0 g
s
.33636 .53322 m .29019 .53805 L .29082 .53582 L p .131 0 0 r
F P
0 g
s
.51834 .52335 m .5227 .5286 L .53349 .52926 L p .679 .19 .079 r
F P
0 g
s
.5227 .5286 m .51834 .52335 L .51072 .52415 L p .587 .193 .262 r
F P
0 g
s
.51072 .52415 m .50891 .53005 L .5227 .5286 L p .587 .193 .262 r
F P
0 g
s
.17596 .59601 m .17603 .60319 L .28891 .57542 L closepath p .617 .325 .452 r
F P
0 g
s
.5508 .59285 m .56039 .67163 L .55584 .66942 L p .986 .728 .349 r
F P
0 g
s
.55584 .66942 m .54622 .59009 L .5508 .59285 L p .986 .728 .349 r
F P
0 g
s
.53944 .53922 m .53349 .52926 L .5227 .5286 L p .824 .506 .451 r
F P
0 g
s
.17232 .57076 m .17368 .57604 L .28891 .57542 L closepath p .62 .772 .954 r
F P
0 g
s
.52777 .42832 m .51643 .24018 L .46852 .24483 L p .721 .693 .822 r
F P
0 g
s
.50871 .54026 m .50891 .53005 L .49749 .53304 L p .503 .285 .516 r
F P
0 g
s
.49749 .53304 m .49444 .54396 L .50871 .54026 L p .503 .285 .516 r
F P
0 g
s
.49388 .59893 m .50307 .67787 L .50797 .68001 L p .99 .735 .379 r
F P
0 g
s
.50307 .67787 m .49388 .59893 L .49985 .59503 L p .116 .108 .57 r
F P
0 g
s
.53033 .57382 m .53769 .564 L .52688 .56347 L p .816 .817 .85 r
F P
0 g
s
.52688 .56347 m .52434 .57355 L .53033 .57382 L p .816 .817 .85 r
F P
0 g
s
.46472 .59638 m .36172 .60736 L .36028 .5952 L p .672 .815 .952 r
F P
0 g
s
.36028 .5952 m .46425 .58415 L .46472 .59638 L p .672 .815 .952 r
F P
0 g
s
.50157 .56782 m .51033 .57595 L .51668 .57436 L p .596 .648 .872 r
F P
0 g
s
.54094 .55163 m .53944 .53922 L .52597 .53844 L p .851 .643 .62 r
F P
0 g
s
.5227 .5286 m .52597 .53844 L .53944 .53922 L p .824 .506 .451 r
F P
0 g
s
.17603 .60319 m .17524 .60445 L .28891 .57542 L closepath p .059 0 0 r
F P
0 g
s
.17151 .57187 m .17232 .57076 L .28891 .57542 L closepath p .269 0 0 r
F P
0 g
s
.17156 .57903 m .17151 .57187 L .28891 .57542 L closepath p .701 .389 .446 r
F P
0 g
s
.17247 .58951 m .17156 .57903 L .28891 .57542 L closepath p .743 .566 .656 r
F P
0 g
s
.17388 .59924 m .17247 .58951 L .28891 .57542 L closepath p .754 .686 .786 r
F P
0 g
s
.17524 .60445 m .17388 .59924 L .28891 .57542 L closepath p .725 .845 .938 r
F P
0 g
s
.03 w
.28891 .57542 m
.44521 .55892 L
s
.5 Mabswid
.53769 .564 m .54094 .55163 L .52747 .55091 L p .848 .734 .737 r
F P
0 g
s
.52747 .55091 m .52688 .56347 L .53769 .564 L p .848 .734 .737 r
F P
0 g
s
.52597 .53844 m .52747 .55091 L .54094 .55163 L p .851 .643 .62 r
F P
0 g
s
.51018 .55273 m .50871 .54026 L .49444 .54396 L p .554 .429 .664 r
F P
0 g
s
.49444 .54396 m .49589 .55639 L .51018 .55273 L p .554 .429 .664 r
F P
0 g
s
.52597 .53844 m .5227 .5286 L .50891 .53005 L p .686 .434 .535 r
F P
0 g
s
.52434 .57355 m .52688 .56347 L .51304 .56493 L p .718 .716 .847 r
F P
0 g
s
.51304 .56493 m .51668 .57436 L .52434 .57355 L p .718 .716 .847 r
F P
0 g
s
.51668 .57436 m .51304 .56493 L .50157 .56782 L p .596 .648 .872 r
F P
0 g
s
.50891 .53005 m .50871 .54026 L .52597 .53844 L p .686 .434 .535 r
F P
0 g
s
.02 w
.52054 .53171 m
.52261 .51997 L
s
.5 Mabswid
.49589 .55639 m .50157 .56782 L .51304 .56493 L p .581 .536 .769 r
F P
0 g
s
.51304 .56493 m .51018 .55273 L .49589 .55639 L p .581 .536 .769 r
F P
0 g
s
.3445 .60919 m .2985 .6141 L .29646 .60198 L p .672 .815 .952 r
F P
0 g
s
.29646 .60198 m .3429 .59705 L .3445 .60919 L p .672 .815 .952 r
F P
0 g
s
.35365 .53141 m .45702 .5206 L .45945 .53691 L p .658 .352 .443 r
F P
0 g
s
.52747 .55091 m .52597 .53844 L .50871 .54026 L p .714 .545 .659 r
F P
0 g
s
.52688 .56347 m .52747 .55091 L .51018 .55273 L p .723 .628 .751 r
F P
0 g
s
.02 w
.51607 .55697 m
.51614 .55656 L
s
.5 Mabswid
.51018 .55273 m .51304 .56493 L .52688 .56347 L p .723 .628 .751 r
F P
0 g
s
.54622 .59009 m .55584 .66942 L .54194 .66924 L p .851 .643 .62 r
F P
0 g
s
.54194 .66924 m .53237 .58953 L .54622 .59009 L p .851 .643 .62 r
F P
0 g
s
.50871 .54026 m .51018 .55273 L .52747 .55091 L p .714 .545 .659 r
F P
0 g
s
.02 w
.51808 .54558 m
.5182 .54494 L
s
.5 Mabswid
.45945 .53691 m .35525 .54786 L .35365 .53141 L p .658 .352 .443 r
F P
0 g
s
.29019 .53805 m .33636 .53322 L .33782 .54969 L p .658 .352 .443 r
F P
0 g
s
.49985 .59503 m .50914 .6745 L .50307 .67787 L p .116 .108 .57 r
F P
0 g
s
.50914 .6745 m .49985 .59503 L .51458 .59142 L p .554 .429 .664 r
F P
0 g
s
.33782 .54969 m .29128 .55457 L .29019 .53805 L p .658 .352 .443 r
F P
0 g
s
.46425 .58415 m .36028 .5952 L .3578 .57237 L p .724 .666 .792 r
F P
0 g
s
.3578 .57237 m .46222 .56133 L .46425 .58415 L p .724 .666 .792 r
F P
0 g
s
.53237 .58953 m .54194 .66924 L .52402 .67119 L p .714 .545 .659 r
F P
0 g
s
.01 w
.52119 .58603 m
.5274 .63816 L
s
.5 Mabswid
.52402 .67119 m .51458 .59142 L .53237 .58953 L p .714 .545 .659 r
F P
0 g
s
.01 w
.53123 .67041 m
.53717 .72033 L
s
.5 Mabswid
.51458 .59142 m .52402 .67119 L .50914 .6745 L p .554 .429 .664 r
F P
0 g
s
.35525 .54786 m .45945 .53691 L .46222 .56133 L p .714 .545 .659 r
F P
0 g
s
.3429 .59705 m .29646 .60198 L .29369 .57914 L p .724 .666 .792 r
F P
0 g
s
.29369 .57914 m .34033 .57421 L .3429 .59705 L p .724 .666 .792 r
F P
0 g
s
.46222 .56133 m .3578 .57237 L .35525 .54786 L p .714 .545 .659 r
F P
0 g
s
.29128 .55457 m .33782 .54969 L .34033 .57421 L p .714 .545 .659 r
F P
0 g
s
.34033 .57421 m .29369 .57914 L .29128 .55457 L p .714 .545 .659 r
F P
0 g
s
.52053 .48194 m .51591 .51045 L .53359 .51406 L p .329 .711 .982 r
F P
0 g
s
.51591 .51045 m .52053 .48194 L .50328 .48946 L p .639 .959 .924 r
F P
0 g
s
.50328 .48946 m .49951 .51763 L .51591 .51045 L p .639 .959 .924 r
F P
0 g
s
.53359 .51406 m .53911 .48574 L .52053 .48194 L p .329 .711 .982 r
F P
0 g
s
.02 w
.52261 .51997 m
.52668 .49699 L
s
.5 Mabswid
.53911 .48574 m .53359 .51406 L .54582 .5271 L p 0 .27 .776 r
F P
0 g
s
.49951 .51763 m .50328 .48946 L .49394 .50547 L p .789 .915 .527 r
F P
0 g
s
.49394 .50547 m .49063 .53289 L .49951 .51763 L p .789 .915 .527 r
F P
0 g
s
.39317 .50923 m .39524 .5435 L .43376 .56012 L p .149 .563 .929 r
F P
0 g
s
.55199 .49941 m .54582 .5271 L .54796 .54462 L p 0 0 .243 r
F P
0 g
s
.54582 .5271 m .55199 .49941 L .53911 .48574 L p 0 .27 .776 r
F P
0 g
s
.43376 .56012 m .43423 .52691 L .39317 .50923 L p .149 .563 .929 r
F P
0 g
s
.49063 .53289 m .49394 .50547 L .4961 .52389 L p 0 0 .192 r
F P
0 g
s
.4961 .52389 m .49268 .55045 L .49063 .53289 L p 0 0 .192 r
F P
0 g
s
.28116 .50399 m .29406 .55349 L .33682 .572 L p .11 .545 .915 r
F P
0 g
s
.54796 .54462 m .55425 .5178 L .55199 .49941 L p 0 0 .243 r
F P
0 g
s
.55425 .5178 m .54796 .54462 L .53914 .55995 L p .749 .887 .482 r
F P
0 g
s
.33682 .572 m .32807 .52424 L .28116 .50399 L p .11 .545 .915 r
F P
0 g
s
.49268 .55045 m .4961 .52389 L .50899 .53767 L p 0 .239 .754 r
F P
0 g
s
.50899 .53767 m .50492 .56358 L .49268 .55045 L p 0 .239 .754 r
F P
0 g
s
.54497 .53388 m .53914 .55995 L .52269 .56721 L p .614 .954 .909 r
F P
0 g
s
.53914 .55995 m .54497 .53388 L .55425 .5178 L p .749 .887 .482 r
F P
0 g
s
.50492 .56358 m .50899 .53767 L .52768 .54149 L p .296 .701 .975 r
F P
0 g
s
.02 w
.51912 .53974 m
.52054 .53171 L
s
.5 Mabswid
.52768 .54149 m .52269 .56721 L .50492 .56358 L p .296 .701 .975 r
F P
0 g
s
.52269 .56721 m .52768 .54149 L .54497 .53388 L p .614 .954 .909 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T@3oool4000008/0oooo002:0?ooo`L000000`2h
/M800`000000oooo0?ooo`290?ooo`00QP3oool4000000X0^;7B00<000000?ooo`3oool0R@3oool0
08H0oooo00<000000;RadP2h/M802`2h/M800`000000oooo0?ooo`290?ooo`00QP3oool00`000000
^;7B0;RadP0;0;RadP030000003oool0oooo08T0oooo00260?ooo`030000002h/M80^;7B00/0^;7B
00<000000?ooo`3oool0R@3oool008H0oooo00<000000;RadP2h/M802`2h/M800`000000oooo0?oo
o`290?ooo`00QP3oool00`000000^;7B0;RadP0;0;RadP030000003oool0oooo08T0oooo00260?oo
o`030000002h/M80^;7B00/0^;7B00<000000?ooo`3oool0R@3oool008L0oooo00<000000;RadP2h
/M802P2h/M800`000000oooo0?ooo`290?ooo`00Q`3oool00`000000^;7B0;RadP0;0;RadP030000
003oool0oooo08P0oooo00270?ooo`030000002h/M80^;7B00/0^;7B00<000000?ooo`3oool0R03o
ool008L0oooo00<000000;RadP2h/M802`2h/M800`000000oooo0?ooo`280?ooo`00Q`3oool00`00
0000^;7B0;RadP0;0;RadP030000003oool0oooo08P0oooo00270?ooo`030000002h/M80^;7B00/0
^;7B00<000000?ooo`3oool0R03oool008L0oooo00<000000;RadP2h/M802`2h/M800`000000oooo
0?ooo`280?ooo`00Q`3oool00`000000^;7B0;RadP0;0;RadP030000003oool0oooo08P0oooo0027
0?ooo`030000002h/M80^;7B00/0^;7B00<000000?ooo`3oool0R03oool008L0oooo00<000000;Ra
dP2h/M802`2h/M800`000000oooo0?ooo`280?ooo`00Q`3oool00`000000^;7B0;RadP0;0;RadP03
0000003oool0oooo08P0oooo00270?ooo`030000002h/M80^;7B00/0^;7B00<000000?ooo`3oool0
R03oool008P0oooo00<000000;RadP2h/M802P2h/M800`000000oooo0?ooo`280?ooo`00R03oool0
0`000000^;7B0;RadP0:0;RadP030000003oool0oooo08P0oooo00280?ooo`030000002h/M80^;7B
00X0^;7B00<000000?ooo`3oool0R03oool008P0oooo00<000000;RadP2h/M802P2h/M800`000000
oooo0?ooo`280?ooo`00R03oool00`000000^;7B0;RadP0:0;RadP030000003oool0oooo08P0oooo
00280?ooo`030000002h/M80^;7B00X0^;7B00<000000?ooo`3oool0R03oool008P0oooo00<00000
0;RadP2h/M802P2h/M800`000000oooo0?ooo`280?ooo`00R03oool00`000000^;7B0;RadP0;0;Ra
dP030000003oool0oooo08L0oooo00280?ooo`030000002h/M80^;7B00/0^;7B00<000000?ooo`3o
ool0Q`3oool008P0oooo00<000000;RadP2h/M802`2h/M800`000000oooo0?ooo`270?ooo`00R03o
ool00`000000^;7B0;RadP0;0;RadP030000003oool0oooo08L0oooo00280?ooo`030000002h/M80
^;7B00/0^;7B00<000000?ooo`3oool0Q`3oool008T0oooo00<000000;RadP2h/M802P2h/M800`00
0000oooo0?ooo`270?ooo`00Q03oool6000000`0^;7B00<000000?ooo`3oool0Q`3oool008@0oooo
00<0000009i1E02N@E@00P2N@E@00`000000^;7B0;RadP0:0;RadP030000003oool0oooo08L0oooo
00240?ooo`030000002N@E@0WT5D0080WT5D00<000000;RadP2h/M802P2h/M800`000000oooo0?oo
o`270?ooo`00Q@3oool01@000000WT5D09i1E02N@E@0000000`0^;7B00<000000?ooo`3oool0Q`3o
ool008D0oooo00D0000009i1E02N@E@0WT5D0000000<0;RadP030000003oool0oooo08L0oooo0025
0?ooo`050000002N@E@0WT5D09i1E0000000302h/M800`000000oooo0?ooo`270?ooo`00Q@3oool0
1@000000WT5D09i1E02N@E@0000000`0^;7B00<000000?ooo`3oool0Q`3oool008D0oooo00D00000
09i1E02N@E@0WT5D0000000<0;RadP030000003oool0oooo08L0oooo00250?ooo`050000002N@E@0
WT5D09i1E0000000302h/M800`000000oooo0?ooo`270?ooo`00QP3oool010000000WT5D09i1E000
000<0;RadP030000003oool0oooo08L0oooo00260?ooo`040000002N@E@0WT5D000000`0^;7B00<0
00000?ooo`3oool0Q`3oool008H0oooo00D0000009i1E02N@E@0WT5D0000000;0;RadP030000003o
ool0oooo08L0oooo00260?ooo`050000002N@E@0WT5D09i1E0000000302h/M800`000000oooo0?oo
o`260?ooo`00QP3oool01@000000WT5D09i1E02N@E@0000000`0^;7B00<000000?ooo`3oool0QP3o
ool008L0oooo00@0000009i1E02N@E@00000302h/M800`000000oooo0?ooo`260?ooo`00Q`3oool0
10000000WT5D09i1E000000<0;RadP030000003oool0oooo08H0oooo00270?ooo`040000002N@E@0
WT5D000000`0^;7B00<000000?ooo`3oool0QP3oool008L0oooo00@0000009i1E02N@E@00000302h
/M800`000000oooo0?ooo`260?ooo`00Q`3oool010000000WT5D09i1E000000<0;RadP030000003o
ool0oooo08H0oooo00280?ooo`030000002N@E@0000000`0^;7B00<000000?ooo`3oool0QP3oool0
08P0oooo00<0000009i1E00000002@2h/M85000008L0oooo00280?ooo`<000000P2h/M8700000080
fJBN00<000000?bjF@3l^UT0Q`3oool008P0oooo1@0000000`2=KJT000000;J;Z0030;J;Z0040000
003IY9h0fJBN00000080o;YIQ`3oool008P0oooo0P00000408e]Z@030000002fRjP0]X^X0080]X^X
00<000000=VTWP3IY9h00P0000000`3l^UT0oooo0?ooo`250?ooo`00R03oool2000000@0SFfY00<0
00000;J;Z02fRjP00P2fRjP01P000000fJBN0=VTWP3IY9h000000?bjFHL0oooo00280?ooo`030000
000M6i40000000<0SFfY0P0000040;J;Z0050000003IY9h0fJBN0000003l^UT0Q`3oool008P0oooo
00<0000001dKT@0000000`2=KJT2000000@0]X^X00H000000=VTWP3IY9h000000?bjF@0000260?oo
o`00R03oool00`0000007A^A0000000308e]Z@800000102fRjP01P000000fJBN0=VTWP000000o;YI
000008H0oooo00290?ooo`8000000`2=KJT2000000@0]X^X00H000000=VTWP3IY9h000000?bjF@00
00260?ooo`00R@3oool2000000@0SFfY00<000000;J;Z02fRjP00P2fRjP01P000000fJBN0=VTWP00
0000o;YI000008H0oooo00290?ooo`800000102=KJT00`000000]X^X0;J;Z0020;J;Z0060000003I
Y9h0fJBN0000003l^UT00000QP3oool008T0oooo0P00000408e]Z@030000002fRjP0]X^X0080]X^X
00@000000=VTWP3IY9h0fJBN0P0000260?ooo`00R@3oool2000000@0SFfY00<000000;J;Z02fRjP0
0P2fRjP010000000fJBN0=VTWP3IY9h2000008H0oooo00290?ooo`030000000M6i40000000<0SFfY
00<000000;J;Z02fRjP00P2fRjP010000000fJBN0=VTWP3IY9h2000008H0oooo00290?ooo`030000
000M6i40000000<0SFfY00<000000;J;Z02fRjP00P2fRjP010000000fJBN0=VTWP3IY9h2000008H0
oooo00290?ooo`030000000M6i40000000<0SFfY00<000000;J;Z02fRjP00P2fRjP010000000fJBN
0=VTWP3IY9h2000008H0oooo00290?ooo`030000000M6i40000000<0SFfY0P0000030;J;Z0H00000
QP3oool008T0oooo00<0000001dKT@000000102=KJT01P000000]X^X000000000000XoG/00000080
E;Kk0`0000250?ooo`00R@3oool00`0000007A^A0000000408e]Z@8000000`2SmN`7000008@0oooo
002:0?ooo`0301dKT@000000SFfY0080SFfY0P0000040:?ek0H0000000<004G60000003oool0PP3o
ool008X0oooo0P0M6i400`000000SFfY08e]Z@02000000@0XoG/1P0000020015aP030000003oool0
oooo0800oooo002:0?ooo`807A^A00D0000008e]Z@000000bNZ6000000030:?ek0L000000`00ALH0
0`000000oooo0?ooo`1o0?ooo`00D03oool2000003P0oooo0P0M6i43000000030<WZQP000000XoG/
0080XoG/1P0000040015aP030000003oool0oooo07l0oooo001@0?ooo`040000000LRnX000000000
03H0oooo00H07A^A00000000000000000<WZQP0000040:?ek0H000001000ALH00`000000oooo0?oo
o`1o0?ooo`00D@3oool00`00000078_Z01b;jP02000001X0oooo0P00000H0?ooo`060000003m_640
000000000039jXH000000`2SmN`7000000<004G600<000000000?P000000P03oool00540oooo00<0
000001b;jP0LRnX00P0LRnX3000001L0oooo00@0000002J@k@00000000005`3oool3000000030<WZ
QP000000XoG/00T000000`00ALH00`000000000n000000200?ooo`00D@3oool00`00000078_Z01b;
jP0501b;jP8000005@3oool0100000009Y3]02J@k@0VT>d2000000P0oooo1@00000:0?ooo`@00000
00<0oooo000000000000100000020?ooo`0600000000ALH004G60000000003h00000P03oool00540
oooo00<0000001b;jP0LRnX01`0LRnX2000001<0oooo00<0000002J@k@0VT>d00`0VT>d>000000P0
oooo00<000000000<@0000000`3oool600000080oooo00<000000015aP00ALH00`00000J0?ooo`<0
0000H`3oool00580oooo00<0000001b;jP0LRnX0200LRnX2000000/0oooo1`00000802J@k@D00000
1@2XFW400`000000oooo0?ooo`060?ooo`0400000000034000000?ooo`P000000`3oool200000003
0000?P000000000001H0oooo1000000209iDM@030000003oool0oooo0640oooo001B0?ooo`030000
000LRnX078_Z00T078_Z00<000000?ooo`3oool0103oool00`0000008@0002400002024000P00000
2@0VT>d2000000H0Z5Ya00<000000?ooo`3oool01P3oool010000000000a00000000000205/0;PP0
00000P3oool3000001<0oooo1000000509iDM@<00000HP3oool00580oooo00<0000001b;jP0LRnX0
2@0LRnX3000000@0oooo1@0000070:QJL@030000000VT>d09Y3]00P09Y3]00<000000:QJL@2XFW40
102XFW400`000000oooo0?ooo`060?ooo`040000000003400000000m`@P0000000@0dX5c00000000
0000oooo0`00000?0?ooo`@000000`2NE7D600000080[hJY00<000000?ooo`3oool0H03oool005<0
oooo00<0000001b;jP0LRnX0200LRnX3000000@0oooo00<000000:QJL@2XFW402@2XFW400`000000
9Y3]02J@k@0802J@k@030000002XFW40Z5Ya00@0Z5Ya00<000000?ooo`3oool01P3oool00`000000
000a00000002000m`@L000000P3BPG<3000000030;oSN`000000oooo00X0oooo1000000209iDM@D0
0000202_QZT00`000000oooo0?ooo`1P0?ooo`00D`3oool00`00000078_Z01b;jP0901b;jP800000
103oool00`000000Z5Ya0:QJL@090:QJL@030000000VT>d09Y3]00P09Y3]00<000000:QJL@000000
1@0000080?ooo`8000001000?L490000000309gdj0000000_n=k008000001P3oool:000000P0[hJY
1P00001R0?ooo`00D`3oool00`00000078_Z01b;jP0901b;jP<000000`3oool00`000000Z5Ya0:QJ
L@090:QJL@8000002@0VT>d2000000D0]X^X00<000000?ooo`3oool0103oool4000000<003g12000
000209gdj0030000002ohg/00000008000000P3oool8000000<0[hJY2`0000050;2Sb`030000003o
ool0oooo0600oooo001C0?ooo`030000000LRnX078_Z00T078_Z0`0000030?ooo`030000002XFW40
Z5Ya0080Z5Ya2`00000702J@k@030000002fRjP0]X^X00@0]X^X2`000003000m`@030000001;/oT0
00000080000000<0Bk?i0000002Mm>P00P2Mm>P00`000000_n=k0000000?00000100/:?;00<00000
0?ooo`3oool0H03oool005<0oooo0P00000:01b;jP<000000`3oool5000000/0]X^X0P00000502J@
k@030000002fRjP0]X^X00@0]X^X2`000003000m`@030000001;/oT0Bk?i00<0Bk?i00@0000009gd
j02Mm>P0WOCX8`00001R0?ooo`00D`3oool2000000X078_Z0`0000030?ooo`030000002fRjP0]X^X
00l0]X^X0P00000302J@k@030000002fRjP0]X^X00D0]X^X2`000002000m`@030000001;/oT0Bk?i
00<0Bk?i00@0000009gdj02Mm>P0WOCX1@00000=0?oooa400000HP3oool005<0oooo1000000801b;
jP<000000P3oool2000001<0]X^X0P0000000`0VT>d000000;J;Z0060;J;Z0/000000P00?L400`00
0000Bk?i04^cn@0204^cn@040000002Mm>P0WOCX09gdj0H00000P03oool005<0oooo00@000000;J;
Z02fRjP0]X^X0P00000601b;jPL000005@2fRjP2000000L0]X^X2@000000100nF/H0000000000000
000504^cn@030000002Mm>P0WOCX00L00000P03oool00580oooo0P0000050;J;Z08000001@0LRnX7
000001P0]X^X3`0000000`0nF/H0000000000002000000<0Bk?i2P0000200?ooo`00CP3oool60000
00L0]X^X0P00000301b;jPL000003P2fRjP:000000D0^J[:2P0000000`0nF/H00000000000070000
00040=3Af@000000go[G000008@0oooo000a0?ooo`T00000503oool7000000P0]X^X0P0000000`0L
RnX0000000000005000000@0]X^X2P00000?0;VZbPT0000000@0oooo0000001HT>X000000P2HYMl0
10000000]kOH0;Ngf00000020=3Af@<00000Q03oool00340oooo6@0000040?ooo`L000002@2fRjP=
000001T0^J[:00<000000?ooo`3oool0103oool200000080oooo0`0000000`2HYMl0000000000007
000008@0oooo000a0?ooo`030000002cHg80/f=b00h0/f=b4`0000030;J;Z0H000000`2iZ/X60000
01h0^J[:00<000000?ooo`3oool00`3oool300000080oooo0`0000000`1hfoX000000000000207SK
nP030000003oool0000008D0oooo000a0?oooa400000102nT:LB000000T0^J[:1P00000N0;VZbP03
0000003oool0oooo00<0oooo0P0000001000?L4000000?ooo`3oool500000080oooo0`0000250?oo
o`00<@3oool00`000000_Y2W0;j@Y`0:0;j@Y`h000000`3oool6000000`0^J[:100000000`3oool0
00000;VZbP0H0;VZbPH000001P3oool00`00000003g1000m`@090000000309gdj0000000000008D0
oooo000a0?ooo`030000002nT:L0_Y2W0080_Y2W200000000`31[lT0000000000007000000L0oooo
1P00000=0;VZbP030000003oool0oooo0080oooo00<000000;VZbP2iZ/X0302iZ/X:000000D0[=3c
00<000000?ooo`3oool0103oool01000000003g1000m`@00000204^cn@D000000P2Mm>P2000008D0
oooo000a0?ooo`D000001031[lT5000000030;WHl00000000000008000002`3oool4000000030?oo
o`000000^J[:00`0^J[:00<000000?ooo`3oool00P3oool00`000000^J[:0;VZbP020;VZbPX00000
3`2/d?<00`000000oooo0?ooo`050?ooo`0400000000?L40000004^cn@`00000P`3oool00340oooo
00<000000<6_b@31[lT01P0000020;WHl0@000005@3oool00`000000^J[:0;VZbP0:0;VZbP030000
003oool0oooo0080oooo1@00000I0:c@l`030000003oool0oooo00D0oooo1000000208e]Z@030000
002fRjP0]X^X0080]X^X00@000000=VTWP3IY9h0fJBN0`0000210?ooo`00<@3oool3000000@0^MS`
1000000I0?ooo`030000002iZ/X0^J[:00@0^J[:1`0000040?ooo`030000002/d?<0[=3c01H0[=3c
1P0000070?ooo`030000000M6i40000000<0SFfY00<000000;J;Z02fRjP00P2fRjP01@000000fJBN
0=VTWP3IY9h000000080o;YIP@3oool00340oooo00<000000;WHl02if?001000000M0?ooo`L00000
1P2/d?<00`000000oooo0?ooo`020?ooo`030000002/d?<0[=3c00`0[=3c2P00000=0?ooo`030000
000M6i40000000<0SFfY00<000000;J;Z02fRjP00P2fRjP01@000000fJBN0=VTWP3IY9h000000080
o;YIP@3oool00380oooo0P00000Q0?ooo`030000002/d?<0[=3c00X0[=3c00<000000?ooo`3oool0
0P3oool00`000000[=3c0:c@l`020:c@l`X000000`3oool20000000302J@k@000000oooo00l0oooo
00<0000001dKT@000000102=KJT00`000000]X^X0;J;Z0020;J;Z0060000003IY9h0fJBN0=VTWP00
0000o;YIP@3oool005D0oooo00<000000:c@l`2/d?<01`2/d?<4000000@0oooo1@00000?0?ooo`80
0000403oool0100000007A^A01dKT@00000308e]Z@030000002fRjP0]X^X0080]X^X00H000000=VT
WP3IY9h0fJBN0000003l^UV10?ooo`00E@3oool010000000[=3c0:c@l`2/d?<6000000<078_Z00<0
00000?ooo`3oool0:@3oool00`0000007A^A0000000308e]Z@030000002fRjP0]X^X0080]X^X00H0
00000=VTWP3IY9h0fJBN0000003l^UV10?ooo`00E@3oool4000000030?ooo`000000000000H078_Z
00<000000?ooo`3oool0:@3oool00`0000007A^A0000000308e]Z@030000002fRjP0]X^X0080]X^X
00L000000=VTWP3IY9h0fJBN0000003l^UT000000800oooo001L0?ooo`800000100LRnX00`000000
oooo0?ooo`0Y0?ooo`030000000M6i40000000<0SFfY00<000000;J;Z02fRjP00P2fRjP01`000000
fJBN0=VTWP3IY9h000000?bjF@000000P03oool005h0oooo0P00000301b;jP030000003oool0oooo
02P0oooo00<0000001dKT@0000000`2=KJT00`000000]X^X0;J;Z0020;J;Z0070000003IY9h0fJBN
0=VTWP000000o;YI000000200?ooo`00H03oool20000000301b;jP000000oooo02T0oooo00<00000
01dKT@0000000`2=KJT00`000000]X^X0;J;Z0020;J;Z0070000003IY9h0fJBN0=VTWP000000o;YI
000000200?ooo`00HP3oool2000002X0oooo00<0000001dKT@0000000`2=KJT00`000000]X^X0;J;
Z0020;J;Z0070000003IY9h0fJBN0=VTWP000000o;YI000000200?ooo`00SP3oool00`0000007A^A
0000000408e]Z@030000002fRjP000000080]X^X00@000000=VTWP3IY9h0fJBN0P0000200?ooo`00
SP3oool0100000007A^A01dKT@00000308e]Z@030000002fRjP000000080]X^X00@000000=VTWP3I
Y9h0fJBN0P0000200?ooo`00S`3oool00`0000007A^A0000000308e]Z@060000002fRjP000000000
002fRjP000000`3IY9h200000800oooo002?0?ooo`030000000M6i40000000<0SFfY00<000000;J;
Z00000000P2fRjP010000000fJBN0=VTWP3IY9h200000800oooo002?0?ooo`030000000M6i400000
00<0SFfY00<000000;J;Z02fRjP00P2fRjP010000000fJBN0=VTWP3IY9h200000800oooo002?0?oo
o`030000000M6i40000000<0SFfY00<000000;J;Z02fRjP00P2fRjP010000000fJBN0=VTWP3IY9h2
00000800oooo002?0?ooo`030000000M6i40000000<0SFfY00<000000;J;Z02fRjP00P2fRjP01`00
0000fJBN0=VTWP3IY9h000000?bjF@000000O`3oool008l0oooo00<0000001dKT@0000000`2=KJT0
0`000000]X^X0;J;Z0020;J;Z0070000003IY9h0fJBN0=VTWP000000o;YI0000001o0?ooo`00S`3o
ool00`0000007A^A0000000408e]Z@030000002fRjP0]X^X0080]X^X00@000000=VTWP3IY9h0fJBN
0P00001o0?ooo`00S`3oool0100000007A^A01dKT@00000308e]Z@030000002fRjP0]X^X0080]X^X
00@000000=VTWP3IY9h0fJBN0P00001o0?ooo`00T03oool201dKT@070000002=KJT0SFfY08e]Z@00
0000]X^X000000020;J;Z0040000003IY9h0fJBN0=VTWP800000O`3oool00900oooo0P0M6i400`00
0000SFfY0000000<000007l0oooo002@0?ooo`0601dKT@00000000000000003IY9l000000P2fRjP3
0000000408i^ZP000000000000000840oooo002@0?ooo`8000000`3IY9l00`000000]X^X0;J;Z004
000008@0oooo002A0?ooo`T00000QP3oool009P0oooo0P0000260?ooo`00V03oool2000008H0oooo
002H0?ooo`800000QP3oool009P0oooo0`0000250?ooo`00V@3oool2000008D0oooo002I0?ooo`80
0000Q@3oool009T0oooo0P0000250?ooo`00V@3oool2000008D0oooo002I0?ooo`800000Q@3oool0
09T0oooo0P0000250?ooo`00V@3oool3000008@0oooo002J0?ooo`030000003oool0oooo08<0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4057 .33097 m .50491 .44489 L .48695 .44209 L p .792 .358 .217 r
F P
0 g
s
.51812 .43273 m .50103 .43263 L p .50609 .45326 L .741 .582 .677 r
F P
0 g
s
.52008 .51029 m .51883 .46069 L p .50609 .45326 L .741 .582 .677 r
F P
0 g
s
.51883 .46069 m .51812 .43273 L p .50609 .45326 L .741 .582 .677 r
F P
0 g
s
.48695 .44209 m .47308 .43993 L p .46735 .43066 L .792 .358 .217 r
F P
0 g
s
.46735 .43066 m .4057 .33097 L .48695 .44209 L .792 .358 .217 r
F
.47308 .43993 m .37411 .32475 L .4057 .33097 L p F P
0 g
s
.60116 .55854 m .6053 .54979 L .53688 .55352 L closepath p .884 .867 .817 r
F P
0 g
s
.60146 .56855 m .60116 .55854 L .53688 .55352 L closepath p .921 .725 .621 r
F P
0 g
s
.6061 .57605 m .60146 .56855 L .53688 .55352 L closepath p .866 .467 .277 r
F P
0 g
s
.6053 .54979 m .61234 .54562 L .53688 .55352 L closepath p .639 .941 .96 r
F P
0 g
s
.50355 .54975 m .44932 .5582 L .44968 .57494 L p .485 .378 .658 r
F P
0 g
s
.44932 .5582 m .50355 .54975 L .49606 .53509 L p .505 .539 .825 r
F P
0 g
s
.49606 .53509 m .44187 .5439 L .44932 .5582 L p .505 .539 .825 r
F P
0 g
s
.61334 .57817 m .6061 .57605 L .53688 .55352 L closepath p 0 .41 .71 r
F P
0 g
s
.50397 .56687 m .44968 .57494 L .44278 .58785 L p .418 .148 .395 r
F P
0 g
s
.44968 .57494 m .50397 .56687 L .50355 .54975 L p .485 .378 .658 r
F P
0 g
s
.61234 .54562 m .61962 .54765 L .53688 .55352 L closepath p .444 0 0 r
F P
0 g
s
.44187 .5439 m .49606 .53509 L .48425 .52842 L p .469 .73 .983 r
F P
0 g
s
.48425 .52842 m .43008 .53742 L .44187 .5439 L p .469 .73 .983 r
F P
0 g
s
.62043 .57406 m .61334 .57817 L .53688 .55352 L closepath p .663 .837 .967 r
F P
0 g
s
.61962 .54765 m .62433 .55515 L .53688 .55352 L closepath p .805 .474 .428 r
F P
0 g
s
.49713 .58006 m .44278 .58785 L .43118 .59201 L p .078 0 0 r
F P
0 g
s
.44278 .58785 m .49713 .58006 L .50397 .56687 L p .418 .148 .395 r
F P
0 g
s
.62464 .56526 m .62043 .57406 L .53688 .55352 L closepath p .816 .773 .813 r
F P
0 g
s
.62433 .55515 m .62464 .56526 L .53688 .55352 L closepath p .846 .665 .658 r
F P
0 g
s
.43008 .53742 m .48425 .52842 L .47257 .53237 L p .026 0 0 r
F P
0 g
s
.47257 .53237 m .41839 .54132 L .43008 .53742 L p .026 0 0 r
F P
0 g
s
.43118 .59201 m .48554 .58427 L .49713 .58006 L p .078 0 0 r
F P
0 g
s
.48554 .58427 m .43118 .59201 L .41925 .58571 L p .451 .729 .986 r
F P
0 g
s
.41839 .54132 m .47257 .53237 L .46552 .54557 L p .404 .129 .379 r
F P
0 g
s
.46552 .54557 m .4113 .55425 L .41839 .54132 L p .404 .129 .379 r
F P
0 g
s
.47359 .57778 m .41925 .58571 L .41162 .57125 L p .497 .537 .828 r
F P
0 g
s
.41925 .58571 m .47359 .57778 L .48554 .58427 L p .451 .729 .986 r
F P
0 g
s
.39545 .53682 m .29995 .55295 L .32669 .57537 L p .478 .66 .942 r
F P
0 g
s
.4113 .55425 m .46552 .54557 L .46591 .56297 L p .477 .371 .656 r
F P
0 g
s
.46591 .56297 m .41162 .57125 L .4113 .55425 L p .477 .371 .656 r
F P
0 g
s
.32669 .57537 m .42241 .56037 L .40723 .54711 L p .478 .66 .942 r
F P
0 g
s
.32669 .57537 m .40723 .54711 L .3925 .53848 L .478 .66 .942 r
F
.37275 .55561 m .38328 .57468 L p .4384 .56537 L .837 .479 .378 r
F P
0 g
s
.44979 .56345 m .43203 .56164 L p .4384 .56537 L .837 .479 .378 r
F P
0 g
s
.43203 .56164 m .37275 .55561 L p .4384 .56537 L .837 .479 .378 r
F P
0 g
s
.40723 .54711 m .39545 .53682 L p .3925 .53848 L .478 .66 .942 r
F P
0 g
s
.41162 .57125 m .46591 .56297 L .47359 .57778 L p .497 .537 .828 r
F P
0 g
s
.51812 .43273 m .52008 .51029 L .53571 .50874 L p .597 .467 .675 r
F P
0 g
s
.53571 .50874 m .53367 .43094 L .51812 .43273 L p .597 .467 .675 r
F P
0 g
s
.31993 .52682 m .1864 .55076 L .21765 .57597 L p .466 .66 .946 r
F P
0 g
s
.21765 .57597 m .35167 .55392 L .33839 .54258 L p .466 .66 .946 r
F P
0 g
s
.32313 .55056 m .33359 .56999 L p .35896 .55453 L .837 .479 .378 r
F P
0 g
s
.35941 .55425 m .35828 .55414 L p .35896 .55453 L .837 .479 .378 r
F P
0 g
s
.35828 .55414 m .32313 .55056 L p .35896 .55453 L .837 .479 .378 r
F P
0 g
s
.33839 .54258 m .31993 .52682 L p .31519 .5291 L .466 .66 .946 r
F P
0 g
s
.21765 .57597 m .33839 .54258 L .31519 .5291 L .466 .66 .946 r
F
.50291 .51028 m .50103 .43263 L .48874 .43065 L p .88 .693 .645 r
F P
0 g
s
.50103 .43263 m .50291 .51028 L .52008 .51029 L p .741 .582 .677 r
F P
0 g
s
.53367 .43094 m .53571 .50874 L .54396 .5062 L p .276 .213 .603 r
F P
0 g
s
.54396 .5062 m .54187 .42789 L .53367 .43094 L p .276 .213 .603 r
F P
0 g
s
.48874 .43065 m .49058 .50871 L .50291 .51028 L p .88 .693 .645 r
F P
0 g
s
.49058 .50871 m .48874 .43065 L .48595 .42752 L p .955 .757 .302 r
F P
0 g
s
.50448 .56112 m .50417 .54865 L .52095 .54861 L p .741 .582 .677 r
F P
0 g
s
.52095 .54861 m .52126 .56106 L .50448 .56112 L p .741 .582 .677 r
F P
0 g
s
.51987 .53669 m .52095 .54861 L .50417 .54865 L p .738 .655 .767 r
F P
0 g
s
.52126 .56106 m .52095 .54861 L .53623 .54722 L p .597 .467 .675 r
F P
0 g
s
.52095 .54861 m .51987 .53669 L .53214 .53554 L p .604 .554 .771 r
F P
0 g
s
.53214 .53554 m .53623 .54722 L .52095 .54861 L p .604 .554 .771 r
F P
0 g
s
.50726 .5717 m .50448 .56112 L .52126 .56106 L p .728 .489 .564 r
F P
0 g
s
.52126 .56106 m .52076 .57165 L .50726 .5717 L p .728 .489 .564 r
F P
0 g
s
.52076 .57165 m .52126 .56106 L .53656 .55971 L p .575 .359 .55 r
F P
0 g
s
.53623 .54722 m .53656 .55971 L .52126 .56106 L p .597 .467 .675 r
F P
0 g
s
.49242 .55985 m .49213 .54732 L .50417 .54865 L p .88 .693 .645 r
F P
0 g
s
.02 w
.46583 .55924 m
.49231 .55516 L
s
.5 Mabswid
.50417 .54865 m .50448 .56112 L .49242 .55985 L p .88 .693 .645 r
F P
0 g
s
.02 w
.49832 .55423 m
.52066 .55078 L
s
.5 Mabswid
.5064 .5367 m .50417 .54865 L .49213 .54732 L p .865 .779 .765 r
F P
0 g
s
.50417 .54865 m .5064 .5367 L .51987 .53669 L p .738 .655 .767 r
F P
0 g
s
.51824 .52758 m .51987 .53669 L .5064 .5367 L p .716 .734 .865 r
F P
0 g
s
.51987 .53669 m .51824 .52758 L .52506 .52693 L p .596 .65 .874 r
F P
0 g
s
.52506 .52693 m .53214 .53554 L .51987 .53669 L p .596 .65 .874 r
F P
0 g
s
.49759 .57073 m .49242 .55985 L .50448 .56112 L p .864 .567 .484 r
F P
0 g
s
.50448 .56112 m .50726 .5717 L .49759 .57073 L p .864 .567 .484 r
F P
0 g
s
.52435 .67886 m .52235 .59979 L .50509 .59989 L p .741 .582 .677 r
F P
0 g
s
.52235 .59979 m .52435 .67886 L .54014 .67786 L p .597 .467 .675 r
F P
0 g
s
.54014 .67786 m .53806 .59853 L .52235 .59979 L p .597 .467 .675 r
F P
0 g
s
.49213 .54732 m .49674 .53558 L .5064 .5367 L p .865 .779 .765 r
F P
0 g
s
.51074 .52758 m .5064 .5367 L .49674 .53558 L p .81 .854 .882 r
F P
0 g
s
.5064 .5367 m .51074 .52758 L .51824 .52758 L p .716 .734 .865 r
F P
0 g
s
.62908 .25723 m .53389 .41309 L p .55564 .43476 L .825 .836 .857 r
F P
0 g
s
.52923 .50199 m .52719 .42268 L .53947 .42474 L p .884 .695 .642 r
F P
0 g
s
.52719 .42268 m .52923 .50199 L .51168 .50197 L p .741 .582 .677 r
F P
0 g
s
.51168 .50197 m .50971 .42256 L .52719 .42268 L p .741 .582 .677 r
F P
0 g
s
.53389 .41309 m .52384 .42955 L .53769 .43182 L p .825 .836 .857 r
F P
0 g
s
.54187 .42789 m .54262 .45612 L p .54177 .45193 L .933 .739 .26 r
F P
0 g
s
.54156 .50362 m .53947 .42474 L .54187 .42789 L p .933 .739 .26 r
F P
0 g
s
.53947 .42474 m .54156 .50362 L .52923 .50199 L p .884 .695 .642 r
F P
0 g
s
.53769 .43182 m .55564 .43476 L p .53389 .41309 L .825 .836 .857 r
F P
0 g
s
.54396 .5062 m .54156 .50362 L p .54177 .45193 L .933 .739 .26 r
F P
0 g
s
.54262 .45612 m .54396 .5062 L p .54177 .45193 L .933 .739 .26 r
F P
0 g
s
.53656 .55971 m .53623 .54722 L .54429 .54499 L p .276 .213 .603 r
F P
0 g
s
.53623 .54722 m .53214 .53554 L .53858 .53369 L p .322 .379 .766 r
F P
0 g
s
.53858 .53369 m .54429 .54499 L .53623 .54722 L p .322 .379 .766 r
F P
0 g
s
.51199 .57834 m .50726 .5717 L .52076 .57165 L p .672 .305 .343 r
F P
0 g
s
.52076 .57165 m .51952 .57831 L .51199 .57834 L p .672 .305 .343 r
F P
0 g
s
.51952 .57831 m .52076 .57165 L .53305 .57059 L p .505 .155 .306 r
F P
0 g
s
.53656 .55971 m .53305 .57059 L .52076 .57165 L p .575 .359 .55 r
F P
0 g
s
.50702 .67906 m .50509 .59989 L .49271 .5988 L p .88 .693 .645 r
F P
0 g
s
.50509 .59989 m .50702 .67906 L .52435 .67886 L p .741 .582 .677 r
F P
0 g
s
.53305 .57059 m .53656 .55971 L .54463 .55756 L p .205 .003 .369 r
F P
0 g
s
.54429 .54499 m .54463 .55756 L .53656 .55971 L p .276 .213 .603 r
F P
0 g
s
.48595 .42752 m .48779 .50615 L .49058 .50871 L p .955 .757 .302 r
F P
0 g
s
.53214 .53554 m .52506 .52693 L .52861 .52587 L p .355 .545 .902 r
F P
0 g
s
.52861 .52587 m .53858 .53369 L .53214 .53554 L p .355 .545 .902 r
F P
0 g
s
.50662 .57782 m .49759 .57073 L .50726 .5717 L p .761 .307 .172 r
F P
0 g
s
.50726 .5717 m .51199 .57834 L .50662 .57782 L p .761 .307 .172 r
F P
0 g
s
.51824 .52758 m .51074 .52758 L p .50773 .52483 L .326 .785 .946 r
F P
0 g
s
.52506 .52693 m .51824 .52758 L p .50773 .52483 L .326 .785 .946 r
F P
0 g
s
.01 w
.51583 .50197 m
.51618 .51612 L
s
.5 Mabswid
.51074 .52758 m .50538 .52694 L p .50773 .52483 L .326 .785 .946 r
F P
0 g
s
.49674 .53558 m .50538 .52694 L .51074 .52758 L p .81 .854 .882 r
F P
0 g
s
.53806 .59853 m .54014 .67786 L .5485 .67643 L p .276 .213 .603 r
F P
0 g
s
.5485 .67643 m .54637 .59658 L .53806 .59853 L p .276 .213 .603 r
F P
0 g
s
.53305 .57059 m .52636 .57773 L .51952 .57831 L p .505 .155 .306 r
F P
0 g
s
.01 w
.51795 .5867 m
.52136 .72281 L
s
.5 Mabswid
.52636 .57773 m .53305 .57059 L .53951 .56892 L p .066 0 0 r
F P
0 g
s
.54463 .55756 m .53951 .56892 L .53305 .57059 L p .205 .003 .369 r
F P
0 g
s
.48971 .55772 m .48941 .5451 L .49213 .54732 L p .954 .757 .301 r
F P
0 g
s
.49213 .54732 m .49242 .55985 L .48971 .55772 L p .954 .757 .301 r
F P
0 g
s
.49674 .53558 m .49213 .54732 L .48941 .5451 L p .938 .947 .618 r
F P
0 g
s
.52861 .52587 m .52506 .52693 L p .50773 .52483 L .326 .785 .946 r
F P
0 g
s
.48941 .5451 m .4946 .53374 L .49674 .53558 L p .938 .947 .618 r
F P
0 g
s
.50538 .52694 m .49674 .53558 L .4946 .53374 L p .793 .999 .838 r
F P
0 g
s
.48779 .50615 m .48595 .42752 L .49391 .42442 L p .255 .195 .595 r
F P
0 g
s
.49544 .56908 m .48971 .55772 L .49242 .55985 L p .803 .404 0 r
F P
0 g
s
.49242 .55985 m .49759 .57073 L .49544 .56908 L p .803 .404 0 r
F P
0 g
s
.50538 .52694 m .50422 .52589 L .50773 .52483 L p .326 .785 .946 r
F P
0 g
s
.4946 .53374 m .50422 .52589 L .50538 .52694 L p .793 .999 .838 r
F P
0 g
s
.49759 .57073 m .50662 .57782 L .50546 .57693 L p .441 0 0 r
F P
0 g
s
.51952 .57831 m .52636 .57773 L p .50546 .57693 L .286 .767 .923 r
F P
0 g
s
.51199 .57834 m .51952 .57831 L p .50546 .57693 L .286 .767 .923 r
F P
0 g
s
.49271 .5988 m .49459 .67839 L .50702 .67906 L p .88 .693 .645 r
F P
0 g
s
.50546 .57693 m .50662 .57782 L .51199 .57834 L p .286 .767 .923 r
F P
0 g
s
.50546 .57693 m .49544 .56908 L .49759 .57073 L p .441 0 0 r
F P
0 g
s
.55564 .43476 m .66052 .26512 L .62908 .25723 L p .825 .836 .857 r
F P
0 g
s
.49459 .67839 m .49271 .5988 L .48992 .5969 L p .955 .757 .302 r
F P
0 g
s
.53858 .53369 m .52861 .52587 L .52753 .52482 L p 0 .14 .607 r
F P
0 g
s
.52753 .52482 m .53667 .53183 L .53858 .53369 L p 0 .14 .607 r
F P
0 g
s
.54429 .54499 m .53858 .53369 L .53667 .53183 L p .764 .368 0 r
F P
0 g
s
.54463 .55756 m .54429 .54499 L .54195 .54275 L p .934 .739 .26 r
F P
0 g
s
.53667 .53183 m .54195 .54275 L .54429 .54499 L p .764 .368 0 r
F P
0 g
s
.52753 .52482 m .52861 .52587 L p .50773 .52483 L .326 .785 .946 r
F P
0 g
s
.01 w
.51618 .51612 m
.5164 .52482 L
s
.5 Mabswid
.53951 .56892 m .52993 .57682 L .52636 .57773 L p .066 0 0 r
F P
0 g
s
.52636 .57773 m .52993 .57682 L p .50546 .57693 L .286 .767 .923 r
F P
0 g
s
.53951 .56892 m .54463 .55756 L .54229 .55541 L p .924 .943 .592 r
F P
0 g
s
.54195 .54275 m .54229 .55541 L .54463 .55756 L p .934 .739 .26 r
F P
0 g
s
.52993 .57682 m .53951 .56892 L .5376 .56726 L p .774 .997 .821 r
F P
0 g
s
.54229 .55541 m .5376 .56726 L .53951 .56892 L p .924 .943 .592 r
F P
0 g
s
.5009 .53186 m .50773 .52483 L .50422 .52589 L p .02 0 0 r
F P
0 g
s
.50422 .52589 m .4946 .53374 L .5009 .53186 L p .02 0 0 r
F P
0 g
s
.49391 .42442 m .49581 .50357 L .48779 .50615 L p .255 .195 .595 r
F P
0 g
s
.54637 .59658 m .5485 .67643 L .54611 .6751 L p .933 .739 .26 r
F P
0 g
s
.54611 .6751 m .54398 .59466 L .54637 .59658 L p .933 .739 .26 r
F P
0 g
s
.52993 .57682 m .52884 .57593 L p .50546 .57693 L .286 .767 .923 r
F P
0 g
s
.01 w
.51643 .52588 m
.51769 .5764 L
s
.51771 .57687 m
.51795 .5867 L
s
.5 Mabswid
.5376 .56726 m .52884 .57593 L .52993 .57682 L p .774 .997 .821 r
F P
0 g
s
.49725 .54283 m .5009 .53186 L .4946 .53374 L p .176 0 .348 r
F P
0 g
s
.4946 .53374 m .48941 .5451 L .49725 .54283 L p .176 0 .348 r
F P
0 g
s
.52217 .52416 m .52753 .52482 L p .50773 .52483 L .326 .785 .946 r
F P
0 g
s
.53667 .53183 m .52753 .52482 L .52217 .52416 L p .755 .289 .141 r
F P
0 g
s
.49581 .50357 m .49391 .42442 L .50971 .42256 L p .594 .464 .674 r
F P
0 g
s
.49756 .55553 m .49725 .54283 L .48941 .5451 L p .255 .196 .595 r
F P
0 g
s
.48941 .5451 m .48971 .55772 L .49756 .55553 L p .255 .196 .595 r
F P
0 g
s
.03 w
.48509 .54782 m
.49332 .54873 L
s
.5 Mabswid
.48992 .5969 m .4918 .67708 L .49459 .67839 L p .955 .757 .302 r
F P
0 g
s
.50773 .52483 m .5146 .52417 L .52217 .52416 L p .326 .785 .946 r
F P
0 g
s
.51331 .53068 m .5146 .52417 L .50773 .52483 L p .494 .135 .286 r
F P
0 g
s
.50773 .52483 m .5009 .53186 L .51331 .53068 L p .494 .135 .286 r
F P
0 g
s
.51588 .57542 m .50899 .57601 L .50546 .57693 L p .286 .767 .923 r
F P
0 g
s
.52347 .57539 m .51588 .57542 L p .50546 .57693 L .286 .767 .923 r
F P
0 g
s
.52884 .57593 m .52347 .57539 L p .50546 .57693 L .286 .767 .923 r
F P
0 g
s
.49544 .56908 m .50546 .57693 L .50899 .57601 L p .335 .539 .904 r
F P
0 g
s
.50176 .56739 m .49756 .55553 L .48971 .55772 L p .303 .369 .765 r
F P
0 g
s
.48971 .55772 m .49544 .56908 L .50176 .56739 L p .303 .369 .765 r
F P
0 g
s
.50899 .57601 m .50176 .56739 L .49544 .56908 L p .335 .539 .904 r
F P
0 g
s
.54195 .54275 m .53667 .53183 L .52702 .53067 L p .867 .565 .475 r
F P
0 g
s
.52217 .52416 m .52702 .53067 L .53667 .53183 L p .755 .289 .141 r
F P
0 g
s
.52702 .53067 m .52217 .52416 L .5146 .52417 L p .667 .293 .327 r
F P
0 g
s
.5146 .52417 m .51331 .53068 L .52702 .53067 L p .667 .293 .327 r
F P
0 g
s
.52884 .57593 m .5376 .56726 L .52793 .56626 L p .811 .862 .886 r
F P
0 g
s
.52793 .56626 m .52347 .57539 L .52884 .57593 L p .811 .862 .886 r
F P
0 g
s
.4918 .67708 m .48992 .5969 L .49799 .59491 L p .255 .195 .595 r
F P
0 g
s
.54229 .55541 m .54195 .54275 L .52991 .54136 L p .884 .695 .642 r
F P
0 g
s
.52702 .53067 m .52991 .54136 L .54195 .54275 L p .867 .565 .475 r
F P
0 g
s
.50971 .42256 m .51168 .50197 L .49581 .50357 L p .594 .464 .674 r
F P
0 g
s
.5376 .56726 m .54229 .55541 L .53024 .55409 L p .868 .785 .766 r
F P
0 g
s
.53024 .55409 m .52793 .56626 L .5376 .56726 L p .868 .785 .766 r
F P
0 g
s
.50176 .56739 m .50899 .57601 L .51588 .57542 L p .591 .652 .879 r
F P
0 g
s
.37232 .53018 m .44927 .53881 L .459 .51718 L p .846 .813 .817 r
F P
0 g
s
.44927 .53881 m .37232 .53018 L .37275 .55561 L p .879 .692 .646 r
F P
0 g
s
.37275 .55561 m .44979 .56345 L .44927 .53881 L p .879 .692 .646 r
F P
0 g
s
.52991 .54136 m .53024 .55409 L .54229 .55541 L p .884 .695 .642 r
F P
0 g
s
.02 w
.52066 .55078 m
.53012 .54933 L
s
.53611 .5484 m
.54065 .5477 L
s
.54065 .5477 m
.54327 .5473 L
s
.5 Mabswid
.51277 .54139 m .51331 .53068 L .5009 .53186 L p .571 .353 .545 r
F P
0 g
s
.5009 .53186 m .49725 .54283 L .51277 .54139 L p .571 .353 .545 r
F P
0 g
s
.52347 .57539 m .52793 .56626 L .5142 .5663 L p .716 .739 .869 r
F P
0 g
s
.5142 .5663 m .51588 .57542 L .52347 .57539 L p .716 .739 .869 r
F P
0 g
s
.51588 .57542 m .5142 .5663 L .50176 .56739 L p .591 .652 .879 r
F P
0 g
s
.38328 .57468 m .46041 .58196 L .44979 .56345 L p .837 .479 .378 r
F P
0 g
s
.52991 .54136 m .52702 .53067 L .51331 .53068 L p .729 .486 .56 r
F P
0 g
s
.49756 .55553 m .50176 .56739 L .5142 .5663 L p .601 .553 .773 r
F P
0 g
s
.54398 .59466 m .54611 .6751 L .53369 .6744 L p .884 .695 .642 r
F P
0 g
s
.53369 .6744 m .5316 .59351 L .54398 .59466 L p .884 .695 .642 r
F P
0 g
s
.51308 .55413 m .51277 .54139 L .49725 .54283 L p .594 .464 .674 r
F P
0 g
s
.03 w
.513 .55089 m
.53021 .55279 L
s
.5 Mabswid
.49725 .54283 m .49756 .55553 L .51308 .55413 L p .594 .464 .674 r
F P
0 g
s
.03 w
.49332 .54873 m
.49741 .54918 L
s
.5 Mabswid
.66437 .5247 m .57711 .53829 L .57762 .55593 L p .485 .378 .658 r
F P
0 g
s
.57711 .53829 m .66437 .5247 L .65677 .50899 L p .505 .539 .825 r
F P
0 g
s
.65677 .50899 m .56956 .52315 L .57711 .53829 L p .505 .539 .825 r
F P
0 g
s
.51331 .53068 m .51277 .54139 L .52991 .54136 L p .729 .486 .56 r
F P
0 g
s
.38212 .50781 m .459 .51718 L .47545 .50664 L p .67 .891 .978 r
F P
0 g
s
.459 .51718 m .38212 .50781 L .37232 .53018 L p .846 .813 .817 r
F P
0 g
s
.5142 .5663 m .51308 .55413 L .49756 .55553 L p .601 .553 .773 r
F P
0 g
s
.49799 .59491 m .49992 .67563 L .4918 .67708 L p .255 .195 .595 r
F P
0 g
s
.66499 .54295 m .57762 .55593 L .57086 .56948 L p .418 .148 .395 r
F P
0 g
s
.57762 .55593 m .66499 .54295 L .66437 .5247 L p .485 .378 .658 r
F P
0 g
s
.52793 .56626 m .53024 .55409 L .51308 .55413 L p .739 .656 .768 r
F P
0 g
s
.51308 .55413 m .5142 .5663 L .52793 .56626 L p .739 .656 .768 r
F P
0 g
s
.53024 .55409 m .52991 .54136 L .51277 .54139 L p .741 .582 .677 r
F P
0 g
s
.56956 .52315 m .65677 .50899 L .64497 .50172 L p .469 .73 .983 r
F P
0 g
s
.64497 .50172 m .55774 .51621 L .56956 .52315 L p .469 .73 .983 r
F P
0 g
s
.51277 .54139 m .51308 .55413 L .53024 .55409 L p .741 .582 .677 r
F P
0 g
s
.49992 .67563 m .49799 .59491 L .51396 .59361 L p .594 .464 .674 r
F P
0 g
s
.46041 .58196 m .38328 .57468 L .40011 .58011 L p .368 0 0 r
F P
0 g
s
.40011 .58011 m .47729 .58727 L .46041 .58196 L p .368 0 0 r
F P
0 g
s
.65836 .55693 m .57086 .56948 L .55932 .57377 L p .078 0 0 r
F P
0 g
s
.57086 .56948 m .65836 .55693 L .66499 .54295 L p .418 .148 .395 r
F P
0 g
s
.5316 .59351 m .53369 .6744 L .51597 .6746 L p .741 .582 .677 r
F P
0 g
s
.51597 .6746 m .51396 .59361 L .5316 .59351 L p .741 .582 .677 r
F P
0 g
s
.51396 .59361 m .51597 .6746 L .49992 .67563 L p .594 .464 .674 r
F P
0 g
s
.47545 .50664 m .39858 .49685 L .38212 .50781 L p .67 .891 .978 r
F P
0 g
s
.39858 .49685 m .47545 .50664 L .49249 .51139 L p .303 0 0 r
F P
0 g
s
.55774 .51621 m .64497 .50172 L .63342 .50579 L p .026 0 0 r
F P
0 g
s
.63342 .50579 m .54611 .52022 L .55774 .51621 L p .026 0 0 r
F P
0 g
s
.55932 .57377 m .64691 .5613 L .65836 .55693 L p .078 0 0 r
F P
0 g
s
.64691 .5613 m .55932 .57377 L .54736 .56702 L p .451 .729 .986 r
F P
0 g
s
.47729 .58727 m .40011 .58011 L .41689 .56954 L p .656 .899 .981 r
F P
0 g
s
.41689 .56954 m .49405 .57708 L .47729 .58727 L p .656 .899 .981 r
F P
0 g
s
.54611 .52022 m .63342 .50579 L .62657 .51978 L p .404 .129 .379 r
F P
0 g
s
.62657 .51978 m .53914 .53378 L .54611 .52022 L p .404 .129 .379 r
F P
0 g
s
.49249 .51139 m .41558 .50169 L .39858 .49685 L p .303 0 0 r
F P
0 g
s
.49249 .51139 m .50353 .52991 L p .41703 .50215 L .839 .47 .355 r
F P
0 g
s
.42654 .52077 m .50353 .52991 L .50414 .55511 L p .885 .696 .642 r
F P
0 g
s
.50353 .52991 m .42654 .52077 L .41558 .50169 L p .839 .47 .355 r
F P
0 g
s
.57472 .50654 m .46392 .52526 L .47929 .5391 L p .478 .66 .942 r
F P
0 g
s
.50414 .55511 m .42706 .5468 L .42654 .52077 L p .885 .696 .642 r
F P
0 g
s
.47929 .5391 m .49099 .54963 L p .49423 .54796 L .478 .66 .942 r
F P
0 g
s
.49423 .54796 m .57472 .50654 L .47929 .5391 L .478 .66 .942 r
F
.41558 .50169 m .41642 .5018 L p .41703 .50215 L .839 .47 .355 r
F P
0 g
s
.41642 .5018 m .49249 .51139 L p .41703 .50215 L .839 .47 .355 r
F P
0 g
s
.63496 .55425 m .54736 .56702 L .53961 .55171 L p .497 .537 .828 r
F P
0 g
s
.54736 .56702 m .63496 .55425 L .64691 .5613 L p .451 .729 .986 r
F P
0 g
s
.53914 .53378 m .62657 .51978 L .62715 .53835 L p .477 .371 .656 r
F P
0 g
s
.62715 .53835 m .53961 .55171 L .53914 .53378 L p .477 .371 .656 r
F P
0 g
s
.02 w
.62703 .53438 m
.69204 .52435 L
s
.5 Mabswid
.53961 .55171 m .62715 .53835 L .63496 .55425 L p .497 .537 .828 r
F P
0 g
s
.49405 .57708 m .41689 .56954 L .42706 .5468 L p .851 .822 .82 r
F P
0 g
s
.42706 .5468 m .50414 .55511 L .49405 .57708 L p .851 .822 .82 r
F P
0 g
s
.03 w
.36799 .53493 m
.42695 .54142 L
s
.5 Mabswid
.49099 .54963 m .60188 .53225 L .57472 .50654 L p .478 .66 .942 r
F P
0 g
s
.32277 .52462 m .359 .52868 L .36881 .50618 L p .846 .813 .817 r
F P
0 g
s
.359 .52868 m .32277 .52462 L .32313 .55056 L p .879 .692 .646 r
F P
0 g
s
.32313 .55056 m .35941 .55425 L .359 .52868 L p .879 .692 .646 r
F P
0 g
s
.33359 .56999 m .36993 .57342 L .35941 .55425 L p .837 .479 .378 r
F P
0 g
s
.3326 .50177 m .36881 .50618 L .38527 .49516 L p .67 .891 .978 r
F P
0 g
s
.36881 .50618 m .3326 .50177 L .32277 .52462 L p .846 .813 .817 r
F P
0 g
s
.36993 .57342 m .33359 .56999 L .35037 .5755 L p .368 0 0 r
F P
0 g
s
.35037 .5755 m .38674 .57887 L .36993 .57342 L p .368 0 0 r
F P
0 g
s
.38527 .49516 m .34905 .49055 L .3326 .50177 L p .67 .891 .978 r
F P
0 g
s
.34905 .49055 m .38527 .49516 L .40226 .50001 L p .303 0 0 r
F P
0 g
s
.38674 .57887 m .35037 .5755 L .36715 .56467 L p .656 .899 .981 r
F P
0 g
s
.36715 .56467 m .40353 .56823 L .38674 .57887 L p .656 .899 .981 r
F P
0 g
s
.40226 .50001 m .36601 .49544 L .34905 .49055 L p .303 0 0 r
F P
0 g
s
.36601 .49544 m .40226 .50001 L .4132 .51918 L p .839 .47 .355 r
F P
0 g
s
.40353 .56823 m .36715 .56467 L .37735 .54144 L p .851 .822 .82 r
F P
0 g
s
.37735 .54144 m .41371 .54536 L .40353 .56823 L p .851 .822 .82 r
F P
0 g
s
.3769 .51487 m .4132 .51918 L .41371 .54536 L p .885 .696 .642 r
F P
0 g
s
.4132 .51918 m .37807 .51501 L p .36601 .49544 L .839 .47 .355 r
F P
0 g
s
.5465 .48621 m .38499 .51516 L .39853 .52704 L p .466 .66 .946 r
F P
0 g
s
.39853 .52704 m .41691 .54319 L p .42209 .54091 L .466 .66 .946 r
F P
0 g
s
.42209 .54091 m .5465 .48621 L .39853 .52704 L .466 .66 .946 r
F
.37807 .51501 m .3769 .51487 L .37644 .51406 L p .839 .47 .355 r
F P
0 g
s
.37644 .51406 m .36601 .49544 L p .37807 .51501 L .839 .47 .355 r
F P
0 g
s
.41371 .54536 m .37735 .54144 L .3769 .51487 L p .885 .696 .642 r
F P
0 g
s
.41691 .54319 m .57865 .51657 L .5465 .48621 L p .466 .66 .946 r
F P
0 g
s
.24207 .53846 m .24922 .5408 L .3451 .53241 L closepath p .422 0 0 r
F P
0 g
s
.23761 .52982 m .24207 .53846 L .3451 .53241 L closepath p .806 .47 .42 r
F P
0 g
s
.2375 .51817 m .23761 .52982 L .3451 .53241 L closepath p .848 .667 .656 r
F P
0 g
s
.24178 .50792 m .2375 .51817 L .3451 .53241 L closepath p .817 .777 .815 r
F P
0 g
s
.24885 .50292 m .24178 .50792 L .3451 .53241 L closepath p .658 .841 .97 r
F P
0 g
s
.25603 .50514 m .24885 .50292 L .3451 .53241 L closepath p .21 0 0 r
F P
0 g
s
.26057 .51378 m .25603 .50514 L .3451 .53241 L closepath p .866 .474 .293 r
F P
0 g
s
.26069 .52555 m .26057 .51378 L .3451 .53241 L closepath p .917 .723 .625 r
F P
0 g
s
.25634 .53588 m .26069 .52555 L .3451 .53241 L closepath p .881 .862 .816 r
F P
0 g
s
.24922 .5408 m .25634 .53588 L .3451 .53241 L closepath p .651 .94 .964 r
F P
0 g
s
.03 w
.3451 .53241 m
.36799 .53493 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00]03oool2000006X0oooo002c0?ooo`030000003C
e]/0dmKK00<00000I`3oool00;<0oooo00<000000=?Ff`3Ce]/00`3Ce]/3000006@0oooo002b0?oo
o`030000003Ce]/0dmKK00L0dmKK0P00001R0?ooo`00/P3oool00`000000dmKK0=?Ff`070=?Ff`03
0000003oool0oooo0640oooo002a0?ooo`030000003Ce]/0dmKK00P0dmKK00<000000?ooo`3oool0
H@3oool00;00oooo00<000000=?Ff`3Ce]/0203Ce]/00`000000oooo0?ooo`1R0?ooo`00/03oool0
0`000000dmKK0=?Ff`080=?Ff`030000003oool0oooo0680oooo002_0?ooo`030000003Ce]/0dmKK
00P0dmKK00<000000?ooo`3oool0H`3oool00:l0oooo00<000000=?Ff`3Ce]/01`3Ce]/00`000000
oooo0?ooo`1T0?ooo`00[P3oool00`000000dmKK0=?Ff`080=?Ff`030000003oool0oooo06@0oooo
002]0?ooo`030000003Ce]/0dmKK00P0dmKK00<000000?ooo`3oool0I@3oool00:d0oooo00<00000
0=?Ff`3Ce]/01`3Ce]/00`000000oooo0?ooo`1V0?ooo`00[03oool00`000000dmKK0=?Ff`080=?F
f`030000003oool0oooo06H0oooo002/0?ooo`030000003Ce]/0dmKK00L0dmKK00<000000?ooo`3o
ool0I`3oool00:/0oooo00<000000=?Ff`3Ce]/0203Ce]/00`000000oooo0?ooo`1W0?ooo`00ZP3o
ool00`000000dmKK0=?Ff`080=?Ff`030000003oool0oooo06P0oooo002Z0?ooo`030000003Ce]/0
dmKK00L0dmKK00<000000?ooo`3oool0J@3oool00:T0oooo00<000000=?Ff`3Ce]/0203Ce]/00`00
0000oooo0?ooo`1Y0?ooo`00Z@3oool00`000000dmKK0=?Ff`070=?Ff`030000003oool0oooo06X0
oooo001[0?ooo`<00000>P3oool00`000000dmKK0=?Ff`070=?Ff`030000003oool0oooo06/0oooo
001/0?ooo`030000003:FcL0000000<00000=@3oool00`000000dmKK0=?Ff`080=?Ff`030000003o
ool0oooo06/0oooo001]0?ooo`030000003:FcL0bU/g0080bU/g0`00000b0?ooo`030000003Ce]/0
dmKK00L0dmKK00<000000?ooo`3oool0K03oool006h0oooo00<000000<YK=`3:FcL0103:FcL00`00
0000oooo0?ooo`0^0?ooo`030000003Ce]/0dmKK00P0dmKK00<000000?ooo`3oool0K03oool006h0
oooo00<000000<YK=`3:FcL01@3:FcL00`000000oooo0?ooo`0]0?ooo`030000003Ce]/0dmKK00L0
dmKK00<000000?ooo`3oool0K@3oool006l0oooo00<000000<YK=`3:FcL01@3:FcL00`000000oooo
0?ooo`0[0?ooo`030000003Ce]/0dmKK00L0dmKK00<000000?ooo`3oool0KP3oool00700oooo00<0
00000<YK=`3:FcL0103:FcL00`000000oooo0?ooo`0Z0?ooo`030000003Ce]/0dmKK00P0dmKK00<0
00000?ooo`3oool0KP3oool00740oooo00<000000<YK=`3:FcL0103:FcL00`000000oooo0?ooo`0Y
0?ooo`030000003Ce]/0dmKK00L0dmKK00<000000?ooo`3oool0K`3oool00780oooo00<000000<YK
=`3:FcL0103:FcL00`000000oooo0?ooo`0W0?ooo`030000003Ce]/0dmKK00L0dmKK00<000000?oo
o`3oool0L03oool007<0oooo00<000000<YK=`3:FcL0103:FcL00`000000oooo0?ooo`0V0?ooo`03
0000003Ce]/0dmKK00L0dmKK00<000000?ooo`3oool0L03oool007<0oooo00<000000<YK=`3:FcL0
0`3:FcL00`3oool0bU/g0000000V0?ooo`030000003Ce]/0dmKK00L0dmKK00<000000?ooo`3oool0
L@3oool007@0oooo00<000000<YK=`3:FcL01@3:FcL00`000000oooo0?ooo`0R0?ooo`030000003C
e]/0dmKK00P0dmKK00<000000?ooo`3oool0L@3oool007D0oooo00<000000<YK=`3:FcL01@3:FcL0
0`000000oooo0?ooo`0Q0?ooo`030000003Ce]/0dmKK00L0dmKK00<000000?ooo`3oool0LP3oool0
07H0oooo00<000000<YK=`3:FcL00P3:FcL0103oool0bU/g0<YK=`00000Q0?ooo`030000003Ce]/0
dmKK00L0dmKK00<000000?ooo`3oool0L`3oool007L0oooo00<000000<YK=`3:FcL0103:FcL00`00
0000oooo0?ooo`0O0?ooo`030000003Ce]/0dmKK00L0dmKK00<000000?ooo`3oool0L`3oool007P0
oooo00D000000<YK=`3:FcL0bU/g0?ooo`020<YK=`030000003oool0oooo01d0oooo00<000000=?F
f`3Ce]/01`3Ce]/00`000000oooo0?ooo`1d0?ooo`00N@3oool00`000000bU/g0<YK=`040<YK=`03
0000003oool0oooo01/0oooo00<000000=?Ff`3Ce]/01`3Ce]/00`000000oooo0?ooo`1e0?ooo`00
N@3oool00`000000bU/g0<YK=`050<YK=`030000003oool0oooo01X0oooo00<000000=?Ff`3Ce]/0
1`3Ce]/00`000000oooo0?ooo`1e0?ooo`00NP3oool01@000000bU/g0<YK=`3:FcL0oooo00<0bU/g
00<000000?ooo`3oool0603oool00`000000dmKK0=?Ff`070=?Ff`030000003oool0oooo07H0oooo
001k0?ooo`030000003:FcL0bU/g00D0bU/g00<000000?ooo`3oool05`3oool00`000000dmKK0=?F
f`070=?Ff`030000003oool0oooo07H0oooo001l0?ooo`030000003:FcL0bU/g00D0bU/g00<00000
0?ooo`3oool05@3oool00`000000dmKK0=?Ff`070=?Ff`030000003oool0oooo07L0oooo001m0?oo
o`040000003:FcL0bU/g0?ooo`@0bU/g00<000000?ooo`3oool04`3oool00`000000dmKK0=?Ff`07
0=?Ff`030000003oool0oooo07P0oooo001n0?ooo`030000003:FcL0bU/g00@0bU/g00<000000?oo
o`3oool04`3oool00`000000dmKK0=?Ff`070=?Ff`030000003oool0oooo07P0oooo001o0?ooo`03
0000003:FcL0oooo00@0bU/g00<000000?ooo`3oool04@3oool00`000000dmKK0=?Ff`070=?Ff`03
0000003oool0oooo07T0oooo001o0?ooo`040000003:FcL0bU/g0?ooo`@0bU/g00<000000?ooo`3o
ool0403oool00`000000dmKK0=?Ff`060=?Ff`030000003oool0oooo07X0oooo00200?ooo`030000
003:FcL0bU/g00D0bU/g00<000000?ooo`3oool03P3oool00`000000dmKK0=?Ff`070=?Ff`030000
003oool0oooo07X0oooo00210?ooo`030000003:FcL0oooo00D0bU/g00<000000?ooo`3oool0303o
ool00`000000dmKK0=?Ff`070=?Ff`030000003oool0oooo07/0oooo00220?ooo`030000003:FcL0
oooo00D0bU/g00<000000?ooo`3oool02`3oool00`000000dmKK0=?Ff`070=?Ff`030000003oool0
oooo07/0oooo00230?ooo`030000003oool0bU/g00D0bU/g3@0000090=?Ff`030000003oool0oooo
07`0oooo00240?ooo`030000003oool0bU/g00@0bU/g00<00000044aV0000000102HMZ`00`000000
_IB]0;fD[@020;fD[@030000003Ce]/0dmKK00H0dmKK00<000000?ooo`3oool0O@3oool008@0oooo
00<000000<YK=`3:FcL0103:FcL00`000000@C6H0000000409Qf[0040000002mU:d0_IB]0;fD[@L0
00000`3Ce]/00`000000oooo0?ooo`1m0?ooo`00Q@3oool00`000000oooo0<YK=`030<YK=`030000
0011<IP0000000@0V7J/00<000000;fD[@2mU:d00P2mU:d00`000000h[6T0>:aY002000000040?oo
o`000000000000000800oooo00260?ooo`030000003:FcL0bU/g0080bU/g00<00000044aV0000000
102HMZ`00`000000_IB]0;fD[@020;fD[@030000003R/J@0h[6T00800000Q03oool008L0oooo1@00
00000`11<IP0000009Qf[00309Qf[0030000002mU:d0_IB]0080_IB]00<000000>:aY03R/J@00P00
00240?ooo`00R`3oool00`000000@C6H0000000409Qf[0030000002mU:d0_IB]0080_IB]00<00000
0>:aY03R/J@00P0000240?ooo`00R`3oool00`000000@C6H0000000409Qf[0030000002mU:d0_IB]
0080_IB]00<000000>:aY03R/J@00P0000240?ooo`00R`3oool00`000000@C6H0000000409Qf[003
0000002mU:d0_IB]0080_IB]00<000000>:aY03R/J@00P0000240?ooo`00R`3oool00`000000@C6H
0000000409Qf[0030000002mU:d0_IB]0080_IB]00<000000>:aY03R/J@00P0000240?ooo`00R`3o
ool00`000000@C6H0000000409Qf[0030000002mU:d0_IB]0080_IB]00<000000>:aY03R/J@00P00
00240?ooo`00R`3oool00`000000@C6H0000000409Qf[0030000002mU:d0_IB]0080_IB]00<00000
0>:aY03R/J@00P0000240?ooo`00R`3oool010000000@C6H044aV000000309Qf[0030000002mU:d0
_IB]0080_IB]00D000000>:aY03R/J@0h[6T000000240?ooo`00R`3oool010000000@C6H044aV000
000309Qf[0030000002mU:d0_IB]0080_IB]00@000000>:aY03R/J@0h[6T0P0000230?ooo`00R`3o
ool010000000@C6H044aV000000309Qf[0030000002mU:d0_IB]0080_IB]00@000000>:aY03R/J@0
h[6T0P0000230?ooo`00R`3oool010000000@C6H044aV000000309Qf[0030000002mU:d0_IB]0080
_IB]00@000000>:aY03R/J@0h[6T0P0000230?ooo`00R`3oool010000000@C6H044aV000000309Qf
[0030000002mU:d0_IB]0080_IB]00@000000>:aY03R/J@0h[6T0P0000230?ooo`00R`3oool01000
0000@C6H044aV000000309Qf[0030000002mU:d0_IB]0080_IB]00H000000>:aY03R/J@0h[6T0>jm
@P0000230?ooo`00R`3oool010000000@C6H044aV000000309Qf[0030000002mU:d0_IB]0080_IB]
00<000000>:aY03R/J@00`0000230?ooo`00I03oool3000002@0oooo00@00000044aV011<IP00000
0`2HMZ`00`000000_IB]00000004000000@0MjSb00<000000?ooo`3oool0P03oool006<0oooo00<0
00000:_TnP2[i?X00P000000101=0000000000000000000O0?ooo`0300000011<IP0@C6H00H00000
2P1gZ?800`000000oooo0?ooo`1o0?ooo`00H@3oool2000000D0ZnCj2@0000000`3oool000000000
000200000180oooo1P00000A07NXlP030000003oool0oooo07h0oooo001P0?ooo`030000002[i?X0
ZnCj00L0ZnCj00@000000=IhFP3FN5X0eWQJ1P0000000`2[i?X0000000000006000000H0oooo1@00
000H07NXlP030000003oool0oooo07d0oooo00160?ooo`D00000503oool5000000H0ZnCj00<00000
0=IhFP3FN5X01P3FN5X010000000ZnCj0:_TnP2[i?X<000001h0MjSb0P00000C0?ooo`@00000IP3o
ool004D0oooo0`0000000`2XeoP000000=eiB`0300000140oooo00<000000=S@d@3Hd=400P3Hd=46
000000030?ooo`000000eWQJ00L0eWQJ00<000000:_TnP2[i?X01P00000V07NXlP8000002`3oool7
000000<0N;[k0P00001T0?ooo`00A@3oool00`000000dLK@0=76d003000000<0gGU;1000000<0?oo
o`030000003Hd=40f=3A00P0f=3A00<000000?ooo`0000001@3FN5X6000002d0MjSb0P0000040?oo
o`P000000`1W8F4010000000N;[k07Rjn`1h^_/4000006<0oooo00140?ooo`030000003Aa]00dLK@
00<0dLK@0`0000050=eiB`<000002@3oool00`000000f=3A0=S@d@070=S@d@040000003oool0oooo
0?ooo`D00000=01gZ?87000000P0Ib5Q1@0000030869d`030000003oool0oooo0640oooo00140?oo
o`@000000P3Aa]000`000000j[VO0>ZiW`05000000<0gGU;0`0000050?ooo`030000003Hd=40f=3A
00@00000103Hd=401@000000oooo0?ooo`3oool000000080h[:T00<0000007NXlP1gZ?80<@1gZ?85
000000`0Ib5Q00<000000869d`21RM<01P21RM<00`000000oooo0?ooo`030?ooo`H00000E`3oool0
04@0oooo00@000000=VZY`3IZZL0fJZW0`0000070>ZiW`D0000000@0gGU;00000000000000000P3o
ool00`000000f=3A0=S@d@0:000000030?ooo`000000000000<0h[:T00<0000007NXlP1gZ?80:@1g
Z?87000000D0NZSa0P00000606LQH@@000002@21RM<<000005L0oooo00140?ooo`030000003IZZL0
fJZW00<0fJZW1`0000060>ZiWaL000000`3R/Z@00`000000MjSb07NXlP0R07NXlPH000003P1jZ?46
000000<0NUjW00<000000869d`21RM<04`00001G0?ooo`00A03oool00`000000fJZW0=VZY`030=VZ
Y`030000003Qg=00hMc@00@0hMc@7@0000040>:bY1d0MjSb1`00000E07ZXl@030000001jGZL0NUjW
00<0NUjW6000001G0?ooo`00A03oool6000000`0hMc@600000050>:bY0030000001gZ?80MjSb0180
MjSb1`00000J07ZXl@@00000101jGZLH000005L0oooo00140?ooo`030000003>N6/0cWQ[0080cWQ[
9@0000060>:bY0800000301gZ?87000001X0NZSa1P00000807YNYa<00000G03oool004D0oooo1000
00030:K`mPT000001`1gZ?800`000000hK6U0>6aY@0>000000T0h[:T00<0000007NXlP1gZ?800P1g
Z?87000000L0h[:T4`1jZ?47000000d0NUjW3@0000000`1lH:P000000?ooo`1P0?ooo`00@`3oool9
00000100MjSb00<000000>6aY@3Q/JD04P0000050>:bY0T000002`3R/Z@00`000000NZSa07ZXl@09
07ZXl@H000003P1jGZL6000000@0OhWC0`00000407aPZ0@00000H@3oool003h0oooo1@00000I07NX
lP030000003Q/JD0hK6U00@0hK6U2P0000040=WBd@d000003@3R/Z@00`000000NZSa07ZXl@0207ZX
l@H000000P2mU:d3000000T0NUjW1P00000:07n9d`L000000`1[9FD00`000000oooo0?ooo`1O0?oo
o`00>03oool6000001h0MjSb00<000000>6aY@3Q/JD0203Q/JD00`000000NZSa00000003000000T0
fM;A3`0000070>:bY0P00000102mU:d3000000<0NUjW1P00000A07n9d`030000001[9FD0JbEU00D0
JbEU00<000000?ooo`3oool0H03oool003D0oooo0`00000T07NXlPH000001@3Q/JD00`000000NZSa
07ZXl@02000000T0fM;A2@0000070=WBd@P000000`3R/Z@4000000@0_IB]1P00000G07n9d`030000
001[9FD0JbEU00D0JbEU00<000000?ooo`3oool0H03oool003H0oooo00<0000007NXlP1gZ?808`1g
Z?82000000<0eWYP1`00000207ZXl@030000003Id]40fM;A00P0fM;A00@000000>6aY@3Q/JD0hK6U
1@00000?0=WBd@l000005P1oRM<500000080JbEU1000001S0?ooo`00=`3oool2000001h0MjSb1@00
00000`1jZ?4000000=IjH0090=IjH0030000001jZ?40000000T0fM;A1@00000G0=WBd@040000002I
SLD0VHg5000000@0_JO41000000>07n9d`P000001@1c^_`20000000301<000000000000006@0oooo
000i0?ooo`030000001gZ?80MjSb01D0MjSb1P0000020?ooo`030000001jZ?40NZSa0080NZSa00<0
00000=IjH03FNV001`3FNV02000000X0fM;A00D000000=IjH03FNV00eWYP0000000F0=WBd@<00000
00<0VHg50000002mYl@00P2mYl@6000000D0OhWC2000000?07>jo0030000003oool0oooo06@0oooo
000j0?ooo`030000001gZ?80MjSb00l0MjSb1@0000090?ooo`050000001jZ?40NZSa07ZXl@000000
2P3FNV05000000D0fM;A00D000000=IjH03FNV00eWYP0000000G0=WBd@d0000000<0oooo00000000
00000`00000;07>jo0P00000J`3oool003/0oooo0P00000:07NXlPD000003`3oool010000000NZSa
07ZXl@1jZ?4600000080eWYP0P0000050:OVn`H000000`3FNV0600000140fM;A00H0000005F9i`1E
RNL0000009NVh@0000030;NmgP040000003?g>800000000000<0oooo0P00000507>jo0/000000`3@
aM000`000000oooo0?ooo`1Z0?ooo`00?@3oool00`000000MjSb07NXlP0207NXlPD000005@3oool0
10000000NZSa07ZXl@1jZ?4300000080GP000P00000:0:OVn`8000000P3FNV02000000H0YnKk2`00
00060=WBd@80000000P0EHWW0000002GY^40UjKQ0000002g_Mh000000<oLhP8000001P3oool50000
00@0oooo1P000000102Ye_L0000000000000001]0?ooo`00?P3oool3000001`0oooo0`0000030?oo
o`L000001P2Wi_/00`000000GP0000000002000001<0YnKk1P0000000`1[9FD000000?ooo`080000
01<0oooo1@00001_0?ooo`00JP3oool6000000030?ooo`000000000000D000004`2Wi_/4000000@0
oooo0P00002;0?ooo`00N03oool;000000H0YnKk100000060?ooo`800000R`3oool007P0oooo0`00
000407>jo0X000002P3oool3000008X0oooo001j0?ooo`D00000503oool3000008X0oooo002=0?oo
oa000000P`3oool008`0oooo00<00000044aV0000000102HMZ`00`000000_IB]0;fD[@020;fD[@05
0000003R/J@0h[6T0>:aY0000000P`3oool008`0oooo00<00000044aV0000000102HMZ`00`000000
_IB]0;fD[@020;fD[@050000003R/J@0h[6T0>:aY0000000P`3oool008`0oooo00<00000044aV000
0000102HMZ`00`000000_IB]0;fD[@020;fD[@050000003R/J@0h[6T0>:aY0000000P`3oool008`0
oooo00<00000044aV0000000102HMZ`00`000000_IB]0;fD[@020;fD[@050000003R/J@0h[6T0>:a
Y0000000P`3oool008`0oooo00<00000044aV0000000102HMZ`00`000000_IB]0;fD[@020;fD[@05
0000003R/J@0h[6T0>:aY0000000P`3oool008`0oooo00<00000044aV0000000102HMZ`00`000000
_IB]0;fD[@020;fD[@050000003R/J@0h[6T0>:aY0000000P`3oool008`0oooo00<00000044aV000
0000102HMZ`00`000000_IB]0;fD[@020;fD[@050000003R/J@0h[6T0>:aY0000000P`3oool008`0
oooo00<00000044aV0000000102HMZ`00`000000_IB]0;fD[@020;fD[@050000003R/J@0h[6T0>:a
Y0000000P`3oool008`0oooo00<00000044aV0000000102HMZ`00`000000_IB]0;fD[@020;fD[@05
0000003R/J@0h[6T0>:aY0000000P`3oool008`0oooo00<00000044aV0000000102HMZ`00`000000
_IB]0;fD[@020;fD[@050000003R/J@0h[6T0>:aY0000000P`3oool008`0oooo00<00000044aV000
0000102HMZ`00`000000_IB]0;fD[@020;fD[@050000003R/J@0h[6T0>:aY0000000P`3oool008`0
oooo00@00000044aV011<IP00000102HMZ`00`000000_IB]0;fD[@020;fD[@040000003R/J@0h[6T
000008<0oooo002=0?ooo`0300000011<IP0000000@0V7J/00<000000;fD[@2mU:d00P2mU:d00`00
0000h[6T0>:aY00200000880oooo002=0?ooo`0300000011<IP0000000@0V7J/00<000000;fD[@2m
U:d00P2mU:d00`000000h[6T0>:aY00200000880oooo002=0?ooo`0300000011<IP0000000@0V7J/
00<000000;fD[@2mU:d00P2mU:d00`000000h[6T0>:aY00200000880oooo002=0?ooo`0300000011
<IP0000000@0V7J/00<000000;fD[@2mU:d00P2mU:d00`000000h[6T0>:aY00200000880oooo002=
0?ooo`0300000011<IP0000000@0V7J/00<000000;fD[@2mU:d00P2mU:d00`000000h[6T0>:aY002
00000880oooo002=0?ooo`0300000011<IP0000000@0V7J/00<000000;fD[@2mU:d00P2mU:d00`00
0000h[6T0>:aY00200000880oooo002=0?ooo`0300000011<IP0000000@0V7J/00<000000;fD[@2m
U:d00P2mU:d00`000000h[6T0>:aY00200000880oooo002=0?ooo`0300000011<IP0000000@0V7J/
00<000000;fD[@2mU:d00P2mU:d00`000000h[6T0>:aY00200000880oooo002=0?ooo`0300000011
<IP0000000@0V7J/00<000000;fD[@2mU:d00P2mU:d00`000000h[6T0>:aY00200000880oooo002=
0?ooo`0300000011<IP0000000@0V7J/00<000000;fD[@2mU:d00P2mU:d00`000000h[6T0>:aY002
00000880oooo002=0?oooa400000PP3oool008d0oooo4@0000220?ooo`00U03oool2000008X0oooo
002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D0?ooo`80
0000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D0?ooo`800000RP3oool0
09@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D0?ooo`800000RP3oool009@0oooo0P00
002:0?ooo`00U03oool3000008T0oooo002E0?ooo`030000003oool0oooo08P0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5127 .55696 m .52246 .55494 L .51782 .55543 L closepath p .153 .691 .703 r
F P
0 g
s
.52246 .55494 m .53154 .55899 L .51782 .55543 L closepath p .338 0 0 r
F P
0 g
s
.50597 .56427 m .5127 .55696 L .51782 .55543 L closepath p 0 0 0 r
F P
0 g
s
.53154 .55899 m .53648 .56757 L .51782 .55543 L closepath p .794 .368 0 r
F P
0 g
s
.50484 .5741 m .50597 .56427 L .51782 .55543 L closepath p 0 0 .141 r
F P
0 g
s
.53648 .56757 m .53537 .5774 L .51782 .55543 L closepath p .973 .837 .429 r
F P
0 g
s
.50976 .58269 m .50484 .5741 L .51782 .55543 L closepath p 0 .12 .668 r
F P
0 g
s
.53537 .5774 m .52864 .58473 L .51782 .55543 L closepath p .868 .992 .82 r
F P
0 g
s
.51885 .58675 m .50976 .58269 L .51782 .55543 L closepath p .254 .593 .949 r
F P
0 g
s
.52864 .58473 m .51885 .58675 L .51782 .55543 L closepath p .604 .89 .99 r
F P
0 g
s
.37112 .28604 m .49543 .43888 L .49378 .43006 L p 0 .086 .634 r
F P
0 g
s
.49378 .43006 m .36709 .27436 L .37112 .28604 L p 0 .086 .634 r
F P
0 g
s
.56544 .44628 m .72234 .32222 L .72512 .31117 L p .723 .987 .816 r
F P
0 g
s
.52286 .51113 m .5316 .43419 L .51511 .43142 L p .765 .606 .682 r
F P
0 g
s
.5316 .43419 m .52286 .51113 L .5392 .51202 L p .629 .483 .665 r
F P
0 g
s
.5392 .51202 m .54789 .43488 L .5316 .43419 L p .629 .483 .665 r
F P
0 g
s
.50626 .5085 m .51511 .43142 L .50453 .42758 L p .909 .743 .663 r
F P
0 g
s
.51511 .43142 m .50626 .5085 L .52286 .51113 L p .765 .606 .682 r
F P
0 g
s
.54789 .43488 m .5392 .51202 L .5492 .51082 L p .366 .251 .588 r
F P
0 g
s
.5492 .51082 m .5579 .43321 L .54789 .43488 L p .366 .251 .588 r
F P
0 g
s
.72512 .31117 m .56516 .43758 L .56544 .44628 L p .723 .987 .816 r
F P
0 g
s
.47395 .54183 m .39571 .53341 L .39363 .55053 L p .701 .548 .676 r
F P
0 g
s
.39571 .53341 m .47395 .54183 L .4751 .52639 L p .679 .641 .805 r
F P
0 g
s
.4751 .52639 m .39659 .51797 L .39571 .53341 L p .679 .641 .805 r
F P
0 g
s
.47195 .55898 m .39363 .55053 L .39112 .56297 L p .693 .409 .489 r
F P
0 g
s
.39363 .55053 m .47195 .55898 L .47395 .54183 L p .701 .548 .676 r
F P
0 g
s
.50453 .42758 m .49559 .50509 L .50626 .5085 L p .909 .743 .663 r
F P
0 g
s
.50085 .55903 m .50227 .54665 L .5185 .54915 L p .765 .606 .682 r
F P
0 g
s
.5185 .54915 m .5171 .56151 L .50085 .55903 L p .765 .606 .682 r
F P
0 g
s
.51963 .53721 m .5185 .54915 L .50227 .54665 L p .749 .668 .772 r
F P
0 g
s
.5171 .56151 m .5185 .54915 L .53447 .55011 L p .629 .483 .665 r
F P
0 g
s
.5185 .54915 m .51963 .53721 L .53245 .53796 L p .621 .554 .758 r
F P
0 g
s
.53245 .53796 m .53447 .55011 L .5185 .54915 L p .621 .554 .758 r
F P
0 g
s
.49559 .50509 m .50453 .42758 L .50397 .42411 L p .819 .73 .202 r
F P
0 g
s
.39112 .56297 m .46985 .57148 L .47195 .55898 L p .693 .409 .489 r
F P
0 g
s
.50262 .56994 m .50085 .55903 L .5171 .56151 L p .767 .524 .566 r
F P
0 g
s
.5171 .56151 m .51568 .57191 L .50262 .56994 L p .767 .524 .566 r
F P
0 g
s
.51568 .57191 m .5171 .56151 L .53307 .5625 L p .624 .391 .545 r
F P
0 g
s
.53447 .55011 m .53307 .5625 L .5171 .56151 L p .629 .483 .665 r
F P
0 g
s
.68746 .5648 m .57487 .55269 L .57298 .56988 L p .701 .548 .676 r
F P
0 g
s
.57487 .55269 m .68746 .5648 L .68938 .54938 L p .679 .641 .805 r
F P
0 g
s
.68938 .54938 m .57639 .53726 L .57487 .55269 L p .679 .641 .805 r
F P
0 g
s
.5579 .43321 m .5492 .51082 L .54897 .50796 L p .773 .692 .149 r
F P
0 g
s
.54897 .50796 m .55774 .42977 L .5579 .43321 L p .773 .692 .149 r
F P
0 g
s
.39659 .51797 m .4751 .52639 L .47498 .51845 L p .564 .751 .965 r
F P
0 g
s
.47498 .51845 m .39593 .50998 L .39659 .51797 L p .564 .751 .965 r
F P
0 g
s
.50227 .54665 m .5066 .53518 L .51963 .53721 L p .749 .668 .772 r
F P
0 g
s
.52025 .52798 m .51963 .53721 L .5066 .53518 L p .707 .731 .87 r
F P
0 g
s
.51963 .53721 m .52025 .52798 L .52739 .52839 L p .595 .633 .859 r
F P
0 g
s
.52739 .52839 m .53245 .53796 L .51963 .53721 L p .595 .633 .859 r
F P
0 g
s
.49038 .55599 m .49182 .54354 L .50227 .54665 L p .909 .743 .663 r
F P
0 g
s
.50227 .54665 m .50085 .55903 L .49038 .55599 L p .909 .743 .663 r
F P
0 g
s
.5066 .53518 m .50227 .54665 L .49182 .54354 L p .872 .816 .791 r
F P
0 g
s
.68568 .58203 m .57298 .56988 L .57141 .58246 L p .693 .409 .489 r
F P
0 g
s
.57298 .56988 m .68568 .58203 L .68746 .5648 L p .701 .548 .676 r
F P
0 g
s
.53307 .5625 m .53447 .55011 L .54421 .54917 L p .366 .251 .588 r
F P
0 g
s
.53447 .55011 m .53245 .53796 L .54025 .53715 L p .381 .381 .735 r
F P
0 g
s
.54025 .53715 m .54421 .54917 L .53447 .55011 L p .381 .381 .735 r
F P
0 g
s
.49421 .56755 m .49038 .55599 L .50085 .55903 L p .911 .622 .484 r
F P
0 g
s
.50085 .55903 m .50262 .56994 L .49421 .56755 L p .911 .622 .484 r
F P
0 g
s
.50382 .6785 m .51275 .59997 L .49605 .5975 L p .765 .606 .682 r
F P
0 g
s
.51275 .59997 m .50382 .6785 L .52029 .67984 L p .629 .483 .665 r
F P
0 g
s
.52029 .67984 m .52916 .60109 L .51275 .59997 L p .629 .483 .665 r
F P
0 g
s
.49182 .54354 m .49823 .53264 L .5066 .53518 L p .872 .816 .791 r
F P
0 g
s
.513 .52685 m .5066 .53518 L .49823 .53264 L p .786 .866 .908 r
F P
0 g
s
.5066 .53518 m .513 .52685 L .52025 .52798 L p .707 .731 .87 r
F P
0 g
s
.53307 .5625 m .52852 .57274 L .51568 .57191 L p .624 .391 .545 r
F P
0 g
s
.52852 .57274 m .53307 .5625 L .54282 .56164 L p .33 .085 .383 r
F P
0 g
s
.54421 .54917 m .54282 .56164 L .53307 .5625 L p .366 .251 .588 r
F P
0 g
s
.53245 .53796 m .52739 .52839 L .53171 .52791 L p .381 .514 .867 r
F P
0 g
s
.53171 .52791 m .54025 .53715 L .53245 .53796 L p .381 .514 .867 r
F P
0 g
s
.50725 .57725 m .50262 .56994 L .51568 .57191 L p .731 .353 .336 r
F P
0 g
s
.51568 .57191 m .51453 .57834 L .50725 .57725 L p .731 .353 .336 r
F P
0 g
s
.51453 .57834 m .51568 .57191 L .52852 .57274 L p .581 .212 .307 r
F P
0 g
s
.46985 .57148 m .39112 .56297 L .38912 .56599 L p .436 0 0 r
F P
0 g
s
.57141 .58246 m .6847 .59471 L .68568 .58203 L p .693 .409 .489 r
F P
0 g
s
.57639 .53726 m .68938 .54938 L .69072 .54156 L p .564 .751 .965 r
F P
0 g
s
.69072 .54156 m .57696 .52937 L .57639 .53726 L p .564 .751 .965 r
F P
0 g
s
.48702 .67618 m .49605 .5975 L .48525 .5946 L p .909 .743 .663 r
F P
0 g
s
.49605 .5975 m .48702 .67618 L .50382 .6785 L p .765 .606 .682 r
F P
0 g
s
.50397 .42411 m .49495 .50219 L .49559 .50509 L p .819 .73 .202 r
F P
0 g
s
.01 w
.52104 .51639 m
.52976 .43975 L
s
.49769 .72166 m
.50985 .61471 L
s
.5 Mabswid
.50259 .57594 m .49421 .56755 L .50262 .56994 L p .814 .353 .132 r
F P
0 g
s
.50262 .56994 m .50725 .57725 L .50259 .57594 L p .814 .353 .132 r
F P
0 g
s
.52025 .52798 m .513 .52685 L p .51962 .52413 L .255 .717 .95 r
F P
0 g
s
.52739 .52839 m .52025 .52798 L p .51962 .52413 L .255 .717 .95 r
F P
0 g
s
.52916 .60109 m .52029 .67984 L .53027 .67969 L p .366 .251 .588 r
F P
0 g
s
.53027 .67969 m .53916 .60044 L .52916 .60109 L p .366 .251 .588 r
F P
0 g
s
.38912 .56599 m .46844 .57457 L .46985 .57148 L p .436 0 0 r
F P
0 g
s
.52852 .57274 m .52168 .57881 L .51453 .57834 L p .581 .212 .307 r
F P
0 g
s
.01 w
.50985 .61471 m
.51307 .58645 L
s
.5 Mabswid
.52168 .57881 m .52852 .57274 L .53632 .57209 L p .23 0 0 r
F P
0 g
s
.54282 .56164 m .53632 .57209 L .52852 .57274 L p .33 .085 .383 r
F P
0 g
s
.513 .52685 m .50837 .52541 L p .51962 .52413 L .255 .717 .95 r
F P
0 g
s
.49823 .53264 m .50837 .52541 L .513 .52685 L p .786 .866 .908 r
F P
0 g
s
.53171 .52791 m .52739 .52839 L p .51962 .52413 L .255 .717 .95 r
F P
0 g
s
.6847 .59471 m .57141 .58246 L .57076 .58563 L p .436 0 0 r
F P
0 g
s
.48972 .55352 m .49117 .54098 L .49182 .54354 L p .819 .729 .201 r
F P
0 g
s
.49182 .54354 m .49038 .55599 L .48972 .55352 L p .819 .729 .201 r
F P
0 g
s
.49823 .53264 m .49182 .54354 L .49117 .54098 L p .816 .942 .583 r
F P
0 g
s
.49117 .54098 m .49775 .53052 L .49823 .53264 L p .816 .942 .583 r
F P
0 g
s
.50837 .52541 m .49823 .53264 L .49775 .53052 L p .67 .975 .842 r
F P
0 g
s
.49495 .50219 m .50397 .42411 L .51383 .42235 L p .351 .237 .581 r
F P
0 g
s
.39593 .50998 m .47498 .51845 L .4736 .52115 L p .402 0 0 r
F P
0 g
s
.4736 .52115 m .39396 .51261 L .39593 .50998 L p .402 0 0 r
F P
0 g
s
.49371 .56564 m .48972 .55352 L .49038 .55599 L p 0 0 .241 r
F P
0 g
s
.49038 .55599 m .49421 .56755 L .49371 .56564 L p 0 0 .241 r
F P
0 g
s
.51453 .57834 m .52168 .57881 L p .50662 .57455 L .214 .699 .929 r
F P
0 g
s
.50725 .57725 m .51453 .57834 L p .50662 .57455 L .214 .699 .929 r
F P
0 g
s
.54421 .54917 m .54025 .53715 L .54002 .53506 L p 0 0 .295 r
F P
0 g
s
.54025 .53715 m .53171 .52791 L .53155 .52673 L p 0 .151 .676 r
F P
0 g
s
.53155 .52673 m .54002 .53506 L .54025 .53715 L p 0 .151 .676 r
F P
0 g
s
.54002 .53506 m .54395 .54666 L .54421 .54917 L p 0 0 .295 r
F P
0 g
s
.54282 .56164 m .54421 .54917 L .54395 .54666 L p .773 .693 .149 r
F P
0 g
s
.50837 .52541 m .50814 .52422 L p .51962 .52413 L .255 .717 .95 r
F P
0 g
s
.49775 .53052 m .50814 .52422 L .50837 .52541 L p .67 .975 .842 r
F P
0 g
s
.55774 .42977 m .54897 .50796 L .53839 .5045 L p .914 .747 .66 r
F P
0 g
s
.53839 .5045 m .54726 .42587 L .55774 .42977 L p .914 .747 .66 r
F P
0 g
s
.53155 .52673 m .53171 .52791 L p .51962 .52413 L .255 .717 .95 r
F P
0 g
s
.01 w
.52015 .52425 m
.52104 .51639 L
s
.5 Mabswid
.50259 .57594 m .50725 .57725 L p .50662 .57455 L .214 .699 .929 r
F P
0 g
s
.53632 .57209 m .54282 .56164 L .54254 .55921 L p .782 .921 .544 r
F P
0 g
s
.54395 .54666 m .54254 .55921 L .54282 .56164 L p .773 .693 .149 r
F P
0 g
s
.57076 .58563 m .6849 .59798 L .6847 .59471 L p .436 0 0 r
F P
0 g
s
.53632 .57209 m .526 .57847 L .52168 .57881 L p .23 0 0 r
F P
0 g
s
.52168 .57881 m .526 .57847 L p .50662 .57455 L .214 .699 .929 r
F P
0 g
s
.48525 .5946 m .47612 .67373 L .48702 .67618 L p .909 .743 .663 r
F P
0 g
s
.02 w
.54338 .55417 m
.54628 .55448 L
s
.49077 .54851 m
.54311 .55414 L
s
.54628 .55448 m
.74497 .57587 L
s
.481 .54746 m
.49031 .54846 L
s
.39253 .53793 m
.481 .54746 L
s
.5 Mabswid
.50233 .57491 m .49371 .56564 L .49421 .56755 L p 0 .11 .634 r
F P
0 g
s
.49421 .56755 m .50259 .57594 L .50233 .57491 L p 0 .11 .634 r
F P
0 g
s
.47612 .67373 m .48525 .5946 L .48454 .59235 L p .819 .73 .202 r
F P
0 g
s
.526 .57847 m .53632 .57209 L .53607 .57021 L p .638 .963 .816 r
F P
0 g
s
.54254 .55921 m .53607 .57021 L .53632 .57209 L p .782 .921 .544 r
F P
0 g
s
.57696 .52937 m .69072 .54156 L .69096 .54444 L p .402 0 0 r
F P
0 g
s
.69096 .54444 m .57634 .53216 L .57696 .52937 L p .402 0 0 r
F P
0 g
s
.46844 .57457 m .38912 .56599 L .3884 .55824 L p .553 .754 .971 r
F P
0 g
s
.53916 .60044 m .53027 .67969 L .5299 .67808 L p .773 .692 .149 r
F P
0 g
s
.5299 .67808 m .53885 .59824 L .53916 .60044 L p .773 .692 .149 r
F P
0 g
s
.50662 .57455 m .50233 .57491 L .50259 .57594 L p .214 .699 .929 r
F P
0 g
s
.50814 .52422 m .51243 .52373 L .51962 .52413 L p .255 .717 .95 r
F P
0 g
s
.50546 .52967 m .51243 .52373 L .50814 .52422 L p .195 0 0 r
F P
0 g
s
.50814 .52422 m .49775 .53052 L .50546 .52967 L p .195 0 0 r
F P
0 g
s
.526 .57847 m .52582 .57744 L p .50662 .57455 L .214 .699 .929 r
F P
0 g
s
.01 w
.51307 .58645 m
.51418 .57669 L
s
.5 Mabswid
.53607 .57021 m .52582 .57744 L .526 .57847 L p .638 .963 .816 r
F P
0 g
s
.51962 .52413 m .52694 .52528 L .53155 .52673 L p .255 .717 .95 r
F P
0 g
s
.01 w
.51429 .57571 m
.51994 .52607 L
s
.5 Mabswid
.54002 .53506 m .53155 .52673 L .52694 .52528 L p .807 .333 .095 r
F P
0 g
s
.51383 .42235 m .5048 .50091 L .49495 .50219 L p .351 .237 .581 r
F P
0 g
s
.3884 .55824 m .46826 .56687 L .46844 .57457 L p .553 .754 .971 r
F P
0 g
s
.50077 .53998 m .50546 .52967 L .49775 .53052 L p .31 .061 .365 r
F P
0 g
s
.49775 .53052 m .49117 .54098 L .50077 .53998 L p .31 .061 .365 r
F P
0 g
s
.5048 .50091 m .51383 .42235 L .53043 .42302 L p .627 .48 .663 r
F P
0 g
s
.54395 .54666 m .54002 .53506 L .53171 .53248 L p .915 .621 .472 r
F P
0 g
s
.52694 .52528 m .53171 .53248 L .54002 .53506 L p .807 .333 .095 r
F P
0 g
s
.54726 .42587 m .53839 .5045 L .52146 .50179 L p .766 .607 .681 r
F P
0 g
s
.52146 .50179 m .53043 .42302 L .54726 .42587 L p .766 .607 .681 r
F P
0 g
s
.51847 .53041 m .51962 .52413 L .51243 .52373 L p .572 .195 .288 r
F P
0 g
s
.51243 .52373 m .50546 .52967 L .51847 .53041 L p .572 .195 .288 r
F P
0 g
s
.6849 .59798 m .57076 .58563 L .57129 .578 L p .553 .754 .971 r
F P
0 g
s
.49932 .55259 m .50077 .53998 L .49117 .54098 L p .352 .237 .581 r
F P
0 g
s
.49117 .54098 m .48972 .55352 L .49932 .55259 L p .352 .237 .581 r
F P
0 g
s
.53171 .53248 m .52694 .52528 L .51962 .52413 L p .728 .342 .319 r
F P
0 g
s
.49371 .56564 m .50233 .57491 L .50662 .57455 L p .363 .508 .869 r
F P
0 g
s
.48454 .59235 m .47533 .67208 L .47612 .67373 L p .819 .73 .202 r
F P
0 g
s
.52582 .57744 m .52118 .57612 L p .50662 .57455 L .214 .699 .929 r
F P
0 g
s
.52582 .57744 m .53607 .57021 L .52772 .56779 L p .786 .874 .912 r
F P
0 g
s
.52772 .56779 m .52118 .57612 L .52582 .57744 L p .786 .874 .912 r
F P
0 g
s
.39396 .51261 m .4736 .52115 L .47147 .53366 L p .691 .403 .481 r
F P
0 g
s
.47147 .53366 m .39141 .52506 L .39396 .51261 L p .691 .403 .481 r
F P
0 g
s
.50142 .56495 m .49932 .55259 L .48972 .55352 L p .368 .373 .733 r
F P
0 g
s
.48972 .55352 m .49371 .56564 L .50142 .56495 L p .368 .373 .733 r
F P
0 g
s
.50662 .57455 m .50142 .56495 L .49371 .56564 L p .363 .508 .869 r
F P
0 g
s
.51962 .52413 m .51847 .53041 L .53171 .53248 L p .728 .342 .319 r
F P
0 g
s
.54254 .55921 m .54395 .54666 L .53359 .5435 L p .914 .747 .66 r
F P
0 g
s
.53171 .53248 m .53359 .5435 L .54395 .54666 L p .915 .621 .472 r
F P
0 g
s
.53607 .57021 m .54254 .55921 L .53216 .55613 L p .876 .823 .793 r
F P
0 g
s
.53216 .55613 m .52772 .56779 L .53607 .57021 L p .876 .823 .793 r
F P
0 g
s
.53043 .42302 m .52146 .50179 L .5048 .50091 L p .627 .48 .663 r
F P
0 g
s
.53359 .5435 m .53216 .55613 L .54254 .55921 L p .914 .747 .66 r
F P
0 g
s
.57129 .578 m .68622 .59042 L .6849 .59798 L p .553 .754 .971 r
F P
0 g
s
.52118 .57612 m .51383 .57502 L .50662 .57455 L p .214 .699 .929 r
F P
0 g
s
.50142 .56495 m .50662 .57455 L .51383 .57502 L p .59 .634 .863 r
F P
0 g
s
.52118 .57612 m .52772 .56779 L .51445 .56577 L p .706 .735 .874 r
F P
0 g
s
.51445 .56577 m .51383 .57502 L .52118 .57612 L p .706 .735 .874 r
F P
0 g
s
.47533 .67208 m .48454 .59235 L .49438 .59164 L p .351 .237 .581 r
F P
0 g
s
.46826 .56687 m .3884 .55824 L .38928 .54256 L p .678 .642 .808 r
F P
0 g
s
.51703 .54094 m .51847 .53041 L .50546 .52967 L p .621 .386 .539 r
F P
0 g
s
.50546 .52967 m .50077 .53998 L .51703 .54094 L p .621 .386 .539 r
F P
0 g
s
.57634 .53216 m .69096 .54444 L .68999 .55713 L p .691 .403 .481 r
F P
0 g
s
.68999 .55713 m .57476 .54475 L .57634 .53216 L p .691 .403 .481 r
F P
0 g
s
.51383 .57502 m .51445 .56577 L .50142 .56495 L p .59 .634 .863 r
F P
0 g
s
.53359 .5435 m .53171 .53248 L .51847 .53041 L p .768 .522 .561 r
F P
0 g
s
.53885 .59824 m .5299 .67808 L .5191 .6756 L p .914 .747 .66 r
F P
0 g
s
.5191 .6756 m .52815 .5953 L .53885 .59824 L p .914 .747 .66 r
F P
0 g
s
.38928 .54256 m .46942 .5512 L .46826 .56687 L p .678 .642 .808 r
F P
0 g
s
.51847 .53041 m .51703 .54094 L .53359 .5435 L p .768 .522 .561 r
F P
0 g
s
.49932 .55259 m .50142 .56495 L .51445 .56577 L p .619 .554 .759 r
F P
0 g
s
.39141 .52506 m .47147 .53366 L .46942 .5512 L p .701 .547 .675 r
F P
0 g
s
.46942 .5512 m .38928 .54256 L .39141 .52506 L p .701 .547 .675 r
F P
0 g
s
.51559 .55359 m .51703 .54094 L .50077 .53998 L p .627 .48 .663 r
F P
0 g
s
.50077 .53998 m .49932 .55259 L .51559 .55359 L p .627 .48 .663 r
F P
0 g
s
.52772 .56779 m .53216 .55613 L .51559 .55359 L p .749 .67 .773 r
F P
0 g
s
.51559 .55359 m .51445 .56577 L .52772 .56779 L p .749 .67 .773 r
F P
0 g
s
.53216 .55613 m .53359 .5435 L .51703 .54094 L p .766 .607 .681 r
F P
0 g
s
.68622 .59042 m .57129 .578 L .57282 .56234 L p .678 .642 .808 r
F P
0 g
s
.51445 .56577 m .51559 .55359 L .49932 .55259 L p .619 .554 .759 r
F P
0 g
s
.51703 .54094 m .51559 .55359 L .53216 .55613 L p .766 .607 .681 r
F P
0 g
s
.03 w
.51507 .54054 m
.51623 .5468 L
s
.51623 .5468 m
.51631 .54726 L
s
.5 Mabswid
.49438 .59164 m .48516 .67187 L .47533 .67208 L p .351 .237 .581 r
F P
0 g
s
.57282 .56234 m .68817 .57477 L .68622 .59042 L p .678 .642 .808 r
F P
0 g
s
.57476 .54475 m .68999 .55713 L .68817 .57477 L p .701 .547 .675 r
F P
0 g
s
.68817 .57477 m .57282 .56234 L .57476 .54475 L p .701 .547 .675 r
F P
0 g
s
.48516 .67187 m .49438 .59164 L .5111 .59277 L p .627 .48 .663 r
F P
0 g
s
.52815 .5953 m .5191 .6756 L .50194 .67322 L p .766 .607 .681 r
F P
0 g
s
.50194 .67322 m .5111 .59277 L .52815 .5953 L p .766 .607 .681 r
F P
0 g
s
.5111 .59277 m .50194 .67322 L .48516 .67187 L p .627 .48 .663 r
F P
0 g
s
.51728 .48445 m .52008 .50267 L .5431 .51289 L p .033 .502 .882 r
F P
0 g
s
.52008 .50267 m .51728 .48445 L .49138 .4898 L p .47 .877 .95 r
F P
0 g
s
.49138 .4898 m .49534 .50778 L .52008 .50267 L p .47 .877 .95 r
F P
0 g
s
.49534 .50778 m .49138 .4898 L .4735 .50914 L p .771 .981 .724 r
F P
0 g
s
.4735 .50914 m .47826 .52627 L .49534 .50778 L p .771 .981 .724 r
F P
0 g
s
.5431 .51289 m .54138 .49513 L .51728 .48445 L p .033 .502 .882 r
F P
0 g
s
.54138 .49513 m .5431 .51289 L .55563 .53457 L p 0 0 .492 r
F P
0 g
s
.47826 .52627 m .4735 .50914 L .47046 .53516 L p .828 .736 .212 r
F P
0 g
s
.47046 .53516 m .47537 .55115 L .47826 .52627 L p .828 .736 .212 r
F P
0 g
s
.55563 .53457 m .5545 .51781 L .54138 .49513 L p 0 0 .492 r
F P
0 g
s
.5545 .51781 m .55563 .53457 L .55285 .5595 L p .763 .684 .138 r
F P
0 g
s
.47537 .55115 m .47046 .53516 L .48349 .55794 L p 0 0 .423 r
F P
0 g
s
.48349 .55794 m .48782 .57293 L .47537 .55115 L p 0 0 .423 r
F P
0 g
s
.55159 .54388 m .55285 .5595 L .53576 .57811 L p .727 .959 .677 r
F P
0 g
s
.55285 .5595 m .55159 .54388 L .5545 .51781 L p .763 .684 .138 r
F P
0 g
s
.48782 .57293 m .48349 .55794 L .50765 .56874 L p 0 .462 .843 r
F P
0 g
s
.50765 .56874 m .5109 .58325 L .48782 .57293 L p 0 .462 .843 r
F P
0 g
s
.53369 .56336 m .53576 .57811 L .5109 .58325 L p .42 .859 .921 r
F P
0 g
s
.53576 .57811 m .53369 .56336 L .55159 .54388 L p .727 .959 .677 r
F P
0 g
s
.5109 .58325 m .50765 .56874 L .53369 .56336 L p .42 .859 .921 r
F P
0 g
s
.46472 .51691 m .31479 .50085 L .31631 .52784 L p .622 .717 .914 r
F P
0 g
s
.31631 .52784 m .46408 .54374 L .46472 .51691 L p .622 .717 .914 r
F P
0 g
s
.71647 .54387 m .56514 .52766 L .56304 .55439 L p .622 .717 .914 r
F P
0 g
s
.56304 .55439 m .71216 .57044 L .71647 .54387 L p .622 .717 .914 r
F P
0 g
s
.46201 .49853 m .23818 .47463 L .24122 .50633 L p .618 .72 .918 r
F P
0 g
s
.24122 .50633 m .46131 .52996 L .46201 .49853 L p .618 .72 .918 r
F P
0 g
s
.51544 .47245 m .51679 .48124 L .54108 .492 L p .033 .502 .882 r
F P
0 g
s
.51679 .48124 m .51544 .47245 L .48877 .47795 L p .47 .877 .95 r
F P
0 g
s
.48877 .47795 m .49068 .48663 L .51679 .48124 L p .47 .877 .95 r
F P
0 g
s
.49068 .48663 m .48877 .47795 L .47036 .49786 L p .771 .981 .724 r
F P
0 g
s
.47036 .49786 m .47266 .50613 L .49068 .48663 L p .771 .981 .724 r
F P
0 g
s
.54108 .492 m .54025 .48343 L .51544 .47245 L p .033 .502 .882 r
F P
0 g
s
.54025 .48343 m .54108 .492 L .5543 .51486 L p 0 0 .492 r
F P
0 g
s
.47266 .50613 m .47036 .49786 L .46722 .52463 L p .828 .736 .212 r
F P
0 g
s
.46722 .52463 m .46959 .53235 L .47266 .50613 L p .828 .736 .212 r
F P
0 g
s
.5543 .51486 m .55376 .50676 L .54025 .48343 L p 0 0 .492 r
F P
0 g
s
.55376 .50676 m .5543 .51486 L .55137 .54113 L p .763 .684 .138 r
F P
0 g
s
.46959 .53235 m .46722 .52463 L .48063 .54807 L p 0 0 .423 r
F P
0 g
s
.48063 .54807 m .48273 .55531 L .46959 .53235 L p 0 0 .423 r
F P
0 g
s
.55076 .53359 m .55137 .54113 L .53333 .56076 L p .727 .959 .677 r
F P
0 g
s
.55137 .54113 m .55076 .53359 L .55376 .50676 L p .763 .684 .138 r
F P
0 g
s
.48273 .55531 m .48063 .54807 L .50552 .55917 L p 0 .462 .843 r
F P
0 g
s
.50552 .55917 m .50708 .56618 L .48273 .55531 L p 0 .462 .843 r
F P
0 g
s
.53233 .55363 m .53333 .56076 L .50708 .56618 L p .42 .859 .921 r
F P
0 g
s
.53333 .56076 m .53233 .55363 L .55076 .53359 L p .727 .959 .677 r
F P
0 g
s
.50708 .56618 m .50552 .55917 L .53233 .55363 L p .42 .859 .921 r
F P
0 g
s
.78863 .53341 m .56209 .50922 L .55971 .54053 L p .618 .72 .918 r
F P
0 g
s
.55971 .54053 m .78241 .56444 L .78863 .53341 L p .618 .72 .918 r
F P
0 g
s
.49279 .50789 m .50408 .5129 L .5103 .51468 L closepath p .301 0 0 r
F P
0 g
s
.48669 .49727 m .49279 .50789 L .5103 .51468 L closepath p .769 .343 0 r
F P
0 g
s
.4881 .48512 m .48669 .49727 L .5103 .51468 L closepath p .964 .83 .407 r
F P
0 g
s
.49647 .47607 m .4881 .48512 L .5103 .51468 L closepath p .863 .995 .813 r
F P
0 g
s
.5086 .47356 m .49647 .47607 L .5103 .51468 L closepath p .593 .892 .989 r
F P
0 g
s
.51988 .47856 m .5086 .47356 L .5103 .51468 L closepath p .232 .585 .946 r
F P
0 g
s
.526 .48915 m .51988 .47856 L .5103 .51468 L closepath p 0 .096 .651 r
F P
0 g
s
.52462 .50132 m .526 .48915 L .5103 .51468 L closepath p 0 0 .107 r
F P
0 g
s
.51625 .51039 m .52462 .50132 L .5103 .51468 L closepath p 0 0 0 r
F P
0 g
s
.50408 .5129 m .51625 .51039 L .5103 .51468 L closepath p .19 .72 .739 r
F P
0 g
s
.03 w
.5103 .51468 m
.51507 .54054 L
s
.50838 .50424 m
.50976 .51173 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3o
ool200000;D0oooo001Y0?ooo`03000000005Z8000000;@0oooo001Z0?ooo`800000]03oool006X0
oooo00<00000000FXP000000/`3oool006/0oooo0P005Z800`000000oooo0?ooo`2`0?ooo`00K03o
ool2000FXP030000003oool0oooo0:l0oooo001]0?ooo`8001JR00<000000?ooo`3oool0[P3oool0
06d0oooo00<00000000FXP000000/03oool006h0oooo00<00000000FXP000000[`3oool006l0oooo
00<00000000FXP000000[P3oool00700oooo0P005Z800`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo04d0oooo001a0?ooo`8001JR00<000000?ooo`3oool0F@3oool2000004l0oooo001b0?oo
o`03000FXP000000oooo05P0oooo0`00001@0?ooo`00LP3oool00`00000001JR0000001G0?ooo`04
0000002io=00^Oc@00000500oooo001c0?ooo`03000000005Z80000005D0oooo00@000000;Wld02i
o=000000D@3oool007@0oooo00<00000000FXP000000DP3oool2000000030;Wld000000000000580
oooo001e0?ooo`03000000005Z8000000500oooo00@000000;Wld02io=000000E03oool007H0oooo
00<001JR0000003oool0CP3oool010000000^Oc@0;Wld000001E0?ooo`00M`3oool00`005Z800000
0?ooo`1<0?ooo`040000002io=00^Oc@000005H0oooo001g0?ooo`03000000005Z80000004X0oooo
0P0000000`2io=0000000000001G0?ooo`00N03oool00`00000001JR000000180?ooo`040000002i
o=00^Oc@000005T0oooo001i0?ooo`03000000005Z80000004H0oooo00@000000;Wld02io=000000
FP3oool007X0oooo0P0000150?ooo`040000002io=00^Oc@000005/0oooo001k0?ooo`800000@P3o
ool2000000030;Wld0000000000005`0oooo001l0?ooo`03000FXP000000oooo03l0oooo00@00000
0;Wld02io=000000GP3oool007`0oooo00<00000000FXP000000?P3oool010000000^Oc@0;Wld000
001O0?ooo`00O@3oool00`00000001JR0000000k0?ooo`8000000P2io=000`000000oooo0?ooo`1N
0?ooo`00OP3oool2000003X0oooo00<000000;Wld02io=000P00001Q0?ooo`00O`3oool2000003P0
oooo00@000000;Wld02io=000000H`3oool00800oooo0P00000f0?ooo`040000002io=00^Oc@0000
06@0oooo00210?ooo`800000<`3oool200000080^Oc@00<000000?ooo`3oool0H`3oool00840oooo
00<00000000FXP000000<@3oool00`000000^Oc@0;Wld002000006H0oooo00220?ooo`800000<03o
ool010000000^Oc@0;Wld000001X0?ooo`00P`3oool2000002d0oooo0P0000020;Wld0030000003o
ool0oooo06L0oooo00240?ooo`800000:`3oool01@000000^Oc@0;Wld02io=00000006X0oooo0025
0?ooo`800000:@3oool00`000000^Oc@0;Wld002000006/0oooo00260?ooo`8000009`3oool01000
0000^Oc@0;Wld000001]0?ooo`00QP3oool2000002D0oooo0P0000020;Wld0030000003oool0oooo
06`0oooo00270?ooo`8000008`3oool01@000000^Oc@0;Wld02io=00000006l0oooo00280?ooo`80
00008@3oool00`000000^Oc@0;Wld00200000700oooo00290?ooo`8000007`3oool010000000^Oc@
0;Wld000001b0?ooo`00RP3oool2000001`0oooo0P0000020;Wld0030000003oool0oooo0740oooo
002;0?ooo`030000003oool0oooo0080oooo2`00000<0?ooo`050000002io=00^Oc@0;Wld0000000
M03oool008/0oooo0P0000030?ooo`040000001I?9@0FCbD000000@0X7ZY00<000000<BK[P34Vjh0
100000070?ooo`050000002io=00^Oc@0;Wld0000000M@3oool008`0oooo0P0000020?ooo`040000
001I?9@0FCbD000000@0X7ZY00<000000<BK[P34Vjh00P34Vjh010000000jKnX0000000000030?oo
o`8000000P2io=000`000000oooo0?ooo`1e0?ooo`00S@3oool010000000oooo0?ooo`00000205Tl
U0030000002PNZT0X7ZY0080X7ZY00<000000<BK[P34Vjh00P34Vjh010000000jKnX0>VoZ0000002
0?ooo`050000002io=00^Oc@0;Wld0000000N03oool008h0oooo00D000000?ooo`000000FCbD0000
00040:1jZ@0300000034Vjh0a9^^00<0a9^^00H000000>VoZ03Y_jP000000?ooo`0000030;Wld003
0000003oool0oooo07L0oooo002@0?ooo`030000001I?9@0000000@0X7ZY00<000000<BK[P34Vjh0
0P34Vjh01`000000jKnX0>VoZ03Y_jP000000?ooo`0000000P2io=000`000000oooo0?ooo`1h0?oo
o`00S`3oool010000000FCbD05TlU00000040:1jZ@0300000034Vjh0a9^^0080a9^^00<000000>Vo
Z03Y_jP00P0000000`3oool000000;Wld01l0?ooo`00S`3oool010000000FCbD05TlU00000040:1j
Z@0300000034Vjh0a9^^0080a9^^00@000000>VoZ03Y_jP000000P3oool00`000000oooo0?ooo`1k
0?ooo`00S`3oool010000000FCbD05TlU00000040:1jZ@0300000034Vjh0a9^^0080a9^^00@00000
0>VoZ03Y_jP00000P03oool008l0oooo00@0000005TlU01I?9@00000102PNZT00`000000a9^^0<BK
[P020<BK[P040000003Y_jP0jKnX00000800oooo002?0?ooo`040000001I?9@0FCbD000000@0X7ZY
00<000000<BK[P34Vjh00P34Vjh010000000jKnX0>VoZ00000200?ooo`00S`3oool010000000FCbD
05TlU00000040:1jZ@0300000034Vjh0a9^^0080a9^^00@000000>VoZ03Y_jP00000P03oool008l0
oooo00<0000005TlU0000000102PNZT00`000000a9^^0<BK[P030<BK[P040000003Y_jP0jKnX0000
0800oooo002?0?ooo`030000001I?9@0000000@0X7ZY00<000000<BK[P34Vjh00P34Vjh01@000000
jKnX0>VoZ03Y_jP000000800oooo002?0?ooo`H0000000<0X7ZY00000034Vjh00`34Vjh00`000000
jKnX0>VoZ00200000800oooo00140?ooo`D00000A@3oool20000000509OTo@000000000000000008
P>400P0000040<BK[P040000003Y_jP0jKnX00000840oooo00140?ooo`030000002N^>/0W[S[0080
W[S[2@00000j0?ooo`<000000P2Gi?d00`000000>iGb03^ElP020000000600R0h@00000000000000
0034Vjh000000P3Y_jP00`000000oooo0?ooo`1o0?ooo`00A03oool00`000000W[S[09jhj`0;09jh
j`T00000<03oool3000000040=cnd0000000UnCm000000<0>iGb00<0000000R0h@08P>400P08P>42
00000080jKnX00<000000?ooo`3oool0O`3oool004@0oooo00<0000009jhj`2N^>/0502N^>/90000
02D0oooo0P0000001`35nkT000000=cnd03Lo]00000009OTo@0000000P0kUO801000000001RV0000
0000000300R0h@040000003Y_jP0jKnX00000840oooo00140?ooo`030000002N^>/0W[S[01d0W[S[
2P00000J0?ooo`0300000035nkT0aO^i00<0000000<0g?k@0000002Gi?d0100000000`006:H00000
000000020000000500R0h@00000000000>VoZ0000000P@3oool004D0oooo00<0000009jhj`2N^>/0
9P2N^>/900000100oooo00<000000<Gk^@35nkT00P0000000`3fe6P000000=cnd0080000000300R0
h@000000000000<0000000<0jKnX0000003oool0P03oool004D0oooo00<0000009jhj`2N^>/0;`2N
^>/9000000H0oooo00@000000<Gk^@35nkT0aO^i0P0000000`3fe6P0000000000008000000<0283Q
1@0000210?ooo`00A@3oool00`000000W[S[09jhj`0h09jhj`D0000000@0oooo00000035nkT0aO^i
0P0000000`35nkT0000000000009000000@0283Q0`0000220?ooo`00A@3oool00`000000W[S[09jh
j`0l09jhj`030000003oool0000000<000000P35nkT:000000D0283Q100000210?ooo`00A@3oool5
000003X0W[S[00<000000?ooo`0000000P0000040<Gk^@/000000`08P>4010000000001m00000000
00210?ooo`00BP3oool900000340W[S[00@000000?ooo`00000000001@35nkT=0000000500R0h@00
0000001m0000O@0000000P3oool5000007X0oooo001C0?ooo`T00000:02N^>/010000000oooo0000
000000040<Gk^@030000003oool0000000P000000`3oool200000080001m0P0000000`3oool00000
09jhj`0309jhj`T00000L@3oool005X0oooo00<0000009ngj@0000002000000O09jhj`D000000`35
nkT00`000000oooo0?ooo`08000000D0oooo00H000000000O@00000000000?ooo`00000=09jhj`X0
0000I`3oool005X0oooo00<0000009ngj@2O]nT0202O]nT9000001H0W[S[1@0000020<Gk^@040000
003oool0oooo0?ooo`P000001@3oool01P000000001m000000000000oooo000001L0W[S[2@00001N
0?ooo`00FP3oool00`000000WkOY09ngj@0A09ngj@T000003@2N^>/4000000030=>l=P0000000000
00@0oooo2@0000050?ooo`<0000000<0oooo0000002N^>/07`2N^>/9000005D0oooo001J0?ooo`D0
0000602O]nT9000000@0W[S[100000000`3C_3H000000?ooo`040?ooo`X000001@3oool3000002X0
W[S[2P00001;0?ooo`00G`3oool8000001T0WkOY200000000`3C_3H000000?ooo`030?ooo``00000
103oool3000003@0W[S[2@0000120?ooo`00I`3oool9000001D0WkOY0`0000000`3C_3H000000?oo
o`020?ooo`030000001?3ed0000000/000000`3oool3000003d0W[S[1@00000m0?ooo`00KP3oool;
000000`0WkOY00<000000;><[00000000P0000030?ooo`/0000000D0a8F?0000003ZWWP000000?oo
o`0400000440W[S[00<000000?ooo`3oool0>`3oool006h0oooo1@0000060;><[0P00000102O]nT0
0`000000/hb/0000000E000000030;[e[@000000000000H00000?02N^>/00`000000oooo0?ooo`0k
0?ooo`00KP3oool2000000<0[JC>200000060;><[0`000000P1J?9@<00000080^_F]0`0000000`3o
ool0000009ngj@0309ngj@X00000<@2N^>/00`000000oooo0?ooo`0l0?ooo`00K`3oool00`000000
[JC>0:fTcP090:fTcPP000000`2cS:`700000080FSbD2`0000020;[e[@H000003P2O]nT;000002H0
W[S[00<000000?ooo`3oool0?03oool006l0oooo00<000000:fTcP2]Y<h04@2]Y<h700000003001f
e`000000000000`000000P2jmJd2000000030;[e[@0000000000008000006@2O]nT;000001/0W[S[
00<000000?ooo`3oool0?03oool006l0oooo00<000000:fTcP2]Y<h0502]Y<h600000003001fe`00
0000000000P0000000<0Jm_[0000002jmJd00P0000020;[e[@T000007`2O]nT:00000140W[S[00<0
00000?ooo`3oool0?03oool006l0oooo1P00000A0:fTcP80000000<0oooo0000000000000`000003
001fe`800000101[fn/4000000<0^_F]1`0000020;><[0/000006P2O]nT010000000oooo0?ooo`3o
ool;000000D0W[S[00<000000?ooo`3oool0?@3oool006l0oooo00<0000008g1n02=`OP00`2=`OP<
000000D0[JC>0P0000020?ooo`0300000000M]L0000000<0000000<007KG0000001[fn/01`000003
0;[e[@d00000202cS:`:00000100WkOY00<000000?ooo`3oool0303oool6000003l0oooo001_0?oo
o`H00000302=`OP7000000<0oooo00<00000001fe`00M]L02@00000206_Kj`040000002jmJd0^_F]
000000@0oooo100000050:fTcP/000001`2cS:`;000000D0WkOY1@00001?0?ooo`00M@3oool<0000
00D0SL7h00<000000?ooo`3oool00P3oool00`00000007KG001fe`02001fe`<000001P1[fn/00`00
0000^_F]000000080?ooo`030000002]Y<h0[JC>00h0[JC>2`0000050;><[1<00000B03oool00840
oooo1P0000050?ooo`0300000000M]L007KG008007KG00<0000006_Kj`1[fn/01@1[fn/2000000P0
oooo00<000000:fTcP2]Y<h06P2]Y<hH000004P0oooo002=0?ooo`8000000P00M]L00`000000Jm_[
06_Kj`0406_Kj`8000002@3oool5000001d0[JC>4`0000180?ooo`00S`3oool200000003001fe`00
0000Jm_[00D000002P3oool00`000000SL7h08g1n00208g1n0P000005@2]Y<h00`000000oooo0000
000@000004P0oooo002A0?ooo`@0000000<0V^?m0000000000002`3oool00`000000SL7h08g1n00:
08g1n0P00000302]Y<h00`000000oooo0?ooo`0:0?ooo`L00000B03oool00980oooo1000000=0?oo
o`H000003`2=`OP8000000@0[JC>00<000000?ooo`3oool0F@3oool008`0oooo100000020?ooo`80
00005@3oool;000000`0SL7h1@00001K0?ooo`00R`3oool00`000000FCbD000000020:1jZ@T00000
6`3oool;000000D0SL7h00<000000?ooo`3oool0F@3oool008/0oooo00<0000005TlU0000000102P
NZT00`000000a9^^0<BK[P020<BK[P040000003Y_jP00000000002@0oooo1P00001K0?ooo`00R`3o
ool00`000000FCbD000000040:1jZ@0300000034Vjh0a9^^0080a9^^00@000000>VoZ03Y_jP00000
Q@3oool008/0oooo00<0000005TlU0000000102PNZT00`000000a9^^0<BK[P020<BK[P040000003Y
_jP0jKnX000008D0oooo002:0?ooo`040000001I?9@0FCbD000000@0X7ZY00D000000<BK[P34Vjh0
a9^^000000030>VoZ0030000003oool0oooo08<0oooo002:0?ooo`030000001I?9@0000000D0X7ZY
00D000000<BK[P34Vjh0a9^^000000030>VoZ0030000003oool0oooo08<0oooo002:0?ooo`030000
001I?9@0000000@0X7ZY00<000000<BK[P34Vjh00P34Vjh01@000000jKnX0>VoZ03Y_jP0000008D0
oooo002:0?ooo`030000001I?9@0000000@0X7ZY00<000000<BK[P34Vjh00P34Vjh00`000000jKnX
0>VoZ002000008D0oooo002:0?ooo`030000001I?9@0000000@0X7ZY00<000000<BK[P34Vjh00P34
Vjh010000000jKnX0>VoZ00000260?ooo`00RP3oool00`000000FCbD000000040:1jZ@0300000034
Vjh0a9^^0080a9^^00@000000>VoZ03Y_jP00000QP3oool008X0oooo00<0000005TlU0000000102P
NZT00`000000a9^^0<BK[P020<BK[P040000003Y_jP0jKnX000008H0oooo002:0?ooo`030000001I
?9@0000000@0X7ZY00<000000<BK[P34Vjh00P34Vjh010000000jKnX0>VoZ00000260?ooo`00R@3o
ool010000000FCbD05TlU00000040:1jZ@0500000034Vjh0a9^^0<BK[P0000000`3Y_jP00`000000
oooo0?ooo`240?ooo`00R@3oool010000000FCbD05TlU00000040:1jZ@0500000034Vjh0a9^^0<BK
[P0000000`3Y_jP00`000000oooo0?ooo`240?ooo`00R@3oool010000000FCbD05TlU00000040:1j
Z@0500000034Vjh0a9^^0<BK[P0000000`3Y_jP00`000000oooo0?ooo`240?ooo`00R@3oool01000
0000FCbD05TlU00000040:1jZ@0500000034Vjh0a9^^0<BK[P0000000`3Y_jP00`000000oooo0?oo
o`240?ooo`00R@3oool010000000FCbD05TlU00000040:1jZ@0500000034Vjh0a9^^0<BK[P000000
0`3Y_jP00`000000oooo0?ooo`240?ooo`00R@3oool00`000000FCbD000000050:1jZ@0500000034
Vjh0a9^^0<BK[P0000000`3Y_jP00`000000oooo0?ooo`240?ooo`00R@3oool205TlU0030000002P
NZT0X7ZY0080X7ZY00<000000<BK[P34Vjh00P34Vjh01@000000jKnX0>VoZ03Y_jP0000008H0oooo
00280?ooo`040000001I?9@0FCbD000000@0X7ZY00<000000<BK[P34Vjh00P34Vjh00`000000jKnX
0>VoZ002000008H0oooo00280?ooo`040000001I?9@0FCbD000000@0X7ZY00D000000<BK[P34Vjh0
a9^^000000030>VoZ0030000003oool0oooo08D0oooo00280?ooo`040000001I?9@0FCbD000000@0
X7ZY00D000000<BK[P34Vjh0a9^^000000030>VoZ0030000003oool0oooo08D0oooo00280?ooo`H0
00000P2PNZT01@000000a9^^0<BK[P34Vjh0000000<0jKnX00<000000?ooo`3oool0Q@3oool008P0
oooo0P000000103X_ZT000000<>K[P33Vjh800000080jKnX00<000000?ooo`3oool0Q@3oool008X0
oooo2@0000020:5kZP@00000Q`3oool008l0oooo0P0000020?ooo`H00000Q`3oool008l0oooo0P00
002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool008l0oooo0P00002?0?ooo`00
SP3oool200000900oooo002>0?ooo`800000T03oool008h0oooo0P00002@0?ooo`00SP3oool20000
0900oooo002>0?ooo`800000T03oool008h0oooo0P00002@0?ooo`00SP3oool200000900oooo002=
0?ooo`<00000T03oool008h0oooo00<000000?ooo`3oool0S`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55161 .4578 m .67549 .37975 L .70578 .37506 L p .232 0 0 r
F P
0 g
s
.55674 .44467 m .5402 .44232 L p .54023 .46639 L .659 .485 .638 r
F P
0 g
s
.54029 .51808 m .55295 .46158 L p .54023 .46639 L .659 .485 .638 r
F P
0 g
s
.70578 .37506 m .59453 .44585 L p .55161 .4578 L .232 0 0 r
F P
0 g
s
.56859 .45566 m .55161 .4578 L p .59453 .44585 L .232 0 0 r
F P
0 g
s
.55295 .46158 m .55674 .44467 L p .54023 .46639 L .659 .485 .638 r
F P
0 g
s
.59453 .44585 m .5817 .45401 L .56859 .45566 L p .232 0 0 r
F P
0 g
s
.53815 .57917 m .616 .61386 L .61938 .59796 L p .859 .69 .671 r
F P
0 g
s
.61938 .59796 m .54178 .56287 L .53815 .57917 L p .859 .69 .671 r
F P
0 g
s
.54178 .56287 m .61938 .59796 L .62892 .58471 L p .793 .757 .821 r
F P
0 g
s
.55146 .54917 m .62892 .58471 L .64107 .57909 L p .623 .782 .957 r
F P
0 g
s
.62892 .58471 m .55146 .54917 L .54178 .56287 L p .793 .757 .821 r
F P
0 g
s
.54196 .59199 m .62007 .62648 L .616 .61386 L p .872 .523 .386 r
F P
0 g
s
.616 .61386 m .53815 .57917 L .54196 .59199 L p .872 .523 .386 r
F P
0 g
s
.44008 .55897 m .43784 .5685 L .49847 .55286 L closepath p .324 .168 .509 r
F P
0 g
s
.43748 .54935 m .44008 .55897 L .49847 .55286 L closepath p .354 .375 .744 r
F P
0 g
s
.43103 .54325 m .43748 .54935 L .49847 .55286 L closepath p .276 .546 .923 r
F P
0 g
s
.43784 .5685 m .43161 .57431 L .49847 .55286 L closepath p .134 0 0 r
F P
0 g
s
.42314 .54303 m .43103 .54325 L .49847 .55286 L closepath p .18 0 0 r
F P
0 g
s
.64107 .57909 m .5636 .54322 L .55146 .54917 L p .623 .782 .957 r
F P
0 g
s
.5636 .54322 m .64107 .57909 L .65126 .58332 L p 0 .333 .694 r
F P
0 g
s
.55186 .59643 m .63014 .63098 L .62007 .62648 L p .293 0 0 r
F P
0 g
s
.62007 .62648 m .54196 .59199 L .55186 .59643 L p .293 0 0 r
F P
0 g
s
.43161 .57431 m .42373 .57418 L .49847 .55286 L closepath p .412 .839 .956 r
F P
0 g
s
.41684 .54881 m .42314 .54303 L .49847 .55286 L closepath p .463 .109 .28 r
F P
0 g
s
.42373 .57418 m .4172 .56811 L .49847 .55286 L closepath p .523 .653 .917 r
F P
0 g
s
.41457 .55841 m .41684 .54881 L .49847 .55286 L closepath p .503 .334 .585 r
F P
0 g
s
.4172 .56811 m .41457 .55841 L .49847 .55286 L closepath p .517 .484 .759 r
F P
0 g
s
.65126 .58332 m .57363 .54736 L .5636 .54322 L p 0 .333 .694 r
F P
0 g
s
.57363 .54736 m .65126 .58332 L .65554 .59593 L p .874 .517 .369 r
F P
0 g
s
.56414 .59064 m .64242 .62552 L .63014 .63098 L p .616 .787 .963 r
F P
0 g
s
.63014 .63098 m .55186 .59643 L .56414 .59064 L p .616 .787 .963 r
F P
0 g
s
.65554 .59593 m .57766 .56016 L .57363 .54736 L p .874 .517 .369 r
F P
0 g
s
.57766 .56016 m .65554 .59593 L .65217 .6121 L p .863 .693 .669 r
F P
0 g
s
.57403 .57675 m .65217 .6121 L .64242 .62552 L p .795 .762 .823 r
F P
0 g
s
.02 w
.65198 .61236 m
.67291 .62182 L
s
.5 Mabswid
.64242 .62552 m .56414 .59064 L .57403 .57675 L p .795 .762 .823 r
F P
0 g
s
.65217 .6121 m .57403 .57675 L .57766 .56016 L p .863 .693 .669 r
F P
0 g
s
.52364 .51557 m .5402 .44232 L .52489 .43696 L p .791 .618 .666 r
F P
0 g
s
.5402 .44232 m .52364 .51557 L .54029 .51808 L p .659 .485 .638 r
F P
0 g
s
.55674 .44467 m .54029 .51808 L .55191 .51695 L p .434 .27 .558 r
F P
0 g
s
.55191 .51695 m .56835 .44314 L .55674 .44467 L p .434 .27 .558 r
F P
0 g
s
.50816 .51035 m .52489 .43696 L .51653 .43057 L p .939 .781 .658 r
F P
0 g
s
.52489 .43696 m .50816 .51035 L .52364 .51557 L p .791 .618 .666 r
F P
0 g
s
.60687 .57249 m .70541 .61778 L .73458 .59733 L p .702 .79 .919 r
F P
0 g
s
.56835 .44314 m .55191 .51695 L .55405 .51255 L p 0 0 0 r
F P
0 g
s
.55405 .51255 m .57059 .43824 L .56835 .44314 L p 0 0 0 r
F P
0 g
s
.49962 .50436 m .50816 .51035 L p .51271 .46703 L .939 .781 .658 r
F P
0 g
s
.51653 .43057 m .51045 .4571 L p .51271 .46703 L .939 .781 .658 r
F P
0 g
s
.51045 .4571 m .49962 .50436 L p .51271 .46703 L .939 .781 .658 r
F P
0 g
s
.42562 .24333 m .50099 .43288 L .50482 .43234 L p .459 .485 .798 r
F P
0 g
s
.51653 .43057 m .51839 .42557 L p .5134 .44653 L 0 0 0 r
F P
0 g
s
.49962 .50436 m .51045 .4571 L p .5134 .44653 L 0 0 0 r
F P
0 g
s
.51045 .4571 m .51653 .43057 L p .5134 .44653 L 0 0 0 r
F P
0 g
s
.50138 .49986 m .51839 .42557 L .52995 .42391 L p .422 .258 .552 r
F P
0 g
s
.51839 .42557 m .50138 .49986 L .49962 .50436 L p 0 0 0 r
F P
0 g
s
.50482 .43234 m .51787 .43049 L p .48605 .34969 L .459 .485 .798 r
F P
0 g
s
.51294 .49861 m .52995 .42391 L .54683 .42628 L p .658 .483 .636 r
F P
0 g
s
.52995 .42391 m .51294 .49861 L .50138 .49986 L p .422 .258 .552 r
F P
0 g
s
.51787 .43049 m .53091 .42864 L p .52251 .41386 L .459 .485 .798 r
F P
0 g
s
.52251 .41386 m .48605 .34969 L .51787 .43049 L .459 .485 .798 r
F
.48605 .34969 m .42562 .24333 L .50482 .43234 L F
.73458 .59733 m .64083 .55299 L p .60687 .57249 L .702 .79 .919 r
F P
0 g
s
.6234 .56029 m .60687 .57249 L p .64083 .55299 L .702 .79 .919 r
F P
0 g
s
.65289 .56752 m .59684 .5714 L p .56547 .58703 L .348 0 .183 r
F P
0 g
s
.59684 .5714 m .58008 .57256 L .56985 .5827 L p .348 0 .183 r
F P
0 g
s
.56985 .5827 m .56547 .58703 L p .59684 .5714 L .348 0 .183 r
F P
0 g
s
.64083 .55299 m .63623 .55082 L .6234 .56029 L p .702 .79 .919 r
F P
0 g
s
.49758 .55877 m .50029 .54689 L .51547 .5519 L p .791 .618 .666 r
F P
0 g
s
.51547 .5519 m .51279 .56376 L .49758 .55877 L p .791 .618 .666 r
F P
0 g
s
.51846 .53993 m .51547 .5519 L .50029 .54689 L p .763 .669 .758 r
F P
0 g
s
.02 w
.51342 .54969 m
.51412 .55001 L
s
.5075 .54701 m
.51342 .54969 L
s
.01 w
.53064 .49122 m
.5411 .44489 L
s
.5 Mabswid
.51279 .56376 m .51547 .5519 L .53176 .55443 L p .659 .485 .638 r
F P
0 g
s
.51547 .5519 m .51846 .53993 L .53154 .54195 L p .646 .549 .731 r
F P
0 g
s
.53154 .54195 m .53176 .55443 L .51547 .5519 L p .646 .549 .731 r
F P
0 g
s
.50029 .54689 m .50629 .53589 L .51846 .53993 L p .763 .669 .758 r
F P
0 g
s
.52119 .53015 m .51846 .53993 L .50629 .53589 L p .712 .714 .85 r
F P
0 g
s
.51846 .53993 m .52119 .53015 L .52847 .53127 L p .617 .614 .825 r
F P
0 g
s
.52847 .53127 m .53154 .54195 L .51846 .53993 L p .617 .614 .825 r
F P
0 g
s
.4987 .56925 m .49758 .55877 L .51279 .56376 L p .806 .538 .533 r
F P
0 g
s
.51279 .56376 m .51093 .57324 L .4987 .56925 L p .806 .538 .533 r
F P
0 g
s
.51093 .57324 m .51279 .56376 L .52909 .56632 L p .659 .394 .507 r
F P
0 g
s
.53176 .55443 m .52909 .56632 L .51279 .56376 L p .659 .485 .638 r
F P
0 g
s
.57059 .43824 m .55405 .51255 L .54569 .5065 L p .945 .786 .654 r
F P
0 g
s
.54569 .5065 m .5624 .43178 L .57059 .43824 L p .945 .786 .654 r
F P
0 g
s
.52909 .56632 m .53176 .55443 L .54309 .55353 L p .433 .27 .558 r
F P
0 g
s
.02 w
.55063 .56652 m
.57384 .57702 L
s
.5 Mabswid
.53176 .55443 m .53154 .54195 L .54062 .54117 L p .45 .391 .699 r
F P
0 g
s
.54062 .54117 m .54309 .55353 L .53176 .55443 L p .45 .391 .699 r
F P
0 g
s
.53154 .54195 m .52847 .53127 L .53351 .53081 L p .452 .505 .823 r
F P
0 g
s
.53351 .53081 m .54062 .54117 L .53154 .54195 L p .452 .505 .823 r
F P
0 g
s
.48914 .55319 m .49188 .54124 L .50029 .54689 L p .939 .781 .658 r
F P
0 g
s
.50029 .54689 m .49758 .55877 L .48914 .55319 L p .939 .781 .658 r
F P
0 g
s
.50629 .53589 m .50029 .54689 L .49188 .54124 L p .878 .833 .799 r
F P
0 g
s
.49188 .54124 m .49958 .53131 L .50629 .53589 L p .878 .833 .799 r
F P
0 g
s
.51442 .52789 m .50629 .53589 L .49958 .53131 L p .776 .848 .906 r
F P
0 g
s
.50629 .53589 m .51442 .52789 L .52119 .53015 L p .712 .714 .85 r
F P
0 g
s
.52909 .56632 m .52405 .57531 L .51093 .57324 L p .659 .394 .507 r
F P
0 g
s
.52405 .57531 m .52909 .56632 L .54043 .56548 L p .388 .095 .34 r
F P
0 g
s
.54309 .55353 m .54043 .56548 L .52909 .56632 L p .433 .27 .558 r
F P
0 g
s
.02 w
.51412 .55001 m
.53608 .55994 L
s
.54115 .56223 m
.55063 .56652 L
s
.5 Mabswid
.49192 .56481 m .48914 .55319 L .49758 .55877 L p .956 .655 .422 r
F P
0 g
s
.49758 .55877 m .4987 .56925 L .49192 .56481 L p .956 .655 .422 r
F P
0 g
s
.52119 .53015 m .51442 .52789 L p .53071 .52637 L .366 .712 .987 r
F P
0 g
s
.52847 .53127 m .52119 .53015 L p .53071 .52637 L .366 .712 .987 r
F P
0 g
s
.50346 .57625 m .4987 .56925 L .51093 .57324 L p .766 .335 .227 r
F P
0 g
s
.51093 .57324 m .51028 .57847 L .50346 .57625 L p .766 .335 .227 r
F P
0 g
s
.51028 .57847 m .51093 .57324 L .52405 .57531 L p .609 .184 .21 r
F P
0 g
s
.53351 .53081 m .52847 .53127 L p .53071 .52637 L .366 .712 .987 r
F P
0 g
s
.48719 .67686 m .50437 .60084 L .48868 .5958 L p .791 .618 .666 r
F P
0 g
s
.50437 .60084 m .48719 .67686 L .50408 .67974 L p .659 .485 .638 r
F P
0 g
s
.50408 .67974 m .52115 .60355 L .50437 .60084 L p .659 .485 .638 r
F P
0 g
s
.51442 .52789 m .51072 .52533 L p .53071 .52637 L .366 .712 .987 r
F P
0 g
s
.01 w
.51559 .55788 m
.52253 .52713 L
s
.5 Mabswid
.49958 .53131 m .51072 .52533 L .51442 .52789 L p .776 .848 .906 r
F P
0 g
s
.67349 .56816 m .81284 .63407 L .8469 .61115 L p .7 .796 .924 r
F P
0 g
s
.52405 .57531 m .51759 .57963 L .51028 .57847 L p .609 .184 .21 r
F P
0 g
s
.51759 .57963 m .52405 .57531 L .53314 .57468 L p .236 0 0 r
F P
0 g
s
.54043 .56548 m .53314 .57468 L .52405 .57531 L p .388 .095 .34 r
F P
0 g
s
.4997 .57381 m .49192 .56481 L .4987 .56925 L p .779 .28 0 r
F P
0 g
s
.4987 .56925 m .50346 .57625 L .4997 .57381 L p .779 .28 0 r
F P
0 g
s
.54309 .55353 m .54062 .54117 L .54223 .53785 L p 0 0 .458 r
F P
0 g
s
.54062 .54117 m .53351 .53081 L .53438 .52894 L p .011 .271 .772 r
F P
0 g
s
.53438 .52894 m .54223 .53785 L .54062 .54117 L p .011 .271 .772 r
F P
0 g
s
.52115 .60355 m .50408 .67974 L .51572 .67952 L p .434 .27 .558 r
F P
0 g
s
.01 w
.5033 .61231 m
.50945 .58507 L
s
.5 Mabswid
.51572 .67952 m .53278 .60289 L .52115 .60355 L p .434 .27 .558 r
F P
0 g
s
.54043 .56548 m .54309 .55353 L .54512 .54948 L p 0 0 0 r
F P
0 g
s
.03 w
.54711 .54888 m
.55046 .5486 L
s
.5 Mabswid
.54223 .53785 m .54512 .54948 L .54309 .55353 L p 0 0 .458 r
F P
0 g
s
.53071 .52637 m .53438 .52894 L .53351 .53081 L p .366 .712 .987 r
F P
0 g
s
.5624 .43178 m .54569 .5065 L .52994 .50115 L p .793 .619 .665 r
F P
0 g
s
.52994 .50115 m .54683 .42628 L .5624 .43178 L p .793 .619 .665 r
F P
0 g
s
.01 w
.52462 .51787 m
.53064 .49122 L
s
.5 Mabswid
.49354 .5371 m .50095 .52794 L .49958 .53131 L p .713 .922 .583 r
F P
0 g
s
.49958 .53131 m .49188 .54124 L .49354 .5371 L p .713 .922 .583 r
F P
0 g
s
.51072 .52533 m .49958 .53131 L .50095 .52794 L p .646 .966 .899 r
F P
0 g
s
.47132 .67198 m .48868 .5958 L .47994 .59028 L p .939 .781 .658 r
F P
0 g
s
.48868 .5958 m .47132 .67198 L .48719 .67686 L p .791 .618 .666 r
F P
0 g
s
.51072 .52533 m .51152 .52344 L p .53071 .52637 L .366 .712 .987 r
F P
0 g
s
.01 w
.52297 .52519 m
.52462 .51787 L
s
.5 Mabswid
.50095 .52794 m .51152 .52344 L .51072 .52533 L p .646 .966 .899 r
F P
0 g
s
.49078 .54913 m .49354 .5371 L .49188 .54124 L p 0 0 0 r
F P
0 g
s
.49188 .54124 m .48914 .55319 L .49078 .54913 L p 0 0 0 r
F P
0 g
s
.54512 .54948 m .54244 .56151 L .54043 .56548 L p 0 0 0 r
F P
0 g
s
.53314 .57468 m .54043 .56548 L .54244 .56151 L p .67 .892 .537 r
F P
0 g
s
.51028 .57847 m .51759 .57963 L p .51287 .57287 L .339 .706 .983 r
F P
0 g
s
.50346 .57625 m .51028 .57847 L p .51287 .57287 L .339 .706 .983 r
F P
0 g
s
.49326 .56162 m .49078 .54913 L .48914 .55319 L p 0 0 .422 r
F P
0 g
s
.48914 .55319 m .49192 .56481 L .49326 .56162 L p 0 0 .422 r
F P
0 g
s
.54683 .42628 m .52994 .50115 L .51294 .49861 L p .658 .483 .636 r
F P
0 g
s
.53314 .57468 m .52262 .57929 L .51759 .57963 L p .236 0 0 r
F P
0 g
s
.51759 .57963 m .52262 .57929 L p .51287 .57287 L .339 .706 .983 r
F P
0 g
s
.54223 .53785 m .53438 .52894 L .53071 .52637 L p .753 .247 0 r
F P
0 g
s
.52262 .57929 m .53314 .57468 L .53471 .57155 L p .617 .958 .88 r
F P
0 g
s
.54244 .56151 m .53471 .57155 L .53314 .57468 L p .67 .892 .537 r
F P
0 g
s
.4997 .57381 m .50346 .57625 L p .51287 .57287 L .339 .706 .983 r
F P
0 g
s
.01 w
.50945 .58507 m
.51157 .57568 L
s
.5 Mabswid
.51152 .52344 m .51654 .52296 L p .53071 .52637 L .366 .712 .987 r
F P
0 g
s
.51 .52708 m .51654 .52296 L .51152 .52344 L p .197 0 0 r
F P
0 g
s
.51152 .52344 m .50095 .52794 L .51 .52708 L p .197 0 0 r
F P
0 g
s
.50047 .57207 m .49326 .56162 L .49192 .56481 L p 0 .244 .757 r
F P
0 g
s
.49192 .56481 m .4997 .57381 L .50047 .57207 L p 0 .244 .757 r
F P
0 g
s
.54512 .54948 m .54223 .53785 L .53563 .53324 L p .96 .653 .404 r
F P
0 g
s
.53071 .52637 m .53563 .53324 L .54223 .53785 L p .753 .247 0 r
F P
0 g
s
.53278 .60289 m .51572 .67952 L .51762 .67624 L p 0 0 0 r
F P
0 g
s
.51762 .67624 m .53479 .59908 L .53278 .60289 L p 0 0 0 r
F P
0 g
s
.52262 .57929 m .52346 .57757 L p .51287 .57287 L .339 .706 .983 r
F P
0 g
s
.53471 .57155 m .52346 .57757 L .52262 .57929 L p .617 .958 .88 r
F P
0 g
s
.51654 .52296 m .52389 .52408 L .53071 .52637 L p .366 .712 .987 r
F P
0 g
s
.53563 .53324 m .53071 .52637 L .52389 .52408 L p .762 .319 .201 r
F P
0 g
s
.50482 .53608 m .51 .52708 L .50095 .52794 L p .372 .072 .322 r
F P
0 g
s
.50095 .52794 m .49354 .5371 L .50482 .53608 L p .372 .072 .322 r
F P
0 g
s
.50047 .57207 m .4997 .57381 L p .51287 .57287 L .339 .706 .983 r
F P
0 g
s
.01 w
.51221 .57282 m
.51559 .55788 L
s
.5 Mabswid
.52329 .52911 m .52389 .52408 L .51654 .52296 L p .599 .163 .184 r
F P
0 g
s
.51654 .52296 m .51 .52708 L .52329 .52911 L p .599 .163 .184 r
F P
0 g
s
.47994 .59028 m .46239 .66688 L .47132 .67198 L p .939 .781 .658 r
F P
0 g
s
.46239 .66688 m .47994 .59028 L .48156 .58637 L p 0 0 0 r
F P
0 g
s
.40363 .51923 m .46408 .54617 L .46795 .52949 L p .859 .69 .671 r
F P
0 g
s
.46795 .52949 m .40771 .50225 L .40363 .51923 L p .859 .69 .671 r
F P
0 g
s
.40771 .50225 m .46795 .52949 L .47776 .51536 L p .793 .757 .821 r
F P
0 g
s
.54244 .56151 m .54512 .54948 L .53688 .54378 L p .945 .786 .654 r
F P
0 g
s
.53563 .53324 m .53688 .54378 L .54512 .54948 L p .96 .653 .404 r
F P
0 g
s
.52389 .52408 m .52329 .52911 L .53563 .53324 L p .762 .319 .201 r
F P
0 g
s
.50206 .54818 m .50482 .53608 L .49354 .5371 L p .423 .258 .552 r
F P
0 g
s
.02 w
.50281 .54489 m
.5075 .54701 L
s
.5 Mabswid
.49354 .5371 m .49078 .54913 L .50206 .54818 L p .423 .258 .552 r
F P
0 g
s
.02 w
.4932 .54054 m
.49779 .54262 L
s
.49055 .53935 m
.4932 .54054 L
s
.5 Mabswid
.53471 .57155 m .54244 .56151 L .53417 .55588 L p .882 .84 .8 r
F P
0 g
s
.53688 .54378 m .53417 .55588 L .54244 .56151 L p .945 .786 .654 r
F P
0 g
s
.03 w
.53937 .54951 m
.54711 .54888 L
s
.5 Mabswid
.41762 .48777 m .47776 .51536 L .48987 .50908 L p .623 .782 .957 r
F P
0 g
s
.47776 .51536 m .41762 .48777 L .40771 .50225 L p .793 .757 .821 r
F P
0 g
s
.8469 .61115 m .71482 .54655 L p .67349 .56816 L .7 .796 .924 r
F P
0 g
s
.68793 .55771 m .67349 .56816 L p .71482 .54655 L .7 .796 .924 r
F P
0 g
s
.69994 .56425 m .6666 .56657 L p .65085 .58167 L .348 0 .183 r
F P
0 g
s
.6666 .56657 m .66552 .56664 L .66491 .56726 L p .348 0 .183 r
F P
0 g
s
.66491 .56726 m .65085 .58167 L p .6666 .56657 L .348 0 .183 r
F P
0 g
s
.71482 .54655 m .70798 .5432 L .68793 .55771 L p .7 .796 .924 r
F P
0 g
s
.53091 .42864 m .45507 .23611 L .42562 .24333 L p .459 .485 .798 r
F P
0 g
s
.40695 .53238 m .46763 .55917 L .46408 .54617 L p .872 .523 .386 r
F P
0 g
s
.46408 .54617 m .40363 .51923 L .40695 .53238 L p .872 .523 .386 r
F P
0 g
s
.52346 .57757 m .51974 .57511 L .51287 .57287 L p .339 .706 .983 r
F P
0 g
s
.52346 .57757 m .53471 .57155 L .52804 .56708 L p .776 .856 .91 r
F P
0 g
s
.52804 .56708 m .51974 .57511 L .52346 .57757 L p .776 .856 .91 r
F P
0 g
s
.53417 .55588 m .52804 .56708 L .53471 .57155 L p .882 .84 .8 r
F P
0 g
s
.51287 .57287 m .5055 .5717 L .50047 .57207 L p .339 .706 .983 r
F P
0 g
s
.49326 .56162 m .50047 .57207 L .5055 .5717 L p .441 .501 .825 r
F P
0 g
s
.50231 .56092 m .50206 .54818 L .49078 .54913 L p .441 .384 .698 r
F P
0 g
s
.49078 .54913 m .49326 .56162 L .50231 .56092 L p .441 .384 .698 r
F P
0 g
s
.5055 .5717 m .50231 .56092 L .49326 .56162 L p .441 .501 .825 r
F P
0 g
s
.53688 .54378 m .53563 .53324 L .52329 .52911 L p .808 .536 .527 r
F P
0 g
s
.52144 .53864 m .52329 .52911 L .51 .52708 L p .657 .388 .5 r
F P
0 g
s
.51 .52708 m .50482 .53608 L .52144 .53864 L p .657 .388 .5 r
F P
0 g
s
.51974 .57511 m .52804 .56708 L .51564 .56301 L p .712 .717 .853 r
F P
0 g
s
.51564 .56301 m .51287 .57287 L .51974 .57511 L p .712 .717 .853 r
F P
0 g
s
.50231 .56092 m .5055 .5717 L .51287 .57287 L p .614 .614 .828 r
F P
0 g
s
.658 .54317 m .58521 .54902 L .58008 .57256 L p .436 .272 .56 r
F P
0 g
s
.58521 .54902 m .658 .54317 L .65172 .51851 L p .455 .443 .756 r
F P
0 g
s
.65172 .51851 m .57903 .5252 L .58521 .54902 L p .455 .443 .756 r
F P
0 g
s
.52329 .52911 m .52144 .53864 L .53688 .54378 L p .808 .536 .527 r
F P
0 g
s
.51287 .57287 m .51564 .56301 L .50231 .56092 L p .614 .614 .828 r
F P
0 g
s
.53479 .59908 m .51762 .67624 L .50887 .67111 L p .945 .786 .654 r
F P
0 g
s
.50887 .67111 m .52623 .59351 L .53479 .59908 L p .945 .786 .654 r
F P
0 g
s
.53417 .55588 m .53688 .54378 L .52144 .53864 L p .793 .619 .665 r
F P
0 g
s
.03 w
.50215 .55256 m
.53003 .55028 L
s
.53553 .54983 m
.53937 .54951 L
s
.5 Mabswid
.57903 .5252 m .65172 .51851 L .63634 .50269 L p .435 .617 .927 r
F P
0 g
s
.63634 .50269 m .56378 .50996 L .57903 .5252 L p .435 .617 .927 r
F P
0 g
s
.48987 .50908 m .42969 .48121 L .41762 .48777 L p .623 .782 .957 r
F P
0 g
s
.42969 .48121 m .48987 .50908 L .49972 .51313 L p 0 .333 .694 r
F P
0 g
s
.5187 .55076 m .52144 .53864 L .50482 .53608 L p .658 .483 .636 r
F P
0 g
s
.50482 .53608 m .50206 .54818 L .5187 .55076 L p .658 .483 .636 r
F P
0 g
s
.4165 .53666 m .47734 .56353 L .46763 .55917 L p .293 0 0 r
F P
0 g
s
.46763 .55917 m .40695 .53238 L .4165 .53666 L p .293 0 0 r
F P
0 g
s
.52804 .56708 m .53417 .55588 L .5187 .55076 L p .765 .671 .76 r
F P
0 g
s
.5187 .55076 m .51564 .56301 L .52804 .56708 L p .765 .671 .76 r
F P
0 g
s
.4639 .66351 m .48156 .58637 L .49313 .58561 L p .422 .258 .552 r
F P
0 g
s
.48156 .58637 m .4639 .66351 L .46239 .66688 L p 0 0 0 r
F P
0 g
s
.52144 .53864 m .5187 .55076 L .53417 .55588 L p .793 .619 .665 r
F P
0 g
s
.50206 .54818 m .50231 .56092 L .51564 .56301 L p .645 .549 .731 r
F P
0 g
s
.58008 .57256 m .65289 .56752 L .658 .54317 L p .436 .272 .56 r
F P
0 g
s
.51564 .56301 m .5187 .55076 L .50206 .54818 L p .645 .549 .731 r
F P
0 g
s
.56378 .50996 m .63634 .50269 L .61753 .50183 L p .177 .706 .851 r
F P
0 g
s
.49972 .51313 m .43938 .48517 L .42969 .48121 L p 0 .333 .694 r
F P
0 g
s
.43938 .48517 m .49972 .51313 L .50349 .52611 L p .874 .517 .369 r
F P
0 g
s
.50349 .52611 m .44292 .4983 L .43938 .48517 L p .874 .517 .369 r
F P
0 g
s
.45421 .46474 m .42468 .48876 L p .49112 .50236 L .702 .79 .919 r
F P
0 g
s
.54509 .50917 m .56378 .50996 L p .61701 .50191 L .177 .706 .851 r
F P
0 g
s
.61674 .50191 m .54509 .50917 L p .61701 .50191 L .177 .706 .851 r
F P
0 g
s
.61753 .50183 m .61674 .50191 L p .61701 .50191 L .177 .706 .851 r
F P
0 g
s
.54509 .50917 m .61753 .50183 L .60247 .51653 L p .315 0 .14 r
F P
0 g
s
.53009 .52341 m .54509 .50917 L p .5871 .51456 L .315 0 .14 r
F P
0 g
s
.60247 .51653 m .57675 .51898 L p .5871 .51456 L .315 0 .14 r
F P
0 g
s
.57675 .51898 m .53009 .52341 L p .5871 .51456 L .315 0 .14 r
F P
0 g
s
.53009 .52341 m .60247 .51653 L .59709 .54131 L p .42 .255 .55 r
F P
0 g
s
.59709 .54131 m .5247 .54737 L .53009 .52341 L p .42 .255 .55 r
F P
0 g
s
.42468 .48876 m .53199 .53808 L p .56632 .51776 L .702 .79 .919 r
F P
0 g
s
.53199 .53808 m .53686 .54032 L .5496 .53057 L p .702 .79 .919 r
F P
0 g
s
.5496 .53057 m .56632 .51776 L p .53199 .53808 L .702 .79 .919 r
F P
0 g
s
.56632 .51776 m .53344 .50221 L p .49112 .50236 L .702 .79 .919 r
F P
0 g
s
.53344 .50221 m .45421 .46474 L p .49112 .50236 L .702 .79 .919 r
F P
0 g
s
.52623 .59351 m .50887 .67111 L .49271 .66611 L p .793 .619 .665 r
F P
0 g
s
.49271 .66611 m .51026 .58834 L .52623 .59351 L p .793 .619 .665 r
F P
0 g
s
.47547 .66319 m .49313 .58561 L .51026 .58834 L p .658 .483 .636 r
F P
0 g
s
.49313 .58561 m .47547 .66319 L .4639 .66351 L p .422 .258 .552 r
F P
0 g
s
.4287 .53028 m .48959 .55741 L .47734 .56353 L p .616 .787 .963 r
F P
0 g
s
.47734 .56353 m .4165 .53666 L .4287 .53028 L p .616 .787 .963 r
F P
0 g
s
.56547 .58703 m .63822 .58246 L .65289 .56752 L p .348 0 .183 r
F P
0 g
s
.63822 .58246 m .56547 .58703 L .54676 .5868 L p .102 .656 .789 r
F P
0 g
s
.51026 .58834 m .49271 .66611 L .47547 .66319 L p .658 .483 .636 r
F P
0 g
s
.01 w
.47986 .7161 m
.4912 .66585 L
s
.5 Mabswid
.44292 .4983 m .50349 .52611 L .49962 .54308 L p .863 .693 .669 r
F P
0 g
s
.43884 .51558 m .49962 .54308 L .48959 .55741 L p .795 .762 .823 r
F P
0 g
s
.48959 .55741 m .4287 .53028 L .43884 .51558 L p .795 .762 .823 r
F P
0 g
s
.02 w
.42312 .50885 m
.43864 .51587 L
s
.5 Mabswid
.49962 .54308 m .43884 .51558 L .44292 .4983 L p .863 .693 .669 r
F P
0 g
s
.6194 .58218 m .54676 .5868 L .53111 .57167 L p .413 .613 .932 r
F P
0 g
s
.54676 .5868 m .6194 .58218 L .63822 .58246 L p .102 .656 .789 r
F P
0 g
s
.6036 .56649 m .53111 .57167 L .5247 .54737 L p .442 .435 .756 r
F P
0 g
s
.53111 .57167 m .6036 .56649 L .6194 .58218 L p .413 .613 .932 r
F P
0 g
s
.5247 .54737 m .59709 .54131 L .6036 .56649 L p .442 .435 .756 r
F P
0 g
s
.03 w
.59797 .54471 m
.65754 .53983 L
s
.5 Mabswid
.70502 .53939 m .67062 .54216 L .66552 .56664 L p .436 .272 .56 r
F P
0 g
s
.67062 .54216 m .70502 .53939 L .69869 .51419 L p .455 .443 .756 r
F P
0 g
s
.69869 .51419 m .66433 .51735 L .67062 .54216 L p .455 .443 .756 r
F P
0 g
s
.66433 .51735 m .69869 .51419 L .68324 .498 L p .435 .617 .927 r
F P
0 g
s
.68324 .498 m .64893 .50143 L .66433 .51735 L p .435 .617 .927 r
F P
0 g
s
.66552 .56664 m .69994 .56425 L .70502 .53939 L p .436 .272 .56 r
F P
0 g
s
.64893 .50143 m .68324 .498 L .66438 .49708 L p .177 .706 .851 r
F P
0 g
s
.66438 .49708 m .63011 .50055 L .64893 .50143 L p .177 .706 .851 r
F P
0 g
s
.65085 .58167 m .68525 .5795 L .69994 .56425 L p .348 0 .183 r
F P
0 g
s
.68525 .5795 m .65085 .58167 L .632 .58138 L p .102 .656 .789 r
F P
0 g
s
.63011 .50055 m .66438 .49708 L .64928 .51208 L p .315 0 .14 r
F P
0 g
s
.61503 .51533 m .63011 .50055 L p .64892 .51186 L .315 0 .14 r
F P
0 g
s
.64818 .51218 m .61503 .51533 L p .64892 .51186 L .315 0 .14 r
F P
0 g
s
.61503 .51533 m .64928 .51208 L .64392 .5374 L p .42 .255 .55 r
F P
0 g
s
.64392 .5374 m .60966 .54026 L .61503 .51533 L p .42 .255 .55 r
F P
0 g
s
.44185 .45859 m .5991 .53297 L p .64099 .51043 L .7 .796 .924 r
F P
0 g
s
.5991 .53297 m .60636 .5364 L .62631 .52144 L p .7 .796 .924 r
F P
0 g
s
.62631 .52144 m .64099 .51043 L p .5991 .53297 L .7 .796 .924 r
F P
0 g
s
.64928 .51208 m .64818 .51218 L p .64892 .51186 L .315 0 .14 r
F P
0 g
s
.66637 .5792 m .632 .58138 L .61619 .56559 L p .413 .613 .932 r
F P
0 g
s
.632 .58138 m .66637 .5792 L .68525 .5795 L p .102 .656 .789 r
F P
0 g
s
.6505 .56314 m .61619 .56559 L .60966 .54026 L p .442 .435 .756 r
F P
0 g
s
.61619 .56559 m .6505 .56314 L .66637 .5792 L p .413 .613 .932 r
F P
0 g
s
.60966 .54026 m .64392 .5374 L .6505 .56314 L p .442 .435 .756 r
F P
0 g
s
.77496 .549 m .78131 .54223 L .67921 .53805 L closepath p .453 .095 .265 r
F P
0 g
s
.76684 .54876 m .77496 .549 L .67921 .53805 L closepath p .144 0 0 r
F P
0 g
s
.76004 .54154 m .76684 .54876 L .67921 .53805 L closepath p .294 .552 .923 r
F P
0 g
s
.78349 .53106 m .7807 .51971 L .67921 .53805 L closepath p .513 .482 .76 r
F P
0 g
s
.78131 .54223 m .78349 .53106 L .67921 .53805 L closepath p .498 .328 .582 r
F P
0 g
s
.75721 .53008 m .76004 .54154 L .67921 .53805 L closepath p .364 .381 .745 r
F P
0 g
s
.7807 .51971 m .77399 .51247 L .67921 .53805 L closepath p .517 .654 .92 r
F P
0 g
s
.75944 .51882 m .75721 .53008 L .67921 .53805 L closepath p .336 .18 .516 r
F P
0 g
s
.77399 .51247 m .76587 .5121 L .67921 .53805 L closepath p .388 .83 .944 r
F P
0 g
s
.76587 .5121 m .75944 .51882 L .67921 .53805 L closepath p .159 0 .019 r
F P
0 g
s
.03 w
.65754 .53983 m
.67921 .53805 L
s
.5 Mabswid
.64099 .51043 m .47668 .43006 L .44185 .45859 L p .7 .796 .924 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03oool3000009d0oooo001l0?ooo`@000000P1eO<`00`000000oooo
0?ooo`2K0?ooo`00NP3oool2000000L0MGc<00<000000?ooo`3oool0VP3oool007X0oooo00<00000
07Elc01eO<`01P1eO<`00`000000oooo0?ooo`2J0?ooo`00N`3oool907Elc0030000003oool0oooo
09T0oooo001k0?ooo`030000001eO<`0MGc<00H0MGc<00<000000?ooo`3oool0V@3oool007`0oooo
201eO<`00`000000oooo0?ooo`2I0?ooo`00O03oool907Elc0030000003oool0oooo09P0oooo001l
0?ooo`030000001eO<`0MGc<00H0MGc<00<000000?ooo`3oool0V03oool007d0oooo2@1eO<`00`00
0000oooo0?ooo`2G0?ooo`00O@3oool00`000000MGc<07Elc00607Elc0030000003oool0oooo09L0
oooo001m0?ooo`030000001eO<`0MGc<00H0MGc<00<000000?ooo`3oool0U`3oool007h0oooo2@1e
O<`00`000000oooo0?ooo`2F0?ooo`00OP3oool00`000000MGc<07Elc00607Elc0030000003oool0
oooo09H0oooo001o0?ooo`P0MGc<00<000000?ooo`3oool0UP3oool007l0oooo00<0000007Elc01e
O<`01P1eO<`00`000000oooo0?ooo`2E0?ooo`00O`3oool00`000000MGc<07Elc00607Elc0030000
003oool0oooo09D0oooo00200?ooo`T0MGc<00<000000?ooo`3oool0U03oool00800oooo00<00000
07Elc01eO<`01P1eO<`00`000000oooo0?ooo`2D0?ooo`00P03oool00`000000MGc<07Elc00607El
c0030000003oool0oooo09@0oooo00210?ooo`030000001eO<`0MGc<00H0MGc<00<000000?ooo`3o
ool0T`3oool00840oooo00<0000007Elc01eO<`01P1eO<`00`000000oooo0?ooo`2C0?ooo`00PP3o
ool307Elc0030?ooo`1eO<`0MGc<00<0MGc<00<000000?ooo`3oool0TP3oool00880oooo00<00000
07Elc01eO<`01P1eO<`00`000000oooo0?ooo`2B0?ooo`00PP3oool00`000000MGc<07Elc00607El
c0030000003oool0oooo0980oooo00230?ooo`030000001eO<`0MGc<00H0MGc<00<000000?ooo`3o
ool0T@3oool008<0oooo00<0000007Elc01eO<`01P1eO<`00`000000oooo0?ooo`2A0?ooo`00Q03o
ool907Elc0030000003oool0oooo0900oooo00240?ooo`030000001eO<`0MGc<00H0MGc<00<00000
0?ooo`3oool0T03oool008@0oooo00<0000007Elc01eO<`01P1eO<`00`000000oooo0?ooo`2@0?oo
o`00Q@3oool00`000000MGc<07Elc00607Elc0030000003oool0oooo08l0oooo00250?ooo`030000
001eO<`0MGc<0080MGc<00D0oooo07Elc01eO<`0MGc<0000002A0?ooo`00Q@3oool00`000000MGc<
07Elc00707Elc0030000003oool0oooo08h0oooo00260?ooo`030000001eO<`0MGc<0080MGc<00D0
oooo07Elc01eO<`0MGc<0000002@0?ooo`00QP3oool00`000000MGc<07Elc00607Elc0030000003o
ool0oooo08h0oooo00270?ooo`030000001eO<`0MGc<00H0MGc<00<000000?ooo`3oool0S@3oool0
08L0oooo00<0000007Elc01eO<`01P1eO<`00`000000oooo0?ooo`2=0?ooo`00Q`3oool00`000000
MGc<07Elc00707Elc0030000003oool0oooo08`0oooo00280?ooo`030000001eO<`0MGc<00H0MGc<
00<000000?ooo`3oool0S03oool008P0oooo00<0000007Elc01eO<`01P1eO<`00`000000oooo0?oo
o`2<0?ooo`00R@3oool00`000000MGc<07Elc00307Elc0040?ooo`1eO<`0MGc<000003D0oooo0`00
001E0?ooo`00R@3oool00`000000MGc<07Elc00607Elc0030000003oool0oooo02l0oooo1P00001F
0?ooo`00R@3oool00`000000MGc<07Elc00407Elc0030?ooo`1eO<`0000002h0oooo0`00000203/0
00800000F03oool008X0oooo00<0000007Elc01eO<`01P1eO<`00`000000oooo0?ooo`0Y0?ooo`80
0000100k00000`000000oooo0?ooo`1H0?ooo`00RP3oool00`000000MGc<07Elc00607Elc0030000
003oool0oooo02P0oooo00<0000003/0000k00000P0k0002000005/0oooo002:0?ooo`030000001e
O<`0MGc<00L0MGc<00<000000?ooo`3oool09@3oool2000000@0>`0000<000000?ooo`3oool0F`3o
ool008/0oooo00<0000007Elc01eO<`01P1eO<`00`000000oooo0?ooo`0S0?ooo`800000100k0002
000005h0oooo002;0?ooo`030000001eO<`0MGc<00H0MGc<00<000000?ooo`3oool08P3oool00`00
0000>`0003/0000203/000800000H03oool008`0oooo00<0000007Elc01eO<`01P1eO<`00`000000
oooo0?ooo`0O0?ooo`800000100k00000`000000oooo0?ooo`1P0?ooo`00S03oool00`000000MGc<
07Elc00507Elc0030?ooo`000000oooo01l0oooo00<0000003/0000k00000P0k0002000006<0oooo
002<0?ooo`030000001eO<`0MGc<00L0MGc<00<000000?ooo`3oool06`3oool2000000@0>`0000<0
00000?ooo`3oool0H`3oool008d0oooo00<0000007Elc01eO<`01@1eO<`00`3oool000000?ooo`0J
0?ooo`800000100k0002000006H0oooo002=0?ooo`030000001eO<`0MGc<00H0MGc<00<000000?oo
o`3oool0603oool00`000000>`0003/0000203/000800000J03oool008d0oooo00<0000007Elc01e
O<`01`1eO<`00`000000oooo0?ooo`0E0?ooo`800000100k00000`000000oooo0?ooo`1X0?ooo`00
SP3oool00`000000MGc<07Elc00607Elc0<00000503oool00`000000>`0003/0000203/000800000
J`3oool008h0oooo00<0000007Elc01eO<`01`1eO<`00`000000Z7^R00000004000000d0oooo0P00
000403/000030000003oool0oooo06/0oooo00280?ooo`8000001@3oool00`000000MGc<07Elc007
000000<0Z7^R00<000000<^NZP3;WZX00`0000080?ooo`800000100k0002000006h0oooo00270?oo
o`030000002cbn`0/l_/008000000`3oool300000080oooo00@0000006a2S@1/@Xd00000102XNj80
0`000000bijZ0<^NZP020<^NZP8000001P3oool00`000000>`0003/0000203/000800000L03oool0
08D0oooo0P0000050;?;k08000001@3oool01@000000K4:=06a2S@1/@Xd0000000<0Z7^R00<00000
0<^NZP3;WZX00`3;WZX00`000000lLVW000000030?ooo`800000100k00000`000000oooo0?ooo`1`
0?ooo`00Q03oool00`000000/l_/0;?;k0070;?;k08000000`3oool01@000000K4:=06a2S@1/@Xd0
000000<0Z7^R00<000000<^NZP3;WZX00P3;WZX010000000lLVW0?79Y`0000020?ooo`030000000k
0000>`000080>`000P00001c0?ooo`00P`3oool00`000000/l_/0;?;k00:0;?;k080000000<0oooo
0000001/@Xd00P1/@Xd01@000000Z7^R0:QkXP2XNj80000000@0bijZ00<000000?79Y`3abJL00`00
000403/000030000003oool0oooo07<0oooo00220?ooo`030000002cbn`0/l_/00d0/l_/0P000002
06a2S@030000002XNj80Z7^R0080Z7^R00<000000<^NZP3;WZX00P3;WZX010000000lLVW00000000
000403/000800000MP3oool00800oooo0P00000B0;?;k0<00000102XNj800`000000bijZ0<^NZP02
0<^NZP040000003abJL00000000000<0>`0000<000000?ooo`3oool0MP3oool007l0oooo00<00000
0;?;k02cbn`0502cbn`200000080Z7^R00<000000<^NZP3;WZX00P3;WZX00`000000lLVW0?79Y`05
000007T0oooo001n0?ooo`030000002cbn`0/l_/01L0/l_/0`0000040<^NZP040000003abJL0lLVW
000007d0oooo00200?ooo`800000602cbn`2000000<0bijZ00@000000?79Y`3abJL00000O@3oool0
0880oooo0P00000H0;?;k080000000D0bijZ0000003abJL0lLVW0000001m0?ooo`00P@3oool00`00
0000/l[[0;?:j`02000001P0/l_/0P0000000`3abJL000000?ooo`1m0?ooo`00O`3oool2000000D0
/l[[0P00000H0;?;k0800000OP3oool007h0oooo00<000000;?:j`2cb^/01`2cb^/2000001P0/l_/
0P00001l0?ooo`00O@3oool00`000000/l[[0;?:j`0:0;?:j`800000602cbn`2000007X0oooo001j
0?ooo`<000003`2cb^/3000001L0/l_/0P00001h0?ooo`00N03oool3000001<0/l[[0`00000G0;?;
k0800000MP3oool007L0oooo00@0000009o8m000000000005@2cb^/3000001L0/l_/0P00001d0?oo
o`00M`3oool00`000000bl7B00000003000001D0/l[[0`00000G0;?;k0800000LP3oool007H0oooo
00<000000<_1dP3;`M800P3;`M84000001D0/l[[0`00000G0;?;k08000002@3oool<000005/0oooo
001f0?ooo`030000003;`M80000000D0bl7B0`00000E0;?:j`<000005`2cbn`200000080oooo1@00
000405008`8000001P1_WNd00`000000oooo0?ooo`1H0?ooo`00M@3oool00`000000bl7B0<_1dP03
000000@0bl7B00@000000=baZ`00000000005@2cb^/3000001L0/l_/0P00000805008`030000001_
WNd0Kig]00L0Kig]00<000000?ooo`3oool0E`3oool007D0oooo00<000000=^`Z`0000001@000000
0`3;`M8000000=baZ`030=baZ`<000005@2cb^/3000001H0/l_/0P00000505008`8000002@1_WNd0
0`000000oooo0?ooo`1G0?ooo`00M03oool00`000000fk2[0=^`Z`08000000H0g;6[0`00000E0;?:
j`<000005P2cbn`5000000030?ooo`000000Kig]00T0Kig]00<000000?ooo`3oool0403oool30000
04<0oooo001d0?ooo`030000003K/:/0000000P00000203L/J/3000001D0/l[[0`00000C0;?;k080
00000`1[@H`010000000oooo0?ooo`00000506nMk@H000003P3oool40000000406?Dl@0000000000
00000440oooo001c0?ooo`030000003K/:/0fk2[0080fk2[2@0000080=baZ`<000005@2cb^/30000
0100/l_/00<0000006]1S01[@H`00`1[@H`200000080oooo1@00000507Aa`@030000003oool0oooo
00T0oooo0`0000000`0X00@0000000000002000000<0Q:O[00<000000?ooo`3oool0?P3oool007<0
oooo0P0000050=^`Z`H0000000<0bl?B000000000000203L/J/400000180/l[[1@00000=0;?;k003
0000001[@H`0Jd6<00<0Jd6<00<0000007Aa`@0000000P3oool00`000000M77107Aa`@0807Aa`@03
0000003oool0oooo00D0oooo1`0000000`1F;X@0000008BWj`0208BWj`@00000?`3oool007<0oooo
00@000000=n5HP00000000001@3K/:/3000000@0bl?B0P0000080=baZ`@000003P2cb^/2000000D0
Jd6<0P00000:0;?;k0030000001[@H`0Jd6<00@0Jd6<00<0000007Aa`@0000001000000907Aa`@04
0000003oool0oooo0?ooo`L000001@1F;X@4000000<0Pg_200<000000?ooo`3oool0?@3oool007@0
oooo00<000000=n5HP3OQF800`0000001@3K/:/000000<_3dP3;`m80000000H0bl?B0`0000070=ba
Z`@000002`2cb^/00`000000Jd6<06]1S00706]1S08000001P2cbn`2000000H0Jd6<3P00000307Aa
`@L000002@1F;X@00`000000Pg_208=k`P0408=k`P030000003oool0oooo03d0oooo001d0?ooo`80
0000103OQF83000000/0bl?B0P0000060=baZ`80000000<0Z6=o000000000000202cb^/00`000000
Jd6<06]1S00:06]1S0<000000P2cbn`00`000000Jd6<06]1S00606]1S0h0000000<0M77100000000
00000`00000805H^Q0d00000?`3oool007D0oooo1@00000309g9mP8000002`3;`m82000000@0g;6[
0`0000020:QSO`8000001@2cb^/00`000000Jd6<06]1S00806]1S0T00000201[@H`L000000D0GF6n
00<0000007mCU01oDi@0101oDi@00`000000oooo0?ooo`0m0?ooo`00M`3oool2000000H0WLWf0`00
000:0<_3dP80000000<0g;6[0000000000000P2XNj8600000080/l[[00<0000006]1S01[@H`02@1[
@H`8000000@0Jd6<6`00000<05eQ_P030000001oDi@0Oe>D00<0Oe>D00<000000?ooo`3oool0?@3o
ool007T0oooo0P00000709g9mP8000002P3;`m83000000@0Z7^R0`0000000`1[@H`000000000000;
06]1S0d000001@1aKl4>0000000306m5S`000000000001P00000?`3oool007P0oooo00<0000007HK
A`1f6dL00`00000609g9mP800000203;`m83000000@0Z7^R0P00000506]1S0X0000000<0LFo10000
000000001P000009075_`@h000000`1_AHl2000000040;?;k000000000000?ooo`T000000`1;SN`0
1@000000LaQ307<H@`1c64<000000400oooo001g0?ooo`T000001P2MbOH3000000D0bl?B10000002
0:QkXP030000003;WZX0000000D00000301aKl48000000P0LFo13P00000306m5S`030000002cbn`0
/l_/0080/l_/0P0000080?ooo`L00000@@3oool007L0oooo00<00000081EU@20EID01P20EID30000
00H0WLWf0P0000020<_3dP@0000000<0YHbk0000000000000`00000A075_`@P00000201aKl4>0000
00<0KdF?00<000000;?;k02cbn`0102cbn`2000004h0oooo001f0?ooo`0300000020EID0P5FE00@0
P5FE2@00000509g9mPH000000`2US;/010000000`j_20<>[`P00000@075_`@P000002@1aKl400`00
0000KdF?000000030?ooo`030000001_AHl0KdF?00L0KdF?00<000000;?;k02cbn`01P2cbn`20000
04`0oooo001f0?ooo`L000001P24Nl8500000080WLWf200000000`2US;/000000<>[`P020<>[`P03
0000001aKl40LFo100h0LFo11@00000206m5S`030000001aKl40LFo100P0LFo10`0000020?ooo`03
0000001_AHl0KdF?00H0KdF?00<000000;?;k02cbn`02@2cbn`2000004X0oooo001f0?ooo`030000
0024Nl80Q7_200H0Q7_2200000000`3oool00000000000030?ooo`P000000P33Zl800`000000LFo1
075_`@0C075_`@040000001_AHl0KdF?000000@0LFo11`0000000`2cb^/000000000000406m5S`H0
00003@2cbn`2000004P0oooo001g0?ooo`0300000024Nl80Q7_200X000002@3oool400000080WIgC
00<000000;JgfP0000000P00000@075_`@H000000P1_AHl5000000H0JIc^00<000000;?:j`2cb^/0
1P00000305T0;P030000002cbn`0/l_/00h0/l_/0P0000160?ooo`00M`3oool30000000308FWjP00
0000000000<000003P3oool01P000000L83C0720d`000000WIgC00000080][OJ00<000000<KKj000
00001@1aKl4:000000H0JIc^1000000:06VLkP800000201I02h00`000000/l_/0;?;k00A0;?;k080
0000A03oool007P0oooo1@00000B0?ooo`D000000P2f]mX00`000000a]_X0000000500000140JIc^
00<0000005T0;P1I02h00P00000906VLkP030000001I02h0F@0^00H0F@0^00<000000;?;k02cbn`0
4`2cbn`200000480oooo002@0?ooo`P0000000<0oooo0000001YW>h0501YW>h00`000000F@0^05T0
;P0205T0;P030000001YW>h0JIc^00L0JIc^00<0000005T0;P1I02h0101I02h2000001L0/l_/0P00
00100?ooo`00T@3oool5000000@0oooo00<0000006VLkP1YW>h04`1YW>h00`000000F@0^05T0;P02
05T0;Q0000000P2cb^/2000001L0/l_/0P00000n0?ooo`00T@3oool3000000H0oooo0P00000;06VL
kQ4000004@2cb^/2000001L0/l_/0P00000l0?ooo`00RP3oool:000000L0oooo4P0000080=baZ`<0
00004`2cb^/3000001H0/l_/0P00000j0?ooo`00R@3oool200000080K4:=00<000000:QkXP2XNj80
0P2XNj8010000000bijZ0000000000050?ooo`8000000`3OQF83000000X0bl?B0P0000080=baZ`<0
00004`2cb^/3000001H0/l_/0P00000h0?ooo`00R@3oool200000080K4:=00<000000:QkXP2XNj80
0P2XNj8010000000bijZ0<^NZP3;WZX2000000@0oooo1@00000209g9mP8000002P3;`m82000000P0
g;6[0`00000C0;?:j`<000005P2cbn`2000003H0oooo00290?ooo`040000001/@Xd0K4:=000000@0
Z7^R00<000000<^NZP3;WZX00`3;WZX3000000@0oooo0P00000509g9mP8000002P3;`m82000000P0
g;6[1000000B0;?:j`<000005P2cbn`2000003@0oooo00280?ooo`8000000P1/@Xd00`000000Z7^R
0:QkXP020:QkXP030000003;WZX0bijZ00<0bijZ00<000000?79Y`0000001P3oool2000000D0WLWf
0`0000090<_3dP<00000103L/J/00`000000g;6[000000020?ooo`8000003`2cb^/200000080oooo
0`00000E0;?;k0800000<P3oool008P0oooo0P00000206a2S@030000002XNj80Z7^R0080Z7^R00<0
00000<^NZP3;WZX00P3;WZX010000000lLVW0?79Y`0000080?ooo`8000001P2MbOH2000000X0bl?B
0P0000020=baZ`<00000103oool2000000`0/l[[00<000000?ooo`3oool01@3oool2000001D0/l_/
0P00000`0?ooo`00R03oool200000080K4:=00<000000:QkXP2XNj800P2XNj800`000000bijZ0<^N
ZP020<^NZP030000003abJL0000000/0oooo0P00000609g9mP8000002P3;`m87000000@0oooo0P00
00090;?:j`030000003oool0oooo00P0oooo0P00000E0;?;k0800000;P3oool008P0oooo00@00000
06a2S@1/@Xd00000102XNj800`000000bijZ0<^NZP030<^NZP030000003abJL0000000d0oooo0P00
000609g9mP8000002@3;`m88000000@0oooo0P0000050;?:j`8000003@3oool2000001D0/l_/0P00
000/0?ooo`00Q`3oool200000080K4:=00<000000:QkXP2XNj800P2XNj800`000000bijZ0<^NZP03
0<^NZP030000003abJL0000000l0oooo0`00000509g9mP<000001@3;`m8;000000@0oooo0P000002
0;?:j`030000003oool0oooo00l0oooo0P00000B0;?;k0800000;@3oool008L0oooo0P00000206a2
S@030000002XNj80Z7^R0080Z7^R00<000000<^NZP3;WZX00P3;WZX010000000lLVW0?79Y`00000B
0?ooo`8000001P2MbOH2000000D0bl?B2`0000040?ooo`800000503oool3000000d0/l_/0P00000_
0?ooo`00Q`3oool200000080K4:=00<000000:QkXP2XNj800P2XNj800`000000bijZ0<^NZP020<^N
ZP030000003abJL0000001D0oooo0P00000609g9mP8000000P3;`m800`000000oooo0?ooo`080000
01h0oooo0P00000:0;?;k0030000003oool0oooo02l0oooo00270?ooo`8000000P1/@Xd00`000000
Z7^R0:QkXP020:QkXP030000003;WZX0bijZ0080bijZ00<000000?79Y`0000005`3oool2000000H0
WLWf0P0000050?ooo`H00000803oool2000000H0/l_/0P00000b0?ooo`00Q`3oool010000000K4:=
06a2S@0000040:QkXP030000003;WZX0bijZ00<0bijZ00<000000?79Y`0000006@3oool200000080
WLWf0P0000090?ooo`<000008`3oool200000080/l_/0P00000d0?ooo`00QP3oool200000080K4:=
00<000000:QkXP2XNj800P2XNj800`000000bijZ0<^NZP030<^NZP030000003abJL0000001/0oooo
0P00000=0?ooo`030000003oool0oooo02<0oooo0P00000f0?ooo`00QP3oool200000080K4:=00<0
00000:QkXP2XNj800P2XNj800`000000bijZ0<^NZP020<^NZP040000003abJL0lLVW000008P0oooo
00260?ooo`8000000P1/@Xd00`000000Z7^R0:QkXP020:QkXP030000003;WZX0bijZ0080bijZ00<0
00000?79Y`000000R@3oool008H0oooo00@0000006a2S@1/@Xd000001@2XNj800`000000bijZ0<^N
ZP020<^NZP030000003abJL0000008T0oooo00250?ooo`8000000P1/@Xd00`000000Z7^R0:QkXP02
0:QkXP030000003;WZX0bijZ00<0bijZ00<000000?79Y`000000R@3oool008D0oooo0P00000206a2
S@030000002XNj80Z7^R0080Z7^R00<000000<^NZP3;WZX00P3;WZX010000000lLVW0?79Y`000029
0?ooo`00Q@3oool200000080K4:=00<000000:QkXP2XNj800P2XNj800`000000bijZ0<^NZP020<^N
ZP040000003abJL0lLVW000008T0oooo00250?ooo`040000001/@Xd0K4:=000000D0Z7^R00<00000
0<^NZP3;WZX00P3;WZX00`000000lLVW0000002:0?ooo`00Q03oool200000080K4:=00<000000:Qk
XP2XNj800P2XNj800`000000bijZ0<^NZP030<^NZP030000003abJL0000008X0oooo00240?ooo`L0
000000<0Z7^R000000000000103;WZX010000000lLVW0?79Y`00002:0?ooo`00Q03oool200000080
l<NX0`3:WZX500000080bijZ00@000000?79Y`3abJL00000RP3oool008H0oooo0P0000030<ZNZP80
00000`2XO:<3000000030?79Y`000000000008X0oooo00280?ooo`80000000<0bYjZ000000000000
0`2XO:<00`000000KdF>06m5SP02000008/0oooo002:0?ooo`@000000P2XO:<01@000000KdF>06m5
SP1_AHh0000008/0oooo002;0?ooo`80000000<0oooo0000000000001@00002;0?ooo`00RP3oool2
000009@0oooo002:0?ooo`800000U03oool008X0oooo0P00002D0?ooo`00RP3oool2000009@0oooo
002:0?ooo`800000U03oool008T0oooo0P00002E0?ooo`00R@3oool2000009D0oooo00290?ooo`80
0000U@3oool008T0oooo0P00002E0?ooo`00R03oool3000009D0oooo00290?ooo`030000003oool0
oooo09@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51952 .46436 m .55213 .41316 L .59227 .41917 L p .577 .088 .056 r
F P
0 g
s
.59227 .41917 m .56591 .46551 L p .51952 .46436 L .577 .088 .056 r
F P
0 g
s
.54406 .46812 m .51952 .46436 L p .56591 .46551 L .577 .088 .056 r
F P
0 g
s
.53424 .45413 m .52019 .44725 L p .51979 .47102 L .824 .619 .625 r
F P
0 g
s
.51892 .5221 m .53073 .46971 L p .51979 .47102 L .824 .619 .625 r
F P
0 g
s
.53073 .46971 m .53424 .45413 L p .51979 .47102 L .824 .619 .625 r
F P
0 g
s
.56591 .46551 m .56279 .47099 L .54406 .46812 L p .577 .088 .056 r
F P
0 g
s
.72955 .67531 m .73529 .59511 L .69265 .60919 L p .725 .896 .957 r
F P
0 g
s
.69265 .60919 m .69002 .68849 L .72955 .67531 L p .725 .896 .957 r
F P
0 g
s
.50854 .55342 m .51465 .60032 L .53099 .59824 L p .656 .824 .964 r
F P
0 g
s
.53099 .59824 m .52558 .55126 L .50854 .55342 L p .656 .824 .964 r
F P
0 g
s
.52558 .55126 m .53099 .59824 L .54536 .60527 L p .347 .575 .926 r
F P
0 g
s
.49586 .56417 m .5025 .61071 L .51465 .60032 L p .872 .951 .859 r
F P
0 g
s
.51465 .60032 m .50854 .55342 L .49586 .56417 L p .872 .951 .859 r
F P
0 g
s
.54536 .60527 m .54057 .5585 L .52558 .55126 L p .347 .575 .926 r
F P
0 g
s
.54057 .5585 m .54536 .60527 L .55231 .61878 L p 0 0 .574 r
F P
0 g
s
.49236 .57948 m .49917 .62553 L .5025 .61071 L p .941 .849 .416 r
F P
0 g
s
.5025 .61071 m .49586 .56417 L .49236 .57948 L p .941 .849 .416 r
F P
0 g
s
.63909 .63942 m .63812 .58167 L .59983 .59424 L p .729 .889 .953 r
F P
0 g
s
.59983 .59424 m .6028 .65143 L .63909 .63942 L p .729 .889 .953 r
F P
0 g
s
.55231 .61878 m .5478 .57245 L .54057 .5585 L p 0 0 .574 r
F P
0 g
s
.5478 .57245 m .55231 .61878 L .54913 .63367 L p .918 .833 .377 r
F P
0 g
s
.49947 .59354 m .506 .63914 L .49917 .62553 L p 0 0 .541 r
F P
0 g
s
.49917 .62553 m .49236 .57948 L .49947 .59354 L p 0 0 .541 r
F P
0 g
s
.54913 .63367 m .54446 .58783 L .5478 .57245 L p .918 .833 .377 r
F P
0 g
s
.54446 .58783 m .54913 .63367 L .53695 .64421 L p .872 .96 .857 r
F P
0 g
s
.51453 .60092 m .52045 .6463 L .506 .63914 L p .324 .569 .928 r
F P
0 g
s
.506 .63914 m .49947 .59354 L .51453 .60092 L p .324 .569 .928 r
F P
0 g
s
.53695 .64421 m .53175 .59874 L .54446 .58783 L p .872 .96 .857 r
F P
0 g
s
.53175 .59874 m .53695 .64421 L .52045 .6463 L p .65 .83 .969 r
F P
0 g
s
.52045 .6463 m .51453 .60092 L .53175 .59874 L p .65 .83 .969 r
F P
0 g
s
.02 w
.51885 .56594 m
.52301 .59985 L
s
.5 Mabswid
.53424 .45413 m .51892 .5221 L .53589 .52476 L p .688 .479 .599 r
F P
0 g
s
.53589 .52476 m .55098 .45668 L .53424 .45413 L p .688 .479 .599 r
F P
0 g
s
.55098 .45668 m .53589 .52476 L .54921 .5223 L p .483 .284 .534 r
F P
0 g
s
.54921 .5223 m .56419 .45394 L .55098 .45668 L p .483 .284 .534 r
F P
0 g
s
.50463 .51534 m .52019 .44725 L .51412 .43858 L p .978 .802 .598 r
F P
0 g
s
.52019 .44725 m .50463 .51534 L .51892 .5221 L p .824 .619 .625 r
F P
0 g
s
.56419 .45394 m .54921 .5223 L .55383 .5156 L p 0 0 .162 r
F P
0 g
s
.55383 .5156 m .56884 .44688 L .56419 .45394 L p 0 0 .162 r
F P
0 g
s
.51412 .43858 m .49837 .50696 L .50463 .51534 L p .978 .802 .598 r
F P
0 g
s
.49837 .50696 m .51412 .43858 L .51845 .43139 L p 0 0 .116 r
F P
0 g
s
.56884 .44688 m .55383 .5156 L .54782 .50714 L p .983 .807 .588 r
F P
0 g
s
.54782 .50714 m .563 .43812 L .56884 .44688 L p .983 .807 .588 r
F P
0 g
s
.51845 .43139 m .5317 .42849 L p .52402 .44743 L .474 .273 .527 r
F P
0 g
s
.51602 .49751 m .5317 .42849 L .54878 .43106 L p .687 .477 .596 r
F P
0 g
s
.5317 .42849 m .51602 .49751 L .50266 .50012 L p .474 .273 .527 r
F P
0 g
s
.53716 .23024 m .51575 .43067 L .54096 .43448 L p .664 .598 .771 r
F P
0 g
s
.53334 .5002 m .54878 .43106 L .563 .43812 L p .827 .62 .622 r
F P
0 g
s
.54878 .43106 m .53334 .5002 L .51602 .49751 L p .687 .477 .596 r
F P
0 g
s
.54096 .43448 m .5602 .43739 L p .5584 .42116 L .664 .598 .771 r
F P
0 g
s
.5584 .42116 m .53716 .23024 L .54096 .43448 L .664 .598 .771 r
F
.50266 .50012 m .51279 .45601 L p .52402 .44743 L .474 .273 .527 r
F P
0 g
s
.51279 .45601 m .51845 .43139 L p .52402 .44743 L .474 .273 .527 r
F P
0 g
s
.51845 .43139 m .50266 .50012 L .49837 .50696 L p 0 0 .116 r
F P
0 g
s
.38137 .53202 m .37904 .54122 L .48916 .54692 L closepath p .652 .443 .588 r
F P
0 g
s
.3826 .52183 m .38137 .53202 L .48916 .54692 L closepath p .638 .546 .734 r
F P
0 g
s
.563 .43812 m .54782 .50714 L .53334 .5002 L p .827 .62 .622 r
F P
0 g
s
.38227 .51449 m .3826 .52183 L .48916 .54692 L closepath p .565 .629 .874 r
F P
0 g
s
.37904 .54122 m .37648 .54597 L .48916 .54692 L closepath p .584 .186 .254 r
F P
0 g
s
.67686 .58172 m .57665 .56582 L .57206 .58754 L p .688 .48 .6 r
F P
0 g
s
.57665 .56582 m .67686 .58172 L .68034 .55783 L p .672 .577 .74 r
F P
0 g
s
.68034 .55783 m .57991 .54205 L .57665 .56582 L p .672 .577 .74 r
F P
0 g
s
.49479 .56062 m .49734 .54946 L .5114 .556 L p .824 .619 .625 r
F P
0 g
s
.5114 .556 m .50889 .56714 L .49479 .56062 L p .824 .619 .625 r
F P
0 g
s
.51502 .54397 m .5114 .556 L .49734 .54946 L p .791 .669 .729 r
F P
0 g
s
.50889 .56714 m .5114 .556 L .52806 .55864 L p .688 .479 .599 r
F P
0 g
s
.5114 .556 m .51502 .54397 L .52837 .54608 L p .679 .549 .7 r
F P
0 g
s
.52837 .54608 m .52806 .55864 L .5114 .556 L p .679 .549 .7 r
F P
0 g
s
.49734 .54946 m .50375 .5387 L .51502 .54397 L p .791 .669 .729 r
F P
0 g
s
.51904 .53336 m .51502 .54397 L .50375 .5387 L p .741 .704 .817 r
F P
0 g
s
.01 w
.52408 .52005 m
.5287 .49948 L
s
.5 Mabswid
.51502 .54397 m .51904 .53336 L .52647 .53453 L p .658 .61 .79 r
F P
0 g
s
.52647 .53453 m .52837 .54608 L .51502 .54397 L p .658 .61 .79 r
F P
0 g
s
.57991 .54205 m .68034 .55783 L .68184 .54074 L p .616 .668 .877 r
F P
0 g
s
.68184 .54074 m .58064 .52494 L .57991 .54205 L p .616 .668 .877 r
F P
0 g
s
.38048 .51279 m .38227 .51449 L .48916 .54692 L closepath p .027 .54 .868 r
F P
0 g
s
.52806 .55864 m .52837 .54608 L .53883 .54423 L p .517 .414 .676 r
F P
0 g
s
.52837 .54608 m .52647 .53453 L .53227 .53348 L p .535 .523 .788 r
F P
0 g
s
.53227 .53348 m .53883 .54423 L .52837 .54608 L p .535 .523 .788 r
F P
0 g
s
.52806 .55864 m .52558 .5698 L .50889 .56714 L p .688 .479 .599 r
F P
0 g
s
.52558 .5698 m .52806 .55864 L .5411 .55639 L p .482 .284 .534 r
F P
0 g
s
.53883 .54423 m .5411 .55639 L .52806 .55864 L p .517 .414 .676 r
F P
0 g
s
.37648 .54597 m .37467 .54441 L .48916 .54692 L closepath p .293 .757 .947 r
F P
0 g
s
.49662 .57001 m .49479 .56062 L .50889 .56714 L p .84 .518 .442 r
F P
0 g
s
.50889 .56714 m .50798 .57524 L .49662 .57001 L p .84 .518 .442 r
F P
0 g
s
.50798 .57524 m .50889 .56714 L .52558 .5698 L p .678 .363 .434 r
F P
0 g
s
.51904 .53336 m .51279 .53041 L p .53423 .53059 L .52 .721 .964 r
F P
0 g
s
.52647 .53453 m .51904 .53336 L p .53423 .53059 L .52 .721 .964 r
F P
0 g
s
.50375 .5387 m .51279 .53041 L .51904 .53336 L p .741 .704 .817 r
F P
0 g
s
.49115 .54144 m .49883 .53222 L .50375 .5387 L p .903 .843 .776 r
F P
0 g
s
.50375 .5387 m .49734 .54946 L .49115 .54144 L p .903 .843 .776 r
F P
0 g
s
.51279 .53041 m .50375 .5387 L .49883 .53222 L p .798 .833 .879 r
F P
0 g
s
.67269 .60363 m .57206 .58754 L .56782 .59915 L p .653 .265 .297 r
F P
0 g
s
.57206 .58754 m .67269 .60363 L .67686 .58172 L p .688 .48 .6 r
F P
0 g
s
.53423 .53059 m .53227 .53348 L .52647 .53453 L p .52 .721 .964 r
F P
0 g
s
.48857 .55264 m .49115 .54144 L .49734 .54946 L p .978 .802 .598 r
F P
0 g
s
.49734 .54946 m .49479 .56062 L .48857 .55264 L p .978 .802 .598 r
F P
0 g
s
.52558 .5698 m .52141 .57739 L .50798 .57524 L p .678 .363 .434 r
F P
0 g
s
.52141 .57739 m .52558 .5698 L .53865 .5676 L p .396 .059 .273 r
F P
0 g
s
.5411 .55639 m .53865 .5676 L .52558 .5698 L p .482 .284 .534 r
F P
0 g
s
.51279 .53041 m .51008 .5268 L p .53423 .53059 L .52 .721 .964 r
F P
0 g
s
.49883 .53222 m .51008 .5268 L .51279 .53041 L p .798 .833 .879 r
F P
0 g
s
.5411 .55639 m .53883 .54423 L .5424 .53908 L p .072 .103 .587 r
F P
0 g
s
.53883 .54423 m .53227 .53348 L .53423 .53059 L p .287 .401 .804 r
F P
0 g
s
.53423 .53059 m .5424 .53908 L .53883 .54423 L p .287 .401 .804 r
F P
0 g
s
.37791 .51746 m .38048 .51279 L .48916 .54692 L closepath p .706 .317 .309 r
F P
0 g
s
.73869 .59152 m .69368 .58438 L .68958 .60633 L p .688 .48 .6 r
F P
0 g
s
.69368 .58438 m .73869 .59152 L .7423 .56757 L p .672 .577 .74 r
F P
0 g
s
.7423 .56757 m .69719 .56048 L .69368 .58438 L p .672 .577 .74 r
F P
0 g
s
.49163 .56365 m .48857 .55264 L .49479 .56062 L p .945 .6 .196 r
F P
0 g
s
.49479 .56062 m .49662 .57001 L .49163 .56365 L p .945 .6 .196 r
F P
0 g
s
.53865 .5676 m .5411 .55639 L .54559 .55003 L p 0 0 .161 r
F P
0 g
s
.5424 .53908 m .54559 .55003 L .5411 .55639 L p .072 .103 .587 r
F P
0 g
s
.5602 .43739 m .58302 .23662 L .53716 .23024 L p .664 .598 .771 r
F P
0 g
s
.51008 .5268 m .51198 .52389 L p .53423 .53059 L .52 .721 .964 r
F P
0 g
s
.01 w
.52251 .52706 m
.52408 .52005 L
s
.5 Mabswid
.5022 .527 m .51198 .52389 L .51008 .5268 L p .708 .969 .933 r
F P
0 g
s
.51008 .5268 m .49883 .53222 L .5022 .527 L p .708 .969 .933 r
F P
0 g
s
.50252 .57578 m .49662 .57001 L .50798 .57524 L p .698 .162 0 r
F P
0 g
s
.01 w
.50782 .59254 m
.50995 .58303 L
s
.5 Mabswid
.50798 .57524 m .50885 .57869 L .50252 .57578 L p .698 .162 0 r
F P
0 g
s
.50885 .57869 m .50798 .57524 L .52141 .57739 L p .542 .021 0 r
F P
0 g
s
.37467 .54441 m .3743 .53706 L .48916 .54692 L closepath p .657 .706 .883 r
F P
0 g
s
.69719 .56048 m .7423 .56757 L .74429 .55049 L p .616 .668 .877 r
F P
0 g
s
.74429 .55049 m .69883 .54339 L .69719 .56048 L p .616 .668 .877 r
F P
0 g
s
.52141 .57739 m .51634 .57989 L .50885 .57869 L p .542 .021 0 r
F P
0 g
s
.51634 .57989 m .52141 .57739 L .53191 .57565 L p .068 0 0 r
F P
0 g
s
.53865 .5676 m .53191 .57565 L .52141 .57739 L p .396 .059 .273 r
F P
0 g
s
.49531 .53496 m .5022 .527 L .49883 .53222 L p .667 .901 .56 r
F P
0 g
s
.49883 .53222 m .49115 .54144 L .49531 .53496 L p .667 .901 .56 r
F P
0 g
s
.52528 .52399 m .53157 .52696 L .53423 .53059 L p .52 .721 .964 r
F P
0 g
s
.51779 .52281 m .52528 .52399 L p .53423 .53059 L .52 .721 .964 r
F P
0 g
s
.51198 .52389 m .51779 .52281 L p .53423 .53059 L .52 .721 .964 r
F P
0 g
s
.5424 .53908 m .53423 .53059 L .53157 .52696 L p 0 .104 .635 r
F P
0 g
s
.68958 .60633 m .73478 .61356 L .73869 .59152 L p .688 .48 .6 r
F P
0 g
s
.58064 .52494 m .68184 .54074 L .68077 .53698 L p .197 .673 .935 r
F P
0 g
s
.68077 .53698 m .57851 .52104 L .58064 .52494 L p .197 .673 .935 r
F P
0 g
s
.54559 .55003 m .54312 .5613 L .53865 .5676 L p 0 0 .161 r
F P
0 g
s
.53191 .57565 m .53865 .5676 L .54312 .5613 L p .619 .865 .512 r
F P
0 g
s
.56782 .59915 m .66936 .61547 L .67269 .60363 L p .653 .265 .297 r
F P
0 g
s
.37554 .52675 m .37791 .51746 L .48916 .54692 L closepath p .72 .511 .606 r
F P
0 g
s
.49977 .57225 m .49163 .56365 L .49662 .57001 L p 0 .06 .59 r
F P
0 g
s
.49662 .57001 m .50252 .57578 L .49977 .57225 L p 0 .06 .59 r
F P
0 g
s
.49273 .54623 m .49531 .53496 L .49115 .54144 L p 0 0 .116 r
F P
0 g
s
.49115 .54144 m .48857 .55264 L .49273 .54623 L p 0 0 .116 r
F P
0 g
s
.48458 .67451 m .50087 .60221 L .48628 .59558 L p .824 .619 .625 r
F P
0 g
s
.50087 .60221 m .48458 .67451 L .50205 .67741 L p .688 .479 .599 r
F P
0 g
s
.50205 .67741 m .5181 .60499 L .50087 .60221 L p .688 .479 .599 r
F P
0 g
s
.51268 .52505 m .51779 .52281 L .51198 .52389 L p .015 0 0 r
F P
0 g
s
.51198 .52389 m .5022 .527 L .51268 .52505 L p .015 0 0 r
F P
0 g
s
.73478 .61356 m .68958 .60633 L .6864 .6182 L p .653 .265 .297 r
F P
0 g
s
.53157 .52696 m .53763 .53256 L .5424 .53908 L p 0 .104 .635 r
F P
0 g
s
.54559 .55003 m .5424 .53908 L .53763 .53256 L p .933 .583 .155 r
F P
0 g
s
.3743 .53706 m .37554 .52675 L .48916 .54692 L closepath p .702 .605 .745 r
F P
0 g
s
.03 w
.48916 .54692 m
.48986 .54703 L
s
.5 Mabswid
.5181 .60499 m .50205 .67741 L .51563 .67563 L p .483 .284 .534 r
F P
0 g
s
.51563 .67563 m .53156 .60288 L .5181 .60499 L p .483 .284 .534 r
F P
0 g
s
.53763 .53256 m .53157 .52696 L .52528 .52399 L p .676 .129 0 r
F P
0 g
s
.53191 .57565 m .52218 .57892 L .51634 .57989 L p .068 0 0 r
F P
0 g
s
.52218 .57892 m .53191 .57565 L .53547 .57063 L p .691 .971 .924 r
F P
0 g
s
.54312 .5613 m .53547 .57063 L .53191 .57565 L p .619 .865 .512 r
F P
0 g
s
.49499 .55855 m .49273 .54623 L .48857 .55264 L p .035 .075 .572 r
F P
0 g
s
.48857 .55264 m .49163 .56365 L .49499 .55855 L p .035 .075 .572 r
F P
0 g
s
.52625 .52718 m .52528 .52399 L .51779 .52281 L p .52 0 0 r
F P
0 g
s
.51779 .52281 m .51268 .52505 L .52625 .52718 L p .52 0 0 r
F P
0 g
s
.50885 .57869 m .51634 .57989 L p .52141 .57261 L .508 .722 .969 r
F P
0 g
s
.50252 .57578 m .50885 .57869 L p .52141 .57261 L .508 .722 .969 r
F P
0 g
s
.52528 .52399 m .52625 .52718 L .53763 .53256 L p .676 .129 0 r
F P
0 g
s
.66936 .61547 m .56782 .59915 L .56554 .59602 L p .131 .64 .899 r
F P
0 g
s
.51634 .57989 m .52218 .57892 L p .52141 .57261 L .508 .722 .969 r
F P
0 g
s
.54312 .5613 m .54559 .55003 L .53963 .54194 L p .983 .807 .588 r
F P
0 g
s
.53763 .53256 m .53963 .54194 L .54559 .55003 L p .933 .583 .155 r
F P
0 g
s
.03 w
.49296 .54752 m
.54204 .55529 L
s
.5 Mabswid
.46972 .66802 m .48628 .59558 L .4798 .58756 L p .978 .802 .598 r
F P
0 g
s
.48628 .59558 m .46972 .66802 L .48458 .67451 L p .824 .619 .625 r
F P
0 g
s
.6864 .6182 m .73202 .62553 L .73478 .61356 L p .653 .265 .297 r
F P
0 g
s
.5084 .53256 m .51268 .52505 L .5022 .527 L p .378 .034 .25 r
F P
0 g
s
.5022 .527 m .49531 .53496 L .5084 .53256 L p .378 .034 .25 r
F P
0 g
s
.49977 .57225 m .50252 .57578 L p .52141 .57261 L .508 .722 .969 r
F P
0 g
s
.01 w
.50995 .58303 m
.51194 .5742 L
s
.5 Mabswid
.50165 .56945 m .49499 .55855 L .49163 .56365 L p .265 .389 .803 r
F P
0 g
s
.49163 .56365 m .49977 .57225 L .50165 .56945 L p .265 .389 .803 r
F P
0 g
s
.52218 .57892 m .52413 .57614 L .52141 .57261 L p .508 .722 .969 r
F P
0 g
s
.53547 .57063 m .52413 .57614 L .52218 .57892 L p .691 .971 .924 r
F P
0 g
s
.53547 .57063 m .54312 .5613 L .53714 .55325 L p .907 .851 .776 r
F P
0 g
s
.53963 .54194 m .53714 .55325 L .54312 .5613 L p .983 .807 .588 r
F P
0 g
s
.53963 .54194 m .53763 .53256 L .52625 .52718 L p .843 .514 .431 r
F P
0 g
s
.69883 .54339 m .74429 .55049 L .74387 .54682 L p .197 .673 .935 r
F P
0 g
s
.74387 .54682 m .69793 .53966 L .69883 .54339 L p .197 .673 .935 r
F P
0 g
s
.53156 .60288 m .51563 .67563 L .52016 .66978 L p 0 0 .162 r
F P
0 g
s
.52016 .66978 m .53614 .59662 L .53156 .60288 L p 0 0 .162 r
F P
0 g
s
.50583 .54388 m .5084 .53256 L .49531 .53496 L p .474 .273 .527 r
F P
0 g
s
.49531 .53496 m .49273 .54623 L .50583 .54388 L p .474 .273 .527 r
F P
0 g
s
.50165 .56945 m .49977 .57225 L p .52141 .57261 L .508 .722 .969 r
F P
0 g
s
.01 w
.51261 .5712 m
.52215 .5287 L
s
.5 Mabswid
.52413 .57614 m .53547 .57063 L .53063 .56422 L p .799 .84 .883 r
F P
0 g
s
.53714 .55325 m .53063 .56422 L .53547 .57063 L p .907 .851 .776 r
F P
0 g
s
.5254 .53523 m .52625 .52718 L .51268 .52505 L p .675 .355 .424 r
F P
0 g
s
.51268 .52505 m .5084 .53256 L .5254 .53523 L p .675 .355 .424 r
F P
0 g
s
.52625 .52718 m .5254 .53523 L .53963 .54194 L p .843 .514 .431 r
F P
0 g
s
.53063 .56422 m .52141 .57261 L .52413 .57614 L p .799 .84 .883 r
F P
0 g
s
.56554 .59602 m .66815 .61248 L .66936 .61547 L p .131 .64 .899 r
F P
0 g
s
.50551 .55672 m .50583 .54388 L .49273 .54623 L p .511 .409 .675 r
F P
0 g
s
.49273 .54623 m .49499 .55855 L .50551 .55672 L p .511 .409 .675 r
F P
0 g
s
.53714 .55325 m .53963 .54194 L .5254 .53523 L p .827 .62 .622 r
F P
0 g
s
.57851 .52104 m .68077 .53698 L .67746 .54837 L p .644 .243 .269 r
F P
0 g
s
.67746 .54837 m .57426 .53221 L .57851 .52104 L p .644 .243 .269 r
F P
0 g
s
.4798 .58756 m .46304 .66034 L .46972 .66802 L p .978 .802 .598 r
F P
0 g
s
.46304 .66034 m .4798 .58756 L .48404 .58117 L p 0 0 .116 r
F P
0 g
s
.50749 .56846 m .50165 .56945 L p .52141 .57261 L .508 .722 .969 r
F P
0 g
s
.49499 .55855 m .50165 .56945 L .50749 .56846 L p .53 .521 .79 r
F P
0 g
s
.73202 .62553 m .6864 .6182 L .68538 .61525 L p .131 .64 .899 r
F P
0 g
s
.50749 .56846 m .50551 .55672 L .49499 .55855 L p .53 .521 .79 r
F P
0 g
s
.52141 .57261 m .51505 .56966 L .50749 .56846 L p .508 .722 .969 r
F P
0 g
s
.52141 .57261 m .53063 .56422 L .51916 .55889 L p .741 .708 .82 r
F P
0 g
s
.51916 .55889 m .51505 .56966 L .52141 .57261 L p .741 .708 .82 r
F P
0 g
s
.52286 .54657 m .5254 .53523 L .5084 .53256 L p .687 .477 .596 r
F P
0 g
s
.5084 .53256 m .50583 .54388 L .52286 .54657 L p .687 .477 .596 r
F P
0 g
s
.02 w
.51417 .52773 m
.51546 .53824 L
s
.51635 .54554 m
.51828 .56121 L
s
.51546 .53824 m
.51562 .53955 L
s
.5 Mabswid
.53063 .56422 m .53714 .55325 L .52286 .54657 L p .793 .671 .73 r
F P
0 g
s
.5254 .53523 m .52286 .54657 L .53714 .55325 L p .827 .62 .622 r
F P
0 g
s
.50551 .55672 m .50749 .56846 L .51505 .56966 L p .656 .611 .792 r
F P
0 g
s
.52286 .54657 m .51916 .55889 L .53063 .56422 L p .793 .671 .73 r
F P
0 g
s
.51505 .56966 m .51916 .55889 L .50551 .55672 L p .656 .611 .792 r
F P
0 g
s
.68538 .61525 m .73148 .62265 L .73202 .62553 L p .131 .64 .899 r
F P
0 g
s
.53614 .59662 m .52016 .66978 L .51374 .66203 L p .983 .807 .588 r
F P
0 g
s
.51374 .66203 m .52991 .58853 L .53614 .59662 L p .983 .807 .588 r
F P
0 g
s
.66815 .61248 m .56554 .59602 L .56617 .57894 L p .61 .671 .883 r
F P
0 g
s
.51916 .55889 m .52286 .54657 L .50583 .54388 L p .678 .548 .7 r
F P
0 g
s
.50583 .54388 m .50551 .55672 L .51916 .55889 L p .678 .548 .7 r
F P
0 g
s
.49759 .46939 m .50257 .50763 L .5203 .50538 L p .656 .824 .964 r
F P
0 g
s
.5203 .50538 m .51589 .46707 L .49759 .46939 L p .656 .824 .964 r
F P
0 g
s
.02 w
.50993 .49314 m
.51215 .51125 L
s
.5 Mabswid
.51589 .46707 m .5203 .50538 L .53588 .51282 L p .347 .575 .926 r
F P
0 g
s
.48395 .48076 m .48937 .51872 L .50257 .50763 L p .872 .951 .859 r
F P
0 g
s
.50257 .50763 m .49759 .46939 L .48395 .48076 L p .872 .951 .859 r
F P
0 g
s
.85872 .60765 m .86039 .59723 L .74367 .58721 L closepath p .702 .605 .746 r
F P
0 g
s
.85725 .61726 m .85872 .60765 L .74367 .58721 L closepath p .72 .509 .604 r
F P
0 g
s
.85655 .62245 m .85725 .61726 L .74367 .58721 L closepath p .703 .308 .296 r
F P
0 g
s
.85815 .6139 m .85689 .6212 L .74367 .58721 L closepath p .569 .628 .871 r
F P
0 g
s
.85985 .60335 m .85815 .6139 L .74367 .58721 L closepath p .639 .547 .734 r
F P
0 g
s
.86039 .59723 m .86165 .58993 L .74367 .58721 L closepath p .655 .708 .886 r
F P
0 g
s
.86133 .59364 m .85985 .60335 L .74367 .58721 L closepath p .653 .445 .59 r
F P
0 g
s
.86165 .58993 m .86201 .58853 L .74367 .58721 L closepath p .265 .744 .932 r
F P
0 g
s
.86201 .58853 m .86133 .59364 L .74367 .58721 L closepath p .59 .198 .269 r
F P
0 g
s
.85689 .6212 m .85655 .62245 L .74367 .58721 L closepath p .062 .559 .888 r
F P
0 g
s
.03 w
.54436 .55566 m
.74367 .58721 L
s
.5 Mabswid
.46722 .65436 m .48404 .58117 L .49754 .57891 L p .474 .273 .527 r
F P
0 g
s
.48404 .58117 m .46722 .65436 L .46304 .66034 L p 0 0 .116 r
F P
0 g
s
.69793 .53966 m .74387 .54682 L .74116 .55835 L p .644 .243 .269 r
F P
0 g
s
.74116 .55835 m .69479 .55109 L .69793 .53966 L p .644 .243 .269 r
F P
0 g
s
.53588 .51282 m .53197 .47467 L .51589 .46707 L p .347 .575 .926 r
F P
0 g
s
.53197 .47467 m .53588 .51282 L .54339 .52718 L p 0 0 .574 r
F P
0 g
s
.48015 .49692 m .48571 .5345 L .48937 .51872 L p .941 .849 .416 r
F P
0 g
s
.48937 .51872 m .48395 .48076 L .48015 .49692 L p .941 .849 .416 r
F P
0 g
s
.57426 .53221 m .67746 .54837 L .67317 .5708 L p .687 .476 .596 r
F P
0 g
s
.67317 .5708 m .56952 .55442 L .57426 .53221 L p .687 .476 .596 r
F P
0 g
s
.52991 .58853 m .51374 .66203 L .49868 .65537 L p .827 .62 .622 r
F P
0 g
s
.49868 .65537 m .51513 .58173 L .52991 .58853 L p .827 .62 .622 r
F P
0 g
s
.56617 .57894 m .6696 .59543 L .66815 .61248 L p .61 .671 .883 r
F P
0 g
s
.73148 .62265 m .68538 .61525 L .68696 .5982 L p .61 .671 .883 r
F P
0 g
s
.54339 .52718 m .53971 .48937 L .53197 .47467 L p 0 0 .574 r
F P
0 g
s
.53971 .48937 m .54339 .52718 L .5399 .54304 L p .918 .833 .377 r
F P
0 g
s
.48775 .51175 m .49309 .54898 L .48571 .5345 L p 0 0 .541 r
F P
0 g
s
.48571 .5345 m .48015 .49692 L .48775 .51175 L p 0 0 .541 r
F P
0 g
s
.6696 .59543 m .56617 .57894 L .56952 .55442 L p .67 .576 .741 r
F P
0 g
s
.48084 .65244 m .49754 .57891 L .51513 .58173 L p .687 .477 .596 r
F P
0 g
s
.49754 .57891 m .48084 .65244 L .46722 .65436 L p .474 .273 .527 r
F P
0 g
s
.51513 .58173 m .49868 .65537 L .48084 .65244 L p .687 .477 .596 r
F P
0 g
s
.01 w
.48198 .70774 m
.4939 .65459 L
s
.5 Mabswid
.68696 .5982 m .73342 .60561 L .73148 .62265 L p .61 .671 .883 r
F P
0 g
s
.56952 .55442 m .67317 .5708 L .6696 .59543 L p .67 .576 .741 r
F P
0 g
s
.5399 .54304 m .53609 .50561 L .53971 .48937 L p .918 .833 .377 r
F P
0 g
s
.53609 .50561 m .5399 .54304 L .52666 .5543 L p .872 .96 .857 r
F P
0 g
s
.50391 .51951 m .50874 .55658 L .49309 .54898 L p .324 .569 .928 r
F P
0 g
s
.49309 .54898 m .48775 .51175 L .50391 .51951 L p .324 .569 .928 r
F P
0 g
s
.69479 .55109 m .74116 .55835 L .73714 .5809 L p .687 .476 .596 r
F P
0 g
s
.73714 .5809 m .69057 .57355 L .69479 .55109 L p .687 .476 .596 r
F P
0 g
s
.52666 .5543 m .52241 .51716 L .53609 .50561 L p .872 .96 .857 r
F P
0 g
s
.52241 .51716 m .52666 .5543 L .50874 .55658 L p .65 .83 .969 r
F P
0 g
s
.50874 .55658 m .50391 .51951 L .52241 .51716 L p .65 .83 .969 r
F P
0 g
s
.02 w
.51215 .51125 m
.51302 .51835 L
s
.5 Mabswid
.6374 .53951 m .63623 .46991 L .59409 .48354 L p .729 .889 .953 r
F P
0 g
s
.59409 .48354 m .59767 .55249 L .6374 .53951 L p .729 .889 .953 r
F P
0 g
s
.73342 .60561 m .68696 .5982 L .69057 .57355 L p .67 .576 .741 r
F P
0 g
s
.69057 .57355 m .73714 .5809 L .73342 .60561 L p .67 .576 .741 r
F P
0 g
s
.73814 .55525 m .74538 .45404 L .69727 .46964 L p .725 .896 .957 r
F P
0 g
s
.69727 .46964 m .69395 .56977 L .73814 .55525 L p .725 .896 .957 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00VP3oool7000007l0oooo002J0?ooo`030000002YVLD0ZIW500@0ZIW51`00001h0?ooo`00
VP3oool00`000000ZIW50:VIa@0:0:VIa@030000003oool0oooo07H0oooo002J0?ooo`030000002Y
VLD0ZIW500X0ZIW500<000000?ooo`3oool0MP3oool009X0oooo00<000000:VIa@2YVLD02P2YVLD0
0`000000oooo0?ooo`1f0?ooo`00V@3oool00`000000ZIW50:VIa@0;0:VIa@030000003oool0oooo
07H0oooo002I0?ooo`030000002YVLD0ZIW500X0ZIW500<000000?ooo`3oool0M`3oool009T0oooo
00<000000:VIa@2YVLD02P2YVLD00`000000oooo0?ooo`1g0?ooo`00V@3oool00`000000ZIW50:VI
a@0:0:VIa@030000003oool0oooo07L0oooo002I0?ooo`030000002YVLD0ZIW500X0ZIW500<00000
0?ooo`3oool0M`3oool009T0oooo00<000000:VIa@2YVLD02P2YVLD00`000000oooo0?ooo`1g0?oo
o`00V@3oool00`000000ZIW50:VIa@0:0:VIa@030000003oool0oooo07L0oooo002I0?ooo`030000
002YVLD0ZIW500X0ZIW500<000000?ooo`3oool0M`3oool009T0oooo00<000000:VIa@2YVLD02P2Y
VLD00`000000oooo0?ooo`1g0?ooo`00V@3oool00`000000ZIW50:VIa@090:VIa@030000003oool0
oooo07P0oooo002H0?ooo`030000002YVLD0ZIW500X0ZIW500<000000?ooo`3oool0N03oool009P0
oooo00<000000:VIa@2YVLD02P2YVLD00`000000oooo0?ooo`1h0?ooo`00V03oool00`000000ZIW5
0:VIa@0:0:VIa@030000003oool0oooo07P0oooo002H0?ooo`030000002YVLD0ZIW500X0ZIW500<0
00000?ooo`3oool0N03oool009P0oooo00<000000:VIa@2YVLD02P2YVLD00`000000oooo0?ooo`1h
0?ooo`00V03oool00`000000ZIW50:VIa@0:0:VIa@030000003oool0oooo07P0oooo002H0?ooo`03
0000002YVLD0ZIW500X0ZIW500<000000?ooo`3oool0N03oool009P0oooo00<000000:VIa@2YVLD0
2@2YVLD00`000000oooo0?ooo`1i0?ooo`00V03oool00`000000ZIW50:VIa@090:VIa@030000003o
ool0oooo07T0oooo002G0?ooo`030000002YVLD0ZIW500X0ZIW500<000000?ooo`3oool0N@3oool0
09L0oooo00<000000:VIa@2YVLD02P2YVLD00`000000oooo0?ooo`1i0?ooo`00U`3oool00`000000
ZIW50:VIa@0:0:VIa@030000003oool0oooo07T0oooo002G0?ooo`030000002YVLD0ZIW500X0ZIW5
00<000000?ooo`3oool0N@3oool009L0oooo00<000000:VIa@2YVLD02P2YVLD00`000000oooo0?oo
o`1i0?ooo`00U`3oool00`000000ZIW50:VIa@0:0:VIa@030000003oool0oooo07T0oooo002G0?oo
o`030000002YVLD0ZIW500X0ZIW500<000000?ooo`3oool0N@3oool009L0oooo00<000000:VIa@2Y
VLD02@2YVLD00`000000oooo0?ooo`1j0?ooo`00U`3oool00`000000ZIW50:VIa@090:VIa@030000
003oool0oooo07X0oooo002G0?ooo`030000002YVLD0ZIW500T0ZIW500<000000?ooo`3oool0NP3o
ool009H0oooo00<000000:VIa@2YVLD02P2YVLD00`000000oooo0?ooo`1j0?ooo`00UP3oool00`00
0000ZIW50:VIa@0:0:VIa@030000003oool0oooo07X0oooo002F0?ooo`030000002YVLD0ZIW500X0
ZIW500<000000?ooo`3oool0NP3oool009H0oooo00<000000:VIa@2YVLD02P2YVLD00`000000oooo
0?ooo`1j0?ooo`00UP3oool00`000000ZIW50:VIa@0:0:VIa@030000003oool0oooo07X0oooo002F
0?ooo`030000002YVLD0ZIW500T0ZIW500<000000?ooo`3oool0N`3oool009H0oooo00<000000:VI
a@2YVLD02@2YVLD00`000000oooo0?ooo`1k0?ooo`00UP3oool00`000000ZIW50:VIa@090:VIa@03
0000003oool0oooo07/0oooo002F0?ooo`030000002YVLD0ZIW500T0ZIW500<000000?ooo`3oool0
N`3oool009D0oooo00<000000:VIa@2YVLD02P2YVLD00`000000oooo0?ooo`1k0?ooo`00U@3oool0
0`000000ZIW50:VIa@0:0:VIa@030000003oool0oooo07/0oooo002E0?ooo`030000002YVLD0ZIW5
00X0ZIW500<000000?ooo`3oool0N`3oool009D0oooo00<000000:VIa@2YVLD02P2YVLD00`000000
oooo0?ooo`1k0?ooo`00U@3oool00`000000ZIW50:VIa@090:VIa@030000003oool0oooo07`0oooo
002E0?ooo`030000002YVLD0ZIW500T0ZIW500<000000?ooo`3oool0O03oool009D0oooo00<00000
0:VIa@2YVLD02@2YVLD00`000000oooo0?ooo`1l0?ooo`00U@3oool00`000000ZIW50:VIa@090:VI
a@030000003oool0oooo07`0oooo002E0?ooo`030000002YVLD0ZIW500T0ZIW500<000000?ooo`3o
ool0O03oool009D0oooo00<000000:VIa@2YVLD02@2YVLD00`000000oooo0?ooo`1l0?ooo`00U03o
ool00`000000ZIW50:VIa@0:0:VIa@H00000N@3oool009@0oooo00<000000:VIa@2YVLD02P2YVLD0
0`000000TaH>09<F3P0309<F3P<00000MP3oool009@0oooo00<000000:VIa@2YVLD02@2YVLD00`00
0000TaH>09<F3P0509<F3P030000003oool0oooo07D0oooo002D0?ooo`030000002YVLD0ZIW500T0
ZIW500<0000009<F3P2C5Ph01@2C5Ph00`000000oooo0?ooo`1e0?ooo`00U03oool4000000P0ZIW5
00<0000009<F3P2C5Ph0102C5Ph00`000000oooo0?ooo`1f0?ooo`00U03oool010000000NDF607U5
QP1iAHH600000080ZIW500<0000009<F3P2C5Ph0102C5Ph00`000000oooo0?ooo`1f0?ooo`00T`3o
ool200000080NDF600<000000:mjV02_NYP00`2_NYP5000000@0TaH>00<000000?ooo`3oool0M`3o
ool009<0oooo0P00000207U5QP030000002_NYP0[gZH0080[gZH00<000000=>NW`3CWYl00P3CWYl2
000000<0TaH>00<000000?ooo`3oool0M`3oool009<0oooo00D0000007U5QP1iAHH0NDF600000004
0:mjV0030000003CWYl0dijO0080dijO0P00000209<F3P030000003oool0oooo07P0oooo002B0?oo
o`8000000`1iAHH00`000000[gZH0:mjV0020:mjV0050000003CWYl0dijO0=>NW`0000000P3kcYH0
0`000000TaH>0000001j0?ooo`00TP3oool2000000<0NDF600<000000:mjV02_NYP00P2_NYP01@00
0000dijO0=>NW`3CWYl000000080nljF0P00001k0?ooo`00TP3oool200000080NDF600<000000:mj
V02_NYP00`2_NYP01@000000dijO0=>NW`3CWYl000000080nljF00<0TaH>0000003oool0;P3oool2
000004X0oooo002B0?ooo`8000000P1iAHH00`000000[gZH0:mjV0020:mjV0030000003CWYl0dijO
0080dijO00@000000?_>UP0000000000;@3oool3000000030;WUm0000000oooo04T0oooo002B0?oo
o`8000000P1iAHH00`000000[gZH0:mjV0020:mjV0030000003CWYl0dijO0080dijO00@000000?_>
UP0000000000:@3oool4000000@0^NGd00<000000?ooo`3oool0B03oool00940oooo0P00000307U5
QP030000002_NYP0[gZH0080[gZH00D000000=>NW`3CWYl0dijO000000020?_>UP030000003oool0
oooo02D0oooo0`0000080;WUm0030000003oool0oooo04P0oooo002>0?ooo`L0000000<0NDF60000
002_NYP00`2_NYP01P000000dijO0=>NW`3CWYl000000?_>UP8000004P3oool200000140oooo0P00
000;0;WUm0030000003oool0oooo04P0oooo002<0?ooo`<000001@2Wd_H3000000@0[gZH00L00000
0=>NW`3CWYl0dijO0000003kcYH000000100oooo0`0000000`2jho<000000?ooo`0@0?ooo`030000
002iiO@0^NGd00X0^NGd00<000000?ooo`3oool0B03oool008/0oooo00@000000=ocf`3Olm/00000
1@2Wd_H00`000000F9?]05RCk@02000000030:mjV0000000dijO00<0dijO00<000000?_>UP000000
3@3oool3000000@0^^?c00<000000?ooo`3oool03`3oool00`000000^NGd0;WUm00:0;WUm0030000
003oool0oooo04P0oooo002:0?ooo`030000003Olm/0go?K0080go?K00<000000:OBmP2Wd_H00P2W
d_H01`000000F9?]05RCk@1HTnd000000:mjV0000000103CWYl00`000000nljF0000000:0?ooo`<0
00001`2jho<00`000000oooo0?ooo`0?0?ooo`030000002iiO@0^NGd00X0^NGd00<000000?ooo`3o
ool0B03oool008X0oooo00<000000=ocf`3Olm/00P3Olm/00`000000Ym;f0:OBmP020:OBmP040000
001HTnd0F9?]05RCk@<000000`3CWYl00`000000nljF000000090?ooo`8000002P2jho<00`000000
oooo0?ooo`0?0?ooo`030000002iiO@0^NGd00T0^NGd00<000000?ooo`3oool0B@3oool008X0oooo
00<000000=ocf`3Olm/00P3Olm/6000000<0F9?]0`0000030=>NW`030000003kcYH0000000T0oooo
00<000000;[Sl`2jho<02@2jho<00`000000oooo0?ooo`0?0?ooo`030000002iiO@0^NGd00T0^NGd
00<000000?ooo`3oool0B@3oool008T0oooo00<000000?3IJP0000000`3Olm/700000080F9?]00<0
00000000TP0000000`3CWYl00`000000nljF000000090?ooo`030000002jho<0^^?c00T0^^?c00<0
00000?ooo`3oool03`3oool00`000000^NGd0;WUm0090;WUm0030000003oool0oooo04T0oooo0029
0?ooo`030000003`fFX0000000<0go?K1`00000205RCk@03000000000980000000<0dijO00<00000
0?_>UP0000002@3oool00`000000^^?c0;[Sl`090;[Sl`030000003oool0oooo00l0oooo00<00000
0;WUm02iiO@02@2iiO@00`000000oooo0?ooo`190?ooo`00R@3oool00`000000l=UZ000000030=oc
f`L000000`1HTnd2000000<0dijO0P00000:0?ooo`030000002jho<0^^?c00T0^^?c00<000000?oo
o`3oool03`3oool00`000000^NGd0;WUm0090;WUm0030000003oool0oooo04T0oooo00290?ooo`03
0000003`fFX0000000@0go?K1P00000305RCk@8000000P3CWYl00`000000nljF0000000:0?ooo`03
0000002jho<0^^?c00T0^^?c00<000000?ooo`3oool03`3oool00`000000^NGd0;WUm0090;WUm003
0000003oool0oooo04T0oooo00290?ooo`<00000103Olm/6000000<0F9?]0`000000103CWYl00000
0?_>UP00000:0?ooo`030000002jho<0^^?c00T0^^?c00<000000?ooo`3oool03`3oool00`000000
^NGd0;WUm0090;WUm0030000003oool0oooo04T0oooo002:0?ooo`8000000`3Olm/7000000<0F9?]
0P0000001@1kB8P000000000003kcYH0000000X0oooo00<000000;[Sl`2jho<02@2jho<00`000000
oooo0?ooo`0?0?ooo`030000002iiO@0^NGd00T0^NGd00<000000?ooo`3oool0B@3oool008X0oooo
0`0000000`3Olm/000000000000:000000030>_EH0000000NdR8008000002`3oool00`000000^^?c
0;[Sl`090;[Sl`030000003oool0oooo00l0oooo00<000000;WUm02iiO@02@2iiO@00`000000oooo
0?ooo`190?ooo`00K@3oool2000001/0oooo100000020?ooo`L000000P3OmM/010000000jmEP0000
001kB8P2000000/0oooo00<000000;[Sl`2jho<02@2jho<00`000000oooo0?ooo`0?0?ooo`030000
002iiO@0^NGd00T0^NGd00<000000?ooo`3oool0B@3oool006`0oooo0P0000000`2dDDl000000000
0002000001L0oooo0P00000205:Ak@P000000`3OmM/010000000jmEP0000001kB8P2000000/0oooo
00<000000;[Sl`2jho<02@2jho<00`000000oooo0?ooo`0?0?ooo`030000002iiO@0^NGd00T0^NGd
00<000000?ooo`3oool0B@3oool006`0oooo00<000000;R2V`0000000`000000102dDDl000000000
0000000D0?ooo`030000000008X0000000<0DY7]1`0000020=oef`030000003[eF00000000800000
203oool300000080oooo00<000000;[Sl`2jho<0202jho<00`000000oooo0?ooo`0>0?ooo`030000
002iiO@0^NGd00X0^NGd00<000000?ooo`3oool0B@3oool006/0oooo00<000000;R2V`2hPY/0102h
PY/800000100oooo00<000000000RP0000000`1BTNd00`000000Y]Ch00000003000000<0goGK00<0
00000>_EH00000002@3oool00`000000Y3i40:@nA0020:@nA08000002P2jho<00`000000oooo0?oo
o`0>0?ooo`030000002iiO@0^NGd00X0^NGd00<000000?ooo`3oool0B@3oool006/0oooo10000007
0;R2V`L000003P3oool2000000<0DY7]00<000000:KDn00000000`2Ve?P010000000goGK0=oef`3O
mM/2000000T0oooo00<000000:@nA02T?T@00`2T?T@00`000000^^?c0;[Sl`080;[Sl`030000003o
ool0oooo00h0oooo00<000000;WUm02iiO@02P2iiO@00`000000oooo0?ooo`190?ooo`00J`3oool0
10000000/iZn0;>J_P2cV[h6000000D0^8:K1P00000;0?ooo`800000101BTNd00`000000Y]Ch0:KD
n0020:KDn0040000003OmM/0goGK0=oef`800000203oool3000000@0Y3i400<000000;[Sl`2jho<0
202jho<5000000`0oooo00<000000;WUm02iiO@02@2iiO@00`000000oooo0?ooo`1:0?ooo`00J`3o
ool00`000000/iZn0;>J_P070;>J_PL000000P2hPY/6000000@0oooo1@00000405:Ak@030000002V
e?P0Y]Ch0080Y]Ch00@000000=oef`3OmM/0goGK0P0000080?ooo`030000002_NIP0[gVH00D00000
2P2jho<00`000000Y3i40:@nA0020:@nA0H000001P3oool00`000000^NGd0;WUm0090;WUm0030000
003oool0oooo04X0oooo001[0?ooo`T00000202cV[h;000000030?ooo`000000000000<00000101B
TNd00`000000Y]Ch0:KDn0020:KDn0040000003OmM/0goGK0=oef`800000203oool00`000000[gVH
0:miV0040:miV0030000002jho<0^^?c00L0^^?c0P00000:0:@nA0<000000`3oool00`000000^NGd
0;WUm0090;WUm0030000003oool0oooo04X0oooo001[0?ooo`030000002X]>80Z;CR00H0Z;CR6P00
000305:Ak@030000002Ve?P0Y]Ch0080Y]Ch00@000000=oef`3OmM/0goGK0`0000070?ooo`030000
002_NIP0[gVH00@0[gVH00<000000;[Sl`2jho<0102jho<7000000X0Y3i400D000000?ooo`3oool0
oooo0000000;0;WUm0030000003oool0oooo04X0oooo001[0?ooob<000000`1BTNd00`000000Y]Ch
0:KDn0020:KDn0030000003OmM/0goGK00/000001`2_NIP00`000000^^?c0;[Sl`020;[Sl`800000
1`2_NIP6000000<0Y3i40P0000030?ooo`030000002iiO@0^NGd00T0^NGd0`00001:0?ooo`00R03o
ool7000000<0DY7]00<000000:KDn02Ve?P00P2Ve?P00`000000goGK0000000:000000L0[gVH00<0
00000;[Sl`0000000P00000?0:miV0D000000`3oool00`000000^NGd0;WUm0090;WUm0030000002T
?T@0000004X0oooo00280?ooo`H0000000D0PVR/000000000000DY7]000000040:KDn0d000001`2_
NIP2000001D0[gVH0P0000030?ooo`030000002iiO@0^NGd00T0^NGd00<000000:@nA0000000BP3o
ool008P0oooo1`0000000`22J:`000000000000E000001/0[gVH0P0000030?ooo`030000002iiO@0
^NGd00P0^NGd1000001:0?ooo`00R03oool80000000308N5bP000000Yic:00<000000P3;ZkX<0000
00<0Zi>m2000000C0:miV08000000`3oool00`000000^NGd0;WUm0050;WUm0L00000BP3oool008P0
oooo1`00000208N5bP030000002WW<X0Yic:010000002`2[Tkd7000000/0[gVH0`0000030?ooo`03
0000002iiO@0^NGd0080^NGd0`0000050:miV0800000BP3oool008d0oooo0`0000000`27QLX00000
0:NLbP0A00000180Zi>m200000030:miV0L0000000@0^NGd0000000000000000202_NIP2000004X0
oooo002>0?ooo`T000000P3<en800`000000F9?]00000007000001/0Zi>m2`00000;0:miV0800000
BP3oool008d0oooo0`00000308:hn0<0000000P0c=OR000000000000000005RCk@000000002B0000
00@0oooo00<000000:^C_@2[Tkd0702[Tkd9000000T0[gVH0`00001:0?ooo`00S@3oool00`000000
l=UZ00000003000000<0P[Sh0`00000205RCk@03000000000980000000@0oooo00<000000:^C_@2[
Tkd0702[Tkd6000000<0Zi>m1P0000030:miV0L00000AP3oool008X0oooo3P00000305RCk@030000
00000980000000@0oooo1000000K0:^C_@H000002@2[Tkd:000004H0oooo002:0?ooo`050000001i
AHH0NDF607U5QP000000102_NYP00`000000dijO00000002000000@0F9?]0P0000040?ooo`040000
002LZn80W:_R09b[hPP000004P2[Tkd7000000`0Zi>m1`0000160?ooo`00R@3oool2000000<0NDF6
00<000000:mjV02_NYP00P2_NYP010000000dijO0=>NW`3CWYl2000000<0F9?]0P0000040?ooo`03
0000002LZn80W:_R00T0W:_R1`00000;0:^C_@H000003@2[TkdU000002P0oooo00290?ooo`050000
001iAHH0NDF607U5QP000000102_NYP00`000000dijO0=>NW`030=>NW`030000001HTnd0000000<0
0000103oool00`000000W:_R09b[hP0@09b[hPP000000`2[Tkd00`000000/7ZI00000003000000d0
Zi>m7000000809LbA0030000003oool0oooo02H0oooo00290?ooo`050000001iAHH0NDF607U5QP00
0000102_NYP00`000000dijO0=>NW`030=>NW`8000000P3OmM/2000000@0oooo00<0000009b[hP2L
Zn80602LZn85000000<0oooo00<000000:^C_@2[Tkd02P2[Tkd7000000030?ooo`000000000000X0
00002@2WLIL9000002P0oooo00280?ooo`8000000`1iAHH00`000000[gZH0:mjV0020:mjV0030000
003CWYl0dijO0080dijO00<000000?_>UP0000000P3OmM/00`000000jmEP000000030?ooo`@00000
6P2LZn82000000<0oooo100000090:^C_@L00000103oool700000080Xhbk1`00000:0:MaU`030000
003oool0oooo02H0oooo00280?ooo`8000000`1iAHH00`000000[gZH0:mjV0020:mjV0030000003C
WYl0dijO0080dijO00<000000?_>UP0000000P3OmM/00`000000jmEP000000060?ooo`P000004`2L
Zn82000000<0oooo00@0000009b[hP2LZn80W:_R1P0000030:^C_@80000000<0oooo000000000000
0P0000080?ooo`L000001@2SS;/6000000<0Yg6G00<000000?ooo`3oool09`3oool008P0oooo0P00
000307U5QP030000002_NYP0[gZH0080[gZH00<000000=>NW`3CWYl00P3CWYl00`000000nljF0000
00020=oef`030000003[eF00000000`0oooo2P00000:09b[hP030000002W@d`0000000<0oooo00<0
000009b[hP2LZn801`2LZn8500000100oooo0`0000000`2AX=h0000000000002000000L0Xhbk1000
000Y0?ooo`00R03oool01@000000NDF607U5QP1iAHH0000000D0[gZH00<000000=>NW`3CWYl00P3C
WYl2000000<0goGK00<000000>_EH00000003@3oool00`000000^^?c0;[Sl`020;[Sl`<0000000<0
8J?V0000000000001@00000309b[hP030000002W@d`000000080oooo00<0000009b[hP2LZn802`2L
Zn82000001<0oooo0`000002096PgP@000001P2SS;/00`000000oooo0?ooo`0W0?ooo`00Q`3oool2
000000<0NDF600<000000:mjV02_NYP00P2_NYP00`000000dijO0=>NW`020=>NW`040000003kcYH0
0000000000<0goGK0P00000=0?ooo`030000002jho<0^^?c00P0^^?c0`000002026SiPD000000`3o
ool00`000000W:_R09b[hP0;09b[hP8000005P3oool3000000<0TJ3N100000020:><^`030000003o
ool0oooo02L0oooo00270?ooo`8000000`1iAHH00`000000[gZH0:mjV0020:mjV0030000003CWYl0
dijO0080dijO00@000000?_>UP00000000000`3OmM/2000000d0oooo00<000000;[Sl`2jho<0202j
ho<00`000000oooo0?ooo`030?ooo`@000000`3oool4000000T0W:_R0P00000J0?ooo`@000000`2A
X=h3000002T0oooo00270?ooo`8000000`1iAHH00`000000[gZH0:mjV0020:mjV0030000003CWYl0
dijO0080dijO00@000000?_>UP00000000000`3OmM/2000000d0oooo00<000000;[Sl`2jho<0202j
ho<00`000000oooo0?ooo`0:0?ooo`X000000`2LZn82000001h0oooo0`000002096PgP030000003o
ool0oooo02L0oooo00270?ooo`0300007@000000NDF60080NDF600<000000:mjV02_NYP00P2_NYP0
0`000000dijO0=>NW`020=>NW`040000003kcYH00000000000<0goGK0P00000=0?ooo`030000002j
ho<0^^?c00P0^^?c00<000000?ooo`3oool0303oool00`000000^NGd0000000:00000240oooo0P00
000Z0?ooo`00QP3oool00`000000000M0000000307U5QP030000002_NYP0[gZH0080[gZH00T00000
0=>NW`3CWYl0dijO0000003kcYH000000:KDn00000000`3OmM/2000000d0oooo00<000000;[Sl`2j
ho<0202jho<00`000000oooo0?ooo`0<0?ooo`030000002iiO@0^NGd00H0^NGd1000001=0?ooo`00
QP3oool2000000<0NDF600<000000:mjV02_NYP00P2_NYP00`000000dijO0=>NW`020=>NW`050000
003kcYH000000:KDn00000000`3OmM/00`000000oooo0?ooo`0<0?ooo`030000002jho<0^^?c00P0
^^?c00<000000?ooo`3oool0303oool00`000000^NGd0;WUm0090;WUm0030000003oool0oooo04/0
oooo00260?ooo`8000000`1iAHH00`000000[gZH0:mjV0020:mjV0030000003CWYl0dijO0080dijO
00<000000?_>UP0000000P2Ve?P010000000goGK0=oef`00000>0?ooo`030000002jho<0^^?c00P0
^^?c00<000000?ooo`3oool0303oool00`000000^NGd0;WUm0090;WUm0030000003oool0oooo04/0
oooo00260?ooo`0300007@000000NDF60080NDF600<000000:mjV02_NYP00P2_NYP00`000000dijO
0=>NW`020=>NW`030000003kcYH000000080Y]Ch00<000000=oef`0000003`3oool00`000000^^?c
0;[Sl`080;[Sl`030000003oool0oooo00`0oooo00<000000;WUm02iiO@02@2iiO@00`000000oooo
0?ooo`1;0?ooo`00Q@3oool00`000000000M0000000307U5QP030000002_NYP0[gZH0080[gZH00D0
00000=>NW`3CWYl0dijO000000020?_>UP030000002Ve?P0Y]Ch00800000403oool00`000000^^?c
0;[Sl`070;[Sl`8000003P3oool00`000000^NGd0;WUm0090;WUm0030000003oool0oooo04/0oooo
00250?ooo`030000000001d0000000<0NDF600<000000:mjV02_NYP00P2_NYP01@000000dijO0=>N
W`3CWYl000000080nljF1000000A0?ooo`030000002jho<0^^?c00<0^^?c1000000@0?ooo`030000
002iiO@0^NGd00T0^NGd00<000000?ooo`3oool0B`3oool008D0oooo0P00000307U5QP030000002_
NYP0[gZH00<0[gZH00H000000=>NW`3CWYl0dijO0000003kcYH2000001@0oooo00<000000;[Sl`00
00000`00000D0?ooo`030000002iiO@0^NGd00T0^NGd00<000000?ooo`3oool0B`3oool008D0oooo
00<0000M0000001iAHH00P1iAHH01P000000[gZH0:mjV0000000[gZH000000@0dijO00<000000?_>
UP0000005@3oool2000001P0oooo00<000000;WUm02iiO@02@2iiO@00`000000oooo0?ooo`1;0?oo
o`00Q03oool00`000000000M00000009000000<0dijO00@000000?_>UP3kcYH00000;`3oool00`00
0000^NGd0;WUm0090;WUm0030000003oool0oooo04/0oooo00240?ooo`80000000<0n/fI0000003B
WYl00`3BWYl500000080dijO00@000000?_>UP3kcYH00000;`3oool00`000000^NGd0;WUm0080;WU
m0030000003oool0oooo04`0oooo00240?ooo`030000003jcIT0n/fI00D0dYjO0P0000030;1jV@<0
00000P3kcYH00`000000oooo0?ooo`0]0?ooo`030000002iiO@0^NGd00P0^NGd00<000000?ooo`3o
ool0C03oool008D0oooo00<000000?[=V@3BWYl0103BWYl2000000<0/7ZI00<0000007]8R01kB8P0
0P00000`0?ooo`030000002iiO@0^NGd00P0^NGd00<000000?ooo`3oool0C03oool008H0oooo0P00
00030=:NW`<000000`2`NYT00`000000NdR807]8R00200000300oooo00<000000;WUm02iiO@0202i
iO@00`000000oooo0?ooo`1<0?ooo`00R03oool2000000040=:NW`000000000000000080/7ZI00<0
000007]8R01kB8P00`00000`0?ooo`030000002iiO@0^NGd00P0^NGd00<000000?ooo`3oool0C03o
ool008X0oooo100000020;1jV@040000001kB8P0000000000380oooo00<000000;WUm02iiO@01`2i
iO@2000004h0oooo002;0?ooo`80000000<0oooo0000000000000P00000d0?ooo`030000002iiO@0
^NGd00@0^NGd0`00001@0?ooo`00R`3oool2000003T0oooo00<000000;WUm02iiO@00P2iiO@20000
05<0oooo002;0?ooo`800000>@3oool00`000000^NGd00000002000005D0oooo002;0?ooo`800000
>@3oool2000005P0oooo002:0?ooo`800000U03oool008X0oooo0P00002D0?ooo`00RP3oool20000
09@0oooo002:0?ooo`800000U03oool008X0oooo0P00002D0?ooo`00R@3oool3000009@0oooo002:
0?ooo`030000003oool0oooo09<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52446 .70624 m .64233 .64099 L p .62037 .64269 L .58 .936 .93 r
F P
0 g
s
.63228 .64054 m .62037 .64269 L p .64233 .64099 L .58 .936 .93 r
F P
0 g
s
.65522 .65518 m .62411 .64017 L p .63212 .65092 L .744 .229 0 r
F P
0 g
s
.62411 .64017 m .62308 .63967 L .62346 .64014 L p .744 .229 0 r
F P
0 g
s
.62346 .64014 m .63212 .65092 L p .62411 .64017 L .744 .229 0 r
F P
0 g
s
.64233 .64099 m .64842 .63762 L .63228 .64054 L p .58 .936 .93 r
F P
0 g
s
.62037 .64269 m .4963 .71192 L .52446 .70624 L p .58 .936 .93 r
F P
0 g
s
.43889 .42871 m .51657 .48061 L .49736 .47074 L p .46 0 0 r
F P
0 g
s
.52887 .46526 m .51195 .46403 L p .51559 .48112 L .711 .472 .562 r
F P
0 g
s
.5258 .52909 m .52778 .48807 L p .51559 .48112 L .711 .472 .562 r
F P
0 g
s
.52778 .48807 m .52887 .46526 L p .51559 .48112 L .711 .472 .562 r
F P
0 g
s
.49736 .47074 m .4826 .46316 L p .47882 .46018 L .46 0 0 r
F P
0 g
s
.47882 .46018 m .43889 .42871 L .49736 .47074 L .46 0 0 r
F
.4826 .46316 m .40652 .41197 L .43889 .42871 L p F P
0 g
s
.48959 .65623 m .57272 .60763 L p .55018 .6095 L .603 .94 .943 r
F P
0 g
s
.56531 .60708 m .55018 .6095 L p .57272 .60763 L .603 .94 .943 r
F P
0 g
s
.55018 .6095 m .46293 .66094 L .48959 .65623 L p .603 .94 .943 r
F P
0 g
s
.61087 .63378 m .55374 .60622 L p .54419 .60868 L .744 .229 0 r
F P
0 g
s
.55374 .60622 m .53567 .5975 L .54163 .60532 L p .744 .229 0 r
F P
0 g
s
.54163 .60532 m .54419 .60868 L p .55374 .60622 L .744 .229 0 r
F P
0 g
s
.57272 .60763 m .5768 .60525 L .56531 .60708 L p .603 .94 .943 r
F P
0 g
s
.75458 .66418 m .76113 .65815 L .68389 .63362 L closepath p .748 .794 .89 r
F P
0 g
s
.75063 .67311 m .75458 .66418 L .68389 .63362 L closepath p .846 .739 .745 r
F P
0 g
s
.75076 .68159 m .75063 .67311 L .68389 .63362 L closepath p .903 .642 .533 r
F P
0 g
s
.76113 .65815 m .76781 .65731 L .68389 .63362 L closepath p .368 .748 .989 r
F P
0 g
s
.75495 .68638 m .75076 .68159 L .68389 .63362 L closepath p .694 .161 0 r
F P
0 g
s
.76781 .65731 m .77207 .66204 L .68389 .63362 L closepath p .728 .235 .069 r
F P
0 g
s
.76163 .68564 m .75495 .68638 L .68389 .63362 L closepath p .438 .658 .953 r
F P
0 g
s
.77207 .66204 m .77225 .67056 L .68389 .63362 L closepath p .825 .573 .559 r
F P
0 g
s
.76826 .67959 m .76163 .68564 L .68389 .63362 L closepath p .702 .7 .845 r
F P
0 g
s
.77225 .67056 m .76826 .67959 L .68389 .63362 L closepath p .786 .662 .727 r
F P
0 g
s
.63303 .59821 m .66488 .61401 L .68005 .59942 L p .725 .741 .864 r
F P
0 g
s
.62348 .61959 m .65544 .6352 L .66488 .61401 L p .813 .696 .736 r
F P
0 g
s
.66488 .61401 m .63303 .59821 L .62348 .61959 L p .813 .696 .736 r
F P
0 g
s
.03 w
.66393 .62378 m
.68389 .63362 L
s
.5 Mabswid
.62308 .63967 m .65522 .65518 L .65544 .6352 L p .86 .606 .554 r
F P
0 g
s
.65544 .6352 m .62348 .61959 L .62308 .63967 L p .86 .606 .554 r
F P
0 g
s
.68005 .59942 m .64821 .5834 L .63303 .59821 L p .725 .741 .864 r
F P
0 g
s
.64821 .5834 m .68005 .59942 L .69537 .59695 L p .429 .709 .982 r
F P
0 g
s
.48252 .55031 m .41433 .59355 L .42653 .60377 L p .595 .645 .87 r
F P
0 g
s
.42653 .60377 m .49494 .56095 L .48252 .55031 L p .595 .645 .87 r
F P
0 g
s
.49494 .56095 m .42653 .60377 L .4334 .61882 L p .51 .457 .733 r
F P
0 g
s
.63212 .65092 m .66444 .66644 L .65522 .65518 L p .744 .229 0 r
F P
0 g
s
.4334 .61882 m .5021 .57644 L .49494 .56095 L p .51 .457 .733 r
F P
0 g
s
.5021 .57644 m .4334 .61882 L .43237 .63309 L p .364 .187 .503 r
F P
0 g
s
.46947 .54854 m .40135 .59204 L .41433 .59355 L p .658 .872 .979 r
F P
0 g
s
.41433 .59355 m .48252 .55031 L .46947 .54854 L p .658 .872 .979 r
F P
0 g
s
.43237 .63309 m .50132 .59099 L .5021 .57644 L p .364 .187 .503 r
F P
0 g
s
.50132 .59099 m .43237 .63309 L .42373 .64118 L p 0 0 0 r
F P
0 g
s
.69537 .59695 m .66341 .58078 L .64821 .5834 L p .429 .709 .982 r
F P
0 g
s
.66341 .58078 m .69537 .59695 L .70499 .6078 L p .718 .187 0 r
F P
0 g
s
.46074 .55643 m .39252 .59992 L .40135 .59204 L p 0 0 0 r
F P
0 g
s
.40135 .59204 m .46947 .54854 L .46074 .55643 L p 0 0 0 r
F P
0 g
s
.54643 .55522 m .62093 .5922 L .63611 .57731 L p .725 .741 .864 r
F P
0 g
s
.53658 .57714 m .61134 .61366 L .62093 .5922 L p .813 .696 .736 r
F P
0 g
s
.62093 .5922 m .54643 .55522 L .53658 .57714 L p .813 .696 .736 r
F P
0 g
s
.53567 .5975 m .61087 .63378 L .61134 .61366 L p .86 .606 .554 r
F P
0 g
s
.61134 .61366 m .53658 .57714 L .53567 .5975 L p .86 .606 .554 r
F P
0 g
s
.64735 .64882 m .67978 .66449 L .66444 .66644 L p .398 .705 .984 r
F P
0 g
s
.66444 .66644 m .63212 .65092 L .64735 .64882 L p .398 .705 .984 r
F P
0 g
s
.42373 .64118 m .49279 .5991 L .50132 .59099 L p 0 0 0 r
F P
0 g
s
.49279 .5991 m .42373 .64118 L .41069 .63989 L p .648 .878 .983 r
F P
0 g
s
.63611 .57731 m .56159 .53983 L .54643 .55522 L p .725 .741 .864 r
F P
0 g
s
.56159 .53983 m .63611 .57731 L .65127 .57463 L p .429 .709 .982 r
F P
0 g
s
.45977 .57107 m .39131 .61428 L .39252 .59992 L p .349 .171 .493 r
F P
0 g
s
.39252 .59992 m .46074 .55643 L .45977 .57107 L p .349 .171 .493 r
F P
0 g
s
.54419 .60868 m .61984 .64502 L .61087 .63378 L p .744 .229 0 r
F P
0 g
s
.67286 .59159 m .66341 .58078 L p .70425 .60731 L .718 .187 0 r
F P
0 g
s
.70399 .60729 m .67286 .59159 L p .70425 .60731 L .718 .187 0 r
F P
0 g
s
.67286 .59159 m .70499 .6078 L .70505 .62803 L p .865 .606 .545 r
F P
0 g
s
.826 .52795 m .6865 .6058 L p .70797 .60465 L .58 .936 .93 r
F P
0 g
s
.70505 .62803 m .67274 .61194 L .67286 .59159 L p .865 .606 .545 r
F P
0 g
s
.6865 .6058 m .68005 .60939 L .6963 .60663 L p .58 .936 .93 r
F P
0 g
s
.6963 .60663 m .70797 .60465 L p .6865 .6058 L .58 .936 .93 r
F P
0 g
s
.70499 .6078 m .70399 .60729 L p .70425 .60731 L .718 .187 0 r
F P
0 g
s
.41069 .63989 m .47968 .59755 L .49279 .5991 L p .648 .878 .983 r
F P
0 g
s
.47968 .59755 m .41069 .63989 L .39826 .6296 L p .591 .646 .874 r
F P
0 g
s
.46702 .58683 m .39826 .6296 L .39131 .61428 L p .504 .453 .733 r
F P
0 g
s
.02 w
.37979 .63699 m
.3968 .62638 L
s
.5 Mabswid
.39131 .61428 m .45977 .57107 L .46702 .58683 L p .504 .453 .733 r
F P
0 g
s
.66295 .63391 m .69538 .6498 L .67978 .66449 L p .724 .747 .87 r
F P
0 g
s
.67978 .66449 m .64735 .64882 L .66295 .63391 L p .724 .747 .87 r
F P
0 g
s
.52887 .46526 m .5258 .52909 L .5405 .52445 L p .526 .318 .54 r
F P
0 g
s
.5405 .52445 m .54332 .46049 L .52887 .46526 L p .526 .318 .54 r
F P
0 g
s
.50856 .52784 m .51195 .46403 L .49885 .45724 L p .861 .606 .552 r
F P
0 g
s
.51195 .46403 m .50856 .52784 L .5258 .52909 L p .711 .472 .562 r
F P
0 g
s
.39826 .6296 m .46702 .58683 L .47968 .59755 L p .591 .646 .874 r
F P
0 g
s
.70797 .60465 m .85347 .52411 L .826 .52795 L p .58 .936 .93 r
F P
0 g
s
.73837 .51079 m .71201 .51409 L p .67726 .54016 L .603 .94 .943 r
F P
0 g
s
.57648 .53677 m .56159 .53983 L p .65044 .5743 L .429 .709 .982 r
F P
0 g
s
.65049 .57423 m .57648 .53677 L p .65044 .5743 L .429 .709 .982 r
F P
0 g
s
.65127 .57463 m .65049 .57423 L p .65044 .5743 L .429 .709 .982 r
F P
0 g
s
.65127 .57463 m .66065 .58543 L p .639 .57291 L .718 .187 0 r
F P
0 g
s
.57648 .53677 m .65049 .57423 L p .639 .57291 L .718 .187 0 r
F P
0 g
s
.65049 .57423 m .65127 .57463 L p .639 .57291 L .718 .187 0 r
F P
0 g
s
.66065 .58543 m .58541 .54748 L .57648 .53677 L p .718 .187 0 r
F P
0 g
s
.58541 .54748 m .66065 .58543 L .66045 .60582 L p .865 .606 .545 r
F P
0 g
s
.71201 .51409 m .6166 .57034 L p .63884 .56898 L .603 .94 .943 r
F P
0 g
s
.66045 .60582 m .58477 .56811 L .58541 .54748 L p .865 .606 .545 r
F P
0 g
s
.6166 .57034 m .61228 .57289 L .62391 .57118 L p .603 .94 .943 r
F P
0 g
s
.62391 .57118 m .63884 .56898 L p .6166 .57034 L .603 .94 .943 r
F P
0 g
s
.63884 .56898 m .66802 .55192 L p .67726 .54016 L .603 .94 .943 r
F P
0 g
s
.66802 .55192 m .73837 .51079 L p .67726 .54016 L .603 .94 .943 r
F P
0 g
s
.54332 .46049 m .5405 .52445 L .54712 .51563 L p .046 0 .395 r
F P
0 g
s
.54712 .51563 m .54983 .45146 L .54332 .46049 L p .046 0 .395 r
F P
0 g
s
.67274 .61194 m .70505 .62803 L .69538 .6498 L p .816 .7 .737 r
F P
0 g
s
.4952 .52118 m .49885 .45724 L .49454 .44741 L p .993 .765 .395 r
F P
0 g
s
.49885 .45724 m .4952 .52118 L .50856 .52784 L p .861 .606 .552 r
F P
0 g
s
.69538 .6498 m .66295 .63391 L .67274 .61194 L p .816 .7 .737 r
F P
0 g
s
.55908 .60617 m .63502 .64286 L .61984 .64502 L p .398 .705 .984 r
F P
0 g
s
.61984 .64502 m .54419 .60868 L .55908 .60617 L p .398 .705 .984 r
F P
0 g
s
.54983 .45146 m .54712 .51563 L .543 .50591 L p .987 .758 .365 r
F P
0 g
s
.62587 .25383 m .53687 .41555 L p .5614 .45123 L .796 .709 .769 r
F P
0 g
s
.52958 .49906 m .53264 .43457 L .54581 .44154 L p .864 .606 .546 r
F P
0 g
s
.53264 .43457 m .52958 .49906 L .512 .49778 L p .71 .469 .558 r
F P
0 g
s
.512 .49778 m .51539 .4333 L .53264 .43457 L p .71 .469 .558 r
F P
0 g
s
.53687 .41555 m .5272 .43313 L .54206 .441 L p .796 .709 .769 r
F P
0 g
s
.54581 .44154 m .54983 .45146 L p .54768 .46859 L .987 .758 .365 r
F P
0 g
s
.54517 .45625 m .54581 .44154 L p .54768 .46859 L .987 .758 .365 r
F P
0 g
s
.54581 .44154 m .543 .50591 L .52958 .49906 L p .864 .606 .546 r
F P
0 g
s
.54206 .441 m .5614 .45123 L p .53687 .41555 L .796 .709 .769 r
F P
0 g
s
.543 .50591 m .54517 .45625 L p .54768 .46859 L .987 .758 .365 r
F P
0 g
s
.49454 .44741 m .49079 .51155 L .4952 .52118 L p .993 .765 .395 r
F P
0 g
s
.49079 .51155 m .49454 .44741 L .50081 .43824 L p .006 0 .37 r
F P
0 g
s
.57466 .59065 m .65062 .62787 L .63502 .64286 L p .724 .747 .87 r
F P
0 g
s
.63502 .64286 m .55908 .60617 L .57466 .59065 L p .724 .747 .87 r
F P
0 g
s
.03 w
.5942 .58938 m
.66393 .62378 L
s
.5 Mabswid
.49716 .50259 m .50081 .43824 L .51539 .4333 L p .52 .309 .534 r
F P
0 g
s
.50081 .43824 m .49716 .50259 L .49079 .51155 L p .006 0 .37 r
F P
0 g
s
.5614 .45123 m .6593 .27385 L .62587 .25383 L p .796 .709 .769 r
F P
0 g
s
.58477 .56811 m .66045 .60582 L .65062 .62787 L p .816 .7 .737 r
F P
0 g
s
.65062 .62787 m .57466 .59065 L .58477 .56811 L p .816 .7 .737 r
F P
0 g
s
.51539 .4333 m .512 .49778 L .49716 .50259 L p .52 .309 .534 r
F P
0 g
s
.5071 .55977 m .50961 .5476 L .52321 .54858 L p .715 .559 .675 r
F P
0 g
s
.01 w
.51972 .49855 m
.51973 .49835 L
s
.5 Mabswid
.52321 .54858 m .52407 .56098 L .5071 .55977 L p .715 .559 .675 r
F P
0 g
s
.52114 .53671 m .52321 .54858 L .50961 .5476 L p .707 .628 .767 r
F P
0 g
s
.01 w
.51855 .52185 m
.51972 .49855 L
s
.5 Mabswid
.52407 .56098 m .52321 .54858 L .53479 .54498 L p .578 .455 .675 r
F P
0 g
s
.52321 .54858 m .52114 .53671 L .52756 .53469 L p .61 .561 .775 r
F P
0 g
s
.52756 .53469 m .53479 .54498 L .52321 .54858 L p .61 .561 .775 r
F P
0 g
s
.49395 .55333 m .49909 .54241 L .50961 .5476 L p .832 .676 .69 r
F P
0 g
s
.50961 .5476 m .5071 .55977 L .49395 .55333 L p .832 .676 .69 r
F P
0 g
s
.51358 .53616 m .50961 .5476 L .49909 .54241 L p .786 .717 .787 r
F P
0 g
s
.50961 .5476 m .51358 .53616 L .52114 .53671 L p .707 .628 .767 r
F P
0 g
s
.50654 .57032 m .5071 .55977 L .52407 .56098 L p .711 .472 .562 r
F P
0 g
s
.52407 .56098 m .52356 .57154 L .50654 .57032 L p .711 .472 .562 r
F P
0 g
s
.52356 .57154 m .52407 .56098 L .53853 .55653 L p .526 .318 .54 r
F P
0 g
s
.53479 .54498 m .53853 .55653 L .52407 .56098 L p .578 .455 .675 r
F P
0 g
s
.49335 .56391 m .49395 .55333 L .5071 .55977 L p .861 .606 .552 r
F P
0 g
s
.5071 .55977 m .50654 .57032 L .49335 .56391 L p .861 .606 .552 r
F P
0 g
s
.02 w
.4655 .58352 m
.49536 .56488 L
s
.5 Mabswid
.52756 .53469 m .52114 .53671 L .51358 .53616 L p .632 .749 .932 r
F P
0 g
s
.51358 .53616 m .50775 .53326 L p .52756 .53469 L .632 .749 .932 r
F P
0 g
s
.49909 .54241 m .50775 .53326 L .51358 .53616 L p .786 .717 .787 r
F P
0 g
s
.53853 .55653 m .53479 .54498 L .53997 .53813 L p .311 .294 .678 r
F P
0 g
s
.53479 .54498 m .52756 .53469 L .53042 .53087 L p .462 .503 .815 r
F P
0 g
s
.53042 .53087 m .53997 .53813 L .53479 .54498 L p .462 .503 .815 r
F P
0 g
s
.52858 .52669 m .53042 .53087 L .52756 .53469 L p .632 .749 .932 r
F P
0 g
s
.52274 .52375 m .52858 .52669 L p .52756 .53469 L .632 .749 .932 r
F P
0 g
s
.51512 .5232 m .52274 .52375 L p .52756 .53469 L .632 .749 .932 r
F P
0 g
s
.50867 .52525 m .51512 .5232 L p .52756 .53469 L .632 .749 .932 r
F P
0 g
s
.01 w
.51847 .52344 m
.51855 .52185 L
s
.5 Mabswid
.50586 .5291 m .50867 .52525 L p .52756 .53469 L .632 .749 .932 r
F P
0 g
s
.50775 .53326 m .50586 .5291 L p .52756 .53469 L .632 .749 .932 r
F P
0 g
s
.48961 .54405 m .49564 .53494 L .49909 .54241 L p .954 .863 .71 r
F P
0 g
s
.49909 .54241 m .49395 .55333 L .48961 .54405 L p .954 .863 .71 r
F P
0 g
s
.50775 .53326 m .49909 .54241 L .49564 .53494 L p .848 .849 .843 r
F P
0 g
s
.49564 .53494 m .50586 .5291 L .50775 .53326 L p .848 .849 .843 r
F P
0 g
s
.50806 .57721 m .50654 .57032 L .52356 .57154 L p .669 .306 .347 r
F P
0 g
s
.52356 .57154 m .52177 .57819 L .50806 .57721 L p .669 .306 .347 r
F P
0 g
s
.52177 .57819 m .52356 .57154 L .53807 .56711 L p .396 .052 .26 r
F P
0 g
s
.53853 .55653 m .53807 .56711 L .52356 .57154 L p .526 .318 .54 r
F P
0 g
s
.49744 .57207 m .49335 .56391 L .50654 .57032 L p .84 .427 .257 r
F P
0 g
s
.50654 .57032 m .50806 .57721 L .49744 .57207 L p .84 .427 .257 r
F P
0 g
s
.53807 .56711 m .53853 .55653 L .54504 .54803 L p .045 0 .395 r
F P
0 g
s
.03 w
.53974 .56252 m
.54062 .56296 L
s
.54062 .56296 m
.54264 .56395 L
s
.54264 .56395 m
.57867 .58172 L
s
.5 Mabswid
.53997 .53813 m .54504 .54803 L .53853 .55653 L p .311 .294 .678 r
F P
0 g
s
.48899 .55466 m .48961 .54405 L .49395 .55333 L p .993 .765 .395 r
F P
0 g
s
.49395 .55333 m .49335 .56391 L .48899 .55466 L p .993 .765 .395 r
F P
0 g
s
.53997 .53813 m .53042 .53087 L .52858 .52669 L p .162 .431 .867 r
F P
0 g
s
.50067 .528 m .50867 .52525 L .50586 .5291 L p .772 .987 .898 r
F P
0 g
s
.50586 .5291 m .49564 .53494 L .50067 .528 L p .772 .987 .898 r
F P
0 g
s
.53344 .57464 m .53807 .56711 L .54458 .55865 L p 0 0 0 r
F P
0 g
s
.54504 .54803 m .54458 .55865 L .53807 .56711 L p .045 0 .395 r
F P
0 g
s
.53807 .56711 m .53344 .57464 L .52177 .57819 L p .396 .052 .26 r
F P
0 g
s
.54504 .54803 m .53997 .53813 L .5367 .5306 L p 0 0 .388 r
F P
0 g
s
.52858 .52669 m .5367 .5306 L .53997 .53813 L p .162 .431 .867 r
F P
0 g
s
.49395 .56467 m .48899 .55466 L .49335 .56391 L p 0 0 .335 r
F P
0 g
s
.49335 .56391 m .49744 .57207 L .49395 .56467 L p 0 0 .335 r
F P
0 g
s
.49587 .53542 m .50067 .528 L .49564 .53494 L p 0 0 0 r
F P
0 g
s
.49564 .53494 m .48961 .54405 L .49587 .53542 L p 0 0 0 r
F P
0 g
s
.5367 .5306 m .52858 .52669 L .52274 .52375 L p 0 .281 .657 r
F P
0 g
s
.51137 .57903 m .50806 .57721 L .52177 .57819 L p .332 0 0 r
F P
0 g
s
.52177 .57819 m .51902 .57958 L .51137 .57903 L p .332 0 0 r
F P
0 g
s
.51902 .57958 m .52177 .57819 L .53344 .57464 L p 0 0 0 r
F P
0 g
s
.50546 .57617 m .49744 .57207 L .50806 .57721 L p .345 0 0 r
F P
0 g
s
.50806 .57721 m .51137 .57903 L .50546 .57617 L p .345 0 0 r
F P
0 g
s
.51233 .5243 m .51512 .5232 L .50867 .52525 L p 0 0 0 r
F P
0 g
s
.50867 .52525 m .50067 .528 L .51233 .5243 L p 0 0 0 r
F P
0 g
s
.5367 .5306 m .54097 .53867 L .54504 .54803 L p 0 0 .388 r
F P
0 g
s
.54458 .55865 m .54504 .54803 L .54097 .53867 L p .987 .758 .366 r
F P
0 g
s
.52274 .52375 m .52613 .5253 L .5367 .5306 L p 0 .281 .657 r
F P
0 g
s
.52613 .5253 m .52274 .52375 L .51512 .5232 L p .288 0 0 r
F P
0 g
s
.51512 .5232 m .51233 .5243 L .52613 .5253 L p .288 0 0 r
F P
0 g
s
.49526 .54607 m .49587 .53542 L .48961 .54405 L p .006 0 .371 r
F P
0 g
s
.48961 .54405 m .48899 .55466 L .49526 .54607 L p .006 0 .371 r
F P
0 g
s
.54458 .55865 m .53866 .56787 L .53344 .57464 L p 0 0 0 r
F P
0 g
s
.53344 .57464 m .52552 .5776 L .51902 .57958 L p 0 0 0 r
F P
0 g
s
.52552 .5776 m .53344 .57464 L .53866 .56787 L p .757 .99 .888 r
F P
0 g
s
.50355 .57207 m .49395 .56467 L .49744 .57207 L p .126 .414 .86 r
F P
0 g
s
.49744 .57207 m .50546 .57617 L .50355 .57207 L p .126 .414 .86 r
F P
0 g
s
.54097 .53867 m .5367 .5306 L .52613 .5253 L p .838 .415 .231 r
F P
0 g
s
.51046 .53081 m .51233 .5243 L .50067 .528 L p .377 .026 .237 r
F P
0 g
s
.50067 .528 m .49587 .53542 L .51046 .53081 L p .377 .026 .237 r
F P
0 g
s
.52214 .60499 m .51881 .67415 L .53409 .66985 L p .526 .318 .54 r
F P
0 g
s
.53409 .66985 m .53715 .60053 L .52214 .60499 L p .526 .318 .54 r
F P
0 g
s
.51881 .67415 m .52214 .60499 L .50453 .60374 L p .711 .472 .562 r
F P
0 g
s
.53866 .56787 m .54458 .55865 L .54051 .54932 L p .959 .871 .706 r
F P
0 g
s
.54097 .53867 m .54051 .54932 L .54458 .55865 L p .987 .758 .366 r
F P
0 g
s
.50085 .6729 m .50453 .60374 L .49086 .59723 L p .861 .606 .552 r
F P
0 g
s
.50453 .60374 m .50085 .6729 L .51881 .67415 L p .711 .472 .562 r
F P
0 g
s
.01 w
.51432 .60575 m
.51555 .58133 L
s
.5 Mabswid
.51902 .57958 m .52552 .5776 L .5284 .57385 L p .628 .753 .938 r
F P
0 g
s
.51137 .57903 m .51902 .57958 L p .5284 .57385 L .628 .753 .938 r
F P
0 g
s
.50546 .57617 m .51137 .57903 L p .5284 .57385 L .628 .753 .938 r
F P
0 g
s
.49902 .55782 m .49526 .54607 L .48899 .55466 L p .293 .28 .674 r
F P
0 g
s
.48899 .55466 m .49395 .56467 L .49902 .55782 L p .293 .28 .674 r
F P
0 g
s
.53866 .56787 m .5284 .57385 L .52552 .5776 L p .757 .99 .888 r
F P
0 g
s
.52613 .5253 m .52775 .53205 L .54097 .53867 L p .838 .415 .231 r
F P
0 g
s
.52775 .53205 m .52613 .5253 L .51233 .5243 L p .665 .294 .331 r
F P
0 g
s
.51233 .5243 m .51046 .53081 L .52775 .53205 L p .665 .294 .331 r
F P
0 g
s
.50355 .57207 m .50546 .57617 L p .5284 .57385 L .628 .753 .938 r
F P
0 g
s
.60108 .47514 m .54769 .50899 L .56031 .52004 L p .595 .645 .87 r
F P
0 g
s
.56031 .52004 m .61386 .48653 L .60108 .47514 L p .595 .645 .87 r
F P
0 g
s
.61386 .48653 m .56031 .52004 L .56776 .53594 L p .51 .457 .733 r
F P
0 g
s
.5284 .57385 m .53866 .56787 L .53535 .56042 L p .851 .857 .846 r
F P
0 g
s
.54051 .54932 m .53535 .56042 L .53866 .56787 L p .959 .871 .706 r
F P
0 g
s
.54051 .54932 m .54097 .53867 L .52775 .53205 L p .864 .606 .546 r
F P
0 g
s
.02 w
.54055 .53669 m
.54754 .53233 L
s
.5 Mabswid
.53715 .60053 m .53409 .66985 L .54095 .66155 L p .046 0 .395 r
F P
0 g
s
.54095 .66155 m .54389 .59197 L .53715 .60053 L p .046 0 .395 r
F P
0 g
s
.50638 .56829 m .49902 .55782 L .49395 .56467 L p .452 .499 .817 r
F P
0 g
s
.49395 .56467 m .50355 .57207 L .50638 .56829 L p .452 .499 .817 r
F P
0 g
s
.5099 .54148 m .51046 .53081 L .49587 .53542 L p .52 .309 .534 r
F P
0 g
s
.49587 .53542 m .49526 .54607 L .5099 .54148 L p .52 .309 .534 r
F P
0 g
s
.03 w
.50206 .54394 m
.53538 .56037 L
s
.5 Mabswid
.56776 .53594 m .62153 .50276 L .61386 .48653 L p .51 .457 .733 r
F P
0 g
s
.62153 .50276 m .56776 .53594 L .56722 .55075 L p .364 .187 .503 r
F P
0 g
s
.48691 .66654 m .49086 .59723 L .48633 .58786 L p .993 .765 .395 r
F P
0 g
s
.49086 .59723 m .48691 .66654 L .50085 .6729 L p .861 .606 .552 r
F P
0 g
s
.50638 .56829 m .50355 .57207 L p .5284 .57385 L .628 .753 .938 r
F P
0 g
s
.01 w
.51609 .57074 m
.51807 .53136 L
s
.5 Mabswid
.51291 .56628 m .50638 .56829 L p .5284 .57385 L .628 .753 .938 r
F P
0 g
s
.52062 .56683 m .51291 .56628 L p .5284 .57385 L .628 .753 .938 r
F P
0 g
s
.01 w
.51555 .58133 m
.51598 .57296 L
s
.5 Mabswid
.5284 .57385 m .52654 .56973 L .52062 .56683 L p .628 .753 .938 r
F P
0 g
s
.53535 .56042 m .52654 .56973 L .5284 .57385 L p .851 .857 .846 r
F P
0 g
s
.58794 .47288 m .53458 .50695 L .54769 .50899 L p .658 .872 .979 r
F P
0 g
s
.54769 .50899 m .60108 .47514 L .58794 .47288 L p .658 .872 .979 r
F P
0 g
s
.02 w
.59863 .50045 m
.60042 .49933 L
s
.5 Mabswid
.41118 .47943 m .40509 .48103 L .49501 .54046 L closepath p .426 .656 .956 r
F P
0 g
s
.41452 .48399 m .41118 .47943 L .49501 .54046 L closepath p .715 .186 0 r
F P
0 g
s
.40509 .48103 m .39857 .48811 L .49501 .54046 L closepath p .702 .702 .847 r
F P
0 g
s
.41379 .49301 m .41452 .48399 L .49501 .54046 L closepath p .9 .642 .539 r
F P
0 g
s
.39857 .48811 m .39408 .49799 L .49501 .54046 L closepath p .787 .664 .727 r
F P
0 g
s
.40925 .50301 m .41379 .49301 L .49501 .54046 L closepath p .844 .736 .745 r
F P
0 g
s
.39331 .50695 m .39656 .5116 L .49501 .54046 L closepath p .72 .219 .043 r
F P
0 g
s
.39408 .49799 m .39331 .50695 L .49501 .54046 L closepath p .827 .573 .555 r
F P
0 g
s
.40265 .51012 m .40925 .50301 L .49501 .54046 L closepath p .748 .79 .887 r
F P
0 g
s
.39656 .5116 m .40265 .51012 L .49501 .54046 L closepath p .388 .753 .992 r
F P
0 g
s
.03 w
.49501 .54046 m
.49556 .54074 L
s
.5 Mabswid
.53535 .56042 m .54051 .54932 L .52725 .54273 L p .835 .678 .689 r
F P
0 g
s
.02 w
.50135 .56114 m
.52805 .54448 L
s
.5 Mabswid
.52775 .53205 m .52725 .54273 L .54051 .54932 L p .864 .606 .546 r
F P
0 g
s
.02 w
.53602 .53951 m
.5382 .53815 L
s
.5382 .53815 m
.54055 .53669 L
s
.53413 .54069 m
.53602 .53951 L
s
.5 Mabswid
.51077 .55417 m .5099 .54148 L .49526 .54607 L p .575 .451 .674 r
F P
0 g
s
.49526 .54607 m .49902 .55782 L .51077 .55417 L p .575 .451 .674 r
F P
0 g
s
.52725 .54273 m .52775 .53205 L .51046 .53081 L p .71 .469 .558 r
F P
0 g
s
.51046 .53081 m .5099 .54148 L .52725 .54273 L p .71 .469 .558 r
F P
0 g
s
.52654 .56973 m .53535 .56042 L .5247 .55517 L p .788 .721 .789 r
F P
0 g
s
.5247 .55517 m .52062 .56683 L .52654 .56973 L p .788 .721 .789 r
F P
0 g
s
.52725 .54273 m .5247 .55517 L .53535 .56042 L p .835 .678 .689 r
F P
0 g
s
.49902 .55782 m .50638 .56829 L .51291 .56628 L p .607 .56 .776 r
F P
0 g
s
.56722 .55075 m .62122 .51777 L .62153 .50276 L p .364 .187 .503 r
F P
0 g
s
.62122 .51777 m .56722 .55075 L .55882 .55886 L p 0 0 0 r
F P
0 g
s
.51291 .56628 m .51077 .55417 L .49902 .55782 L p .607 .56 .776 r
F P
0 g
s
.52062 .56683 m .5247 .55517 L .51077 .55417 L p .707 .629 .768 r
F P
0 g
s
.51077 .55417 m .51291 .56628 L .52062 .56683 L p .707 .629 .768 r
F P
0 g
s
.54389 .59197 m .54095 .66155 L .53662 .65235 L p .987 .758 .365 r
F P
0 g
s
.53662 .65235 m .53967 .58251 L .54389 .59197 L p .987 .758 .365 r
F P
0 g
s
.5247 .55517 m .52725 .54273 L .5099 .54148 L p .716 .558 .675 r
F P
0 g
s
.5099 .54148 m .51077 .55417 L .5247 .55517 L p .716 .558 .675 r
F P
0 g
s
.48633 .58786 m .48226 .65743 L .48691 .66654 L p .993 .765 .395 r
F P
0 g
s
.48226 .65743 m .48633 .58786 L .49281 .57917 L p .006 0 .37 r
F P
0 g
s
.57945 .48074 m .52597 .51483 L .53458 .50695 L p 0 0 0 r
F P
0 g
s
.53458 .50695 m .58794 .47288 L .57945 .48074 L p 0 0 0 r
F P
0 g
s
.55882 .55886 m .61294 .52588 L .62122 .51777 L p 0 0 0 r
F P
0 g
s
.61294 .52588 m .55882 .55886 L .54566 .55706 L p .648 .878 .983 r
F P
0 g
s
.53967 .58251 m .53662 .65235 L .5226 .64581 L p .864 .606 .546 r
F P
0 g
s
.5226 .64581 m .52593 .57582 L .53967 .58251 L p .864 .606 .546 r
F P
0 g
s
.57894 .49584 m .52525 .52973 L .52597 .51483 L p .349 .171 .493 r
F P
0 g
s
.52597 .51483 m .57945 .48074 L .57894 .49584 L p .349 .171 .493 r
F P
0 g
s
.48884 .64899 m .49281 .57917 L .50796 .57453 L p .52 .309 .534 r
F P
0 g
s
.49281 .57917 m .48884 .64899 L .48226 .65743 L p .006 0 .37 r
F P
0 g
s
.54566 .55706 m .59975 .52387 L .61294 .52588 L p .648 .878 .983 r
F P
0 g
s
.59975 .52387 m .54566 .55706 L .53279 .54592 L p .591 .646 .874 r
F P
0 g
s
.52593 .57582 m .5226 .64581 L .50428 .64452 L p .71 .469 .558 r
F P
0 g
s
.01 w
.50955 .70048 m
.51234 .64509 L
s
.51391 .61396 m
.51432 .60575 L
s
.5 Mabswid
.50428 .64452 m .50796 .57453 L .52593 .57582 L p .71 .469 .558 r
F P
0 g
s
.50796 .57453 m .50428 .64452 L .48884 .64899 L p .52 .309 .534 r
F P
0 g
s
.58672 .51238 m .53279 .54592 L .52525 .52973 L p .504 .453 .733 r
F P
0 g
s
.52525 .52973 m .57894 .49584 L .58672 .51238 L p .504 .453 .733 r
F P
0 g
s
.02 w
.58508 .5089 m
.59863 .50045 L
s
.5 Mabswid
.53279 .54592 m .58672 .51238 L .59975 .52387 L p .591 .646 .874 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00/`3oool00`000000oooo0?ooo`1Z0?ooo`00/P3oool010000000bkG4
00000000001Z0?ooo`00/P3oool010000000bkG40<^ea03;]L@2000006P0oooo002a0?ooo`030000
003;]L@0bkG400@0bkG400<000000?ooo`3oool0I@3oool00;40oooo00<000000<^ea03;]L@01@3;
]L@2000006D0oooo002`0?ooo`030000003;]L@0bkG400P0bkG40P00001S0?ooo`00/03oool00`00
0000bkG40<^ea00:0<^ea0030000003oool0oooo0600oooo002_0?ooo`030000003;]L@0bkG400X0
bkG400<000000?ooo`3oool0H@3oool00:l0oooo00<000000<^ea03;]L@02P3;]L@00`000000oooo
0?ooo`1Q0?ooo`00[P3oool00`000000bkG40<^ea00:0<^ea0030000003oool0oooo0680oooo002^
0?ooo`030000003;]L@0bkG400X0bkG400<000000?ooo`3oool0HP3oool00:d0oooo00<000000<^e
a03;]L@02P3;]L@00`000000oooo0?ooo`1S0?ooo`00[@3oool00`000000bkG40<^ea00:0<^ea003
0000003oool0oooo06<0oooo002/0?ooo`030000003;]L@0bkG400X0bkG400<000000?ooo`3oool0
I03oool00:`0oooo00<000000<^ea03;]L@02P3;]L@00`000000oooo0?ooo`1T0?ooo`00Z`3oool0
0`000000bkG40<^ea00:0<^ea0030000003oool0oooo06D0oooo002Z0?ooo`030000003;]L@0bkG4
00/0bkG400<000000?ooo`3oool0I@3oool00:X0oooo00<000000<^ea03;]L@02P3;]L@00`000000
oooo0?ooo`1V0?ooo`00Z@3oool00`000000bkG40<^ea00:0<^ea0030000003oool0oooo06L0oooo
002Y0?ooo`030000003;]L@0bkG400X0bkG400<000000?ooo`3oool0I`3oool00:P0oooo00<00000
0<^ea03;]L@02P3;]L@00`000000oooo0?ooo`1X0?ooo`00Z03oool00`000000bkG40<^ea00:0<^e
a0030000003oool0oooo06P0oooo002W0?ooo`030000003;]L@0bkG400X0bkG400<000000?ooo`3o
ool0J@3oool00:L0oooo00<000000<^ea03;]L@02P3;]L@00`000000oooo0?ooo`1Y0?ooo`00YP3o
ool00`000000bkG40<^ea00:0<^ea0030000003oool0oooo06X0oooo002V0?ooo`030000003;]L@0
bkG400X0bkG400<000000?ooo`3oool0JP3oool00:D0oooo00<000000<^ea03;]L@02P3;]L@00`00
0000oooo0?ooo`1[0?ooo`00Y@3oool00`000000bkG40<^ea0090<^ea0030000003oool0oooo06`0
oooo002T0?ooo`030000003;]L@0bkG400X0bkG400<000000?ooo`3oool0K03oool00:@0oooo00<0
00000<^ea03;]L@02@3;]L@00`000000oooo0?ooo`1]0?ooo`00X`3oool00`000000bkG40<^ea00:
0<^ea0030000003oool0oooo06d0oooo002S0?ooo`030000003;]L@0bkG400T0bkG400<000000?oo
o`3oool0KP3oool00:80oooo00<000000<^ea03;]L@02P3;]L@00`000000oooo0?ooo`1^0?ooo`00
X@3oool00`000000bkG40<^ea00:0<^ea0030000003oool0oooo06l0oooo002Q0?ooo`030000003;
]L@0bkG400X0bkG400<000000?ooo`3oool0K`3oool00:00oooo00<000000<^ea03;]L@02P3;]L@0
0`000000oooo0?ooo`1`0?ooo`00X03oool00`000000bkG40<^ea00:0<^ea0030000003oool0oooo
0700oooo002O0?ooo`030000003;]L@0bkG400X0bkG400<000000?ooo`3oool0L@3oool009l0oooo
00<000000<^ea03;]L@02@3;]L@00`000000oooo0?ooo`1b0?ooo`00WP3oool00`000000bkG40<^e
a00:0<^ea0030000003oool0oooo0780oooo002N0?ooo`030000003;]L@0bkG400T0bkG400<00000
0?ooo`3oool0L`3oool009d0oooo00<000000<^ea03;]L@02P3;]L@00`000000oooo0?ooo`1c0?oo
o`00W@3oool00`000000bkG40<^ea0090<^ea0030000003oool0oooo07@0oooo002L0?ooo`030000
003;]L@0bkG400X0bkG400<000000?ooo`3oool0M03oool009`0oooo00<000000<^ea03;]L@02@3;
]L@00`000000oooo0?ooo`1e0?ooo`00V`3oool00`000000bkG40<^ea00:0<^ea0030000003oool0
oooo07D0oooo001d0?ooo`030000003oool0oooo02@0oooo00<000000<^ea03;]L@02@3;]L@00`00
0000oooo0?ooo`1f0?ooo`00M@3oool2000002<0oooo00<000000<^ea03;]L@02@3;]L@00`000000
oooo0?ooo`1g0?ooo`00M`3oool200000200oooo00<000000<^ea03;]L@02P3;]L@00`000000oooo
0?ooo`1g0?ooo`00N03oool3000001h0oooo00<000000<^ea03;]L@02@3;]L@00`000000oooo0?oo
o`1h0?ooo`00NP3oool3000001/0oooo00<000000<^ea03;]L@02P3;]L@00`000000oooo0?ooo`1h
0?ooo`00O03oool2000001X0oooo00<000000<^ea03;]L@02@3;]L@00`000000oooo0?ooo`1i0?oo
o`00O@3oool300000140oooo1`00000<0<^ea0030000003oool0oooo07T0oooo001o0?ooo`<00000
3@3oool200000080QDn800<000000;EhSP2eN8h00P2eN8h2000000T0bkG400<000000?ooo`3oool0
NP3oool00800oooo0`00000;0?ooo`8000000`25ChP00`000000]GR>0;EhSP020;EhSP040000003M
Vh/00000000000L0bkG400<000000?ooo`3oool0NP3oool00880oooo0`0000090?ooo`8000000`25
ChP00`000000]GR>0;EhSP020;EhSP040000003MVh/0gI^;0=fKR`800000103;]L@00`000000oooo
0?ooo`1k0?ooo`00P`3oool4000000H0oooo00<000000040GP0000000`25ChP00`000000]GR>0;Eh
SP020;EhSP040000003MVh/0gI^;0=fKR`@000000P3;]L@00`000000oooo0?ooo`1k0?ooo`00Q@3o
ool3000000D0oooo00<000000040GP0000000`25ChP00`000000]GR>0;EhSP020;EhSP040000003M
Vh/0gI^;0=fKR`8000000P3oool2000007h0oooo00270?ooo`<000000`3oool00`0000000@1N0000
000308E?R0030000002eN8h0]GR>0080]GR>00@000000=fKR`3MVh/0gI^;0P0000220?ooo`00R03o
ool300000080oooo00<000000040GP0000000`25ChP00`000000]GR>0;EhSP020;EhSP040000003M
Vh/0gI^;0=fKR`800000PP3oool008T0oooo00<0M@000000000000000P0000000`0105h0000008E?
R00208E?R0030000002eN8h0]GR>0080]GR>00@000000=fKR`3MVh/0gI^;0P0000220?ooo`00R`3o
ool207D000030000000105h0000000<0QDn800<000000;EhSP2eN8h00P2eN8h010000000gI^;0=fK
R`3MVh/200000880oooo002<0?ooo`80000000D00@1N00000025ChP0QDn8000000040;EhSP030000
003MVh/0gI^;0080gI^;0P0000220?ooo`00S@3oool2000000<0QDn800<000000;EhSP2eN8h00P2e
N8h00`000000gI^;0=fKR`020=fKR`8000002P3oool2000007H0oooo002=0?ooo`8000000`25ChP0
0`000000]GR>0;EhSP020;EhSP040000003MVh/0gI^;0=fKR`<00000203oool200000080Z=oj0`00
001c0?ooo`00M@3oool2000001H0oooo0P00000308E?R0030000002eN8h0]GR>0080]GR>00@00000
0=fKR`3MVh/0gI^;0`0000070?ooo`8000000`2XgoX20000000309RUgP000000oooo0740oooo001d
0?ooo`040000001]Yo@00000000001@0oooo00<000000040GP0000000`25ChP00`000000]GR>0;Eh
SP020;EhSP070000003MVh/0gI^;0=fKR`000000o<9M000000050?ooo`@000000P2XgoX00`000000
V:GN09RUgP0209RUgP800000L03oool007<0oooo00<000000;>cf00000001000000B0?ooo`030000
000105h0000000<0QDn800<000000;EhSP2eN8h00P2eN8h01`000000gI^;0=fKR`3MVh/000000?c2
G@000000103oool200000080FB]n0`00000709RUgP030000003oool0oooo06d0oooo001b0?ooo`05
0000002c/mP0/k?H0;>cf00000000P3VY8T200000140oooo00<000000040GP0000000`25ChP00`00
0000]GR>0;EhSP020;EhSP070000003MVh/0gI^;0=fKR`000000o<9M000000020?ooo`800000101I
:gh00`000000V:GN09RUgP0209RUgP060000002HYMh0V:GN00000022M;/00000K`3oool00780oooo
0`0000000`2c/mP000000>JTR@020>JTR@800000403oool00`0000000@1N0000000308E?R0030000
002eN8h0]GR>0080]GR>00P000000=fKR`3MVh/0gI^;0000003l`Ud000000?ooo`8000001@1I:gh0
0`000000V:GN09RUgP0600000080PWBk00<000000?ooo`3oool0K03oool00740oooo0P0000020<VY
^P@000000P3VY8T3000000h0oooo00<000000040GP0000000P25ChP5000000030;EhSP000000gI^;
0080gI^;00@000000?c2G@00000000001`1I:gh00`000000V:GN09RUgP0600000080PWBk00<00000
0?ooo`3oool0K03oool00740oooo00<000000=>BSP0000000P0000030=Rl_P8000000P3VY8T20000
00d0oooo00<000000040GP0000000`0000020;IhS`@000000`3MVh/3000000H0FB]n2`000003089d
^`030000003oool0oooo06/0oooo001`0?ooo`030000003CTXh0di:>0080di:>0P0000040=Rl_P03
0000003VY8T0iZB900800000303oool00`0000000@1N000000020=bKS@030000002fN8l0]WR?00<0
000000<0QU6:0000000000000P00000605T[OP8000000P21Lk/9000000<0PWBk00<000000?ooo`3o
ool0J`3oool00700oooo0P0000020=>BSP030000002ob^<0_l[S008000000`3H_;h200000080iZB9
0P00000:0?ooo`<000000P3LVhd00`000000]WR?0;IhS`0300000080QU6:00<0000005T[OP1I:gh0
1@1I:gh010000000PG>k085c^`21Lk/:00000004089d^`000000GBn0000006d0oooo001a0?ooo`@0
0000102ob^<300000080f;bn0P0000000`3VY8T00000000000090?ooo`030000003n`fD000000080
g9^=00<000000;IhS`2fN8l01@00000605T[OP8000000`21Lk/800000080PWBk0P00000205d_P003
0000003oool0oooo01/0oooo1000001<0?ooo`00L`3oool5000000<0_l[S0`0000020=Rl_P@00000
2@3oool200000080g9^=00<000000;IhS`2fN8l00`00000705T[OP0300000021Lk/0PG>k00@0PG>k
1@000002089d^`800000101M;h000`000000oooo0?ooo`0G0?ooo`@0000000<0V_3a000000000000
C@3oool007H0oooo1@0000020;o:h`<000000P3H_;h010000000iZB90000000000070?ooo`800000
0P3LVhd00`000000]WR?0;IhS`03000000D0FB]n0P000008085c^`80000000@0UjGO000000000000
00001P1M;h000`000000oooo0?ooo`0E0?ooo`8000000`2Jl?42000004l0oooo001j0?ooo`@00000
0P2ob^<2000000030=Rl_P0000000000008000001`3oool01@000000g9^=0=bKS@000000]WR?00@0
00000`1I:gh2000000P0PG>k0P00000409NUg`800000101M;h02000001H0oooo0P00000409[`l@03
0000003oool0oooo04l0oooo001m0?ooo`@0000000@0_l[S000000000000f;bn0`0000070?ooo`P0
00000P1I:gh00`000000PG>k085c^`06085c^`800000202GYMl4000001H0oooo0P00000409[`l@80
00008`3oool4000002/0oooo00200?ooo`X00000103oool300000080H0Hl00<000000:Y;E02ZBe@0
0`000007085c^`800000202GYMl2000000030:GPn`000000000001H0oooo00<0000009[`l@2Jl?40
0P2Jl?4200000240oooo100000000`2Dknh000000000000/0?ooo`00P`3ooolD000000P0PG>k00<0
000009NUg`2GYMl01P2GYMl200000080YN3k00<000000?ooo`3oool0503oool2000000@0V_3a00<0
00000?ooo`3oool07`3oool00`000000U>o^09C_kP0209C_kP800000;P3oool008H0oooo3@000003
0;EhSP0300000021Lk/0PG>k00@0PG>k0P00000709NUg`8000000P2Uh?/2000001D0oooo0P000004
09[`l@800000803oool00`000000U>o^09C_kP0209C_kP800000<03oool008X0oooo2@0000040;Eh
SP0400000021Lk/0PG>k085c^`8000001`2GYMl2000000<0YN3k00<000000?ooo`3oool04`3oool2
00000080V_3a00@0oooo09[`l@0000000000803oool2000000<0U>o^0P00000b0?ooo`00RP3oool>
00000003085c^`000000000000P0UjGO00@000000:GPn`2Uh?/0YN3k0P00000E0?ooo`030000002J
l?40V_3a00<0V_3a00<000000?ooo`3oool07P3oool2000000@0U>o^00<000000?ooo`3oool0<P3o
ool008X0oooo1P00000209=c[0030000002gSZ`0]hj/0080]hj/0P00000809NUg`8000000`2Uh?/2
000000030;L_0000000000000140oooo0P00000409[`l@8000007`3oool2000000@0U>o^0P00000e
0?ooo`00QP3oool9000000<0Tg>/00<000000;N>[02gSZ`00P2gSZ`3000000D0UjGO0P0000030:GP
n`D000000P2g;`02000000d0oooo0P00000309[`l@030?ooo`00000000000200oooo00<0000009C_
kP2Dknh00P2Dknh2000003L0oooo00240?ooo`8000000P2XgoX7000000<0Tg>/00D000000;N>[02g
SZ`0]hj/000000030=F]/080000000<0UjGO000000000000102Uh?/00`000000^KgM0;Vmg@020;Vm
g@050000003MVh/000000;L_001]]O/00P0000090?ooo`8000001@2Jl?400`000000oooo0?ooo`0N
0?ooo`8000000`2Dknh2000003T0oooo00230?ooo`8000000P2XgoX00`000000V:GN09RUgP060000
000309=c[0000000000000D000000P3E[K04000000<0YN3k0P0000050;Vmg@030000003MVh/0gI^;
008000000P2g;`02000000H0oooo00<0000009[`l@2Jl?400`2Jl?42000001l0oooo0P00000409C_
kP030000003oool0oooo03T0oooo00210?ooo`H000001@2HYMh50000000309^?aP000000]:740080
]:7400<000000<Vhb@0000002P0000050;Vmg@030000003MVh/0gI^;0080gI^;0P0000020;L_0080
00000P3oool2000000@0V_3a0P00000O0?ooo`800000102Dknh2000003`0oooo001o0?ooo`<00000
0P1I:gh00`000000V:GN09RUgP0409RUgPH000000P2KSlH00`000000]:74000000020<Vhb@d00000
0P2i_Md00`000000gI^;0=fKR`050=fKR`80000000@0KKGk0;L_0000000000001@2Jl?400`000000
oooo0?ooo`0M0?ooo`800000102Dknh2000003h0oooo001n0?ooo`<000000P1I:gh00`000000V:GN
09RUgP0309RUgPP0000000<0Vho60000000000000P0000020<VhbA0000002@3MVh/2000000D0V_3a
0P00000O0?ooo`030000002Dknh0U>o^0080U>o^0P0000100?ooo`00O03oool3000000@0FB]n00<0
000009RUgP2HYMh00P2HYMh:00000080X<3`00<000000:30l00000004`0000060=fKR`T000007P3o
ool2000000<0U>o^0P0000120?ooo`00N`3oool3000000<0FB]n0P0000000`21Lk/0000009RUgP0@
000000030:30l0000000000001<000000`3MVh/2000000@0gI^;0P0000020;L_008000006P3oool2
000000@0U>o^00<000000?ooo`3oool0@P3oool007T0oooo0`00000405T[OP0400000021Lk/0PG>k
085c^``0000000@0QDn80000002eN8h0]GR>6@00000:0=fKR`8000000P2g;`000`000000oooo0?oo
o`0E0?ooo`800000102Dknh2000004D0oooo001g0?ooo`<00000101I:gh200000080PG>k2P000000
0`22M;/0000008E?R00208E?R0030000002eN8h0]GR>0080]GR>1P0000000`3@/[`000000000000<
00000080d;>l0P00000:0=fKR`H000004P3oool2000000@0U>o^0P0000170?ooo`00MP3oool30000
00@0FB]n00<00000085c^`21Lk/00`21Lk/800000003089d^`000000000000<0QDn800<000000;Eh
SP2eN8h00P2eN8h00`000000gI^;0=fKR`02000000040=bKS@00000000000=2b_0/000001@3@/k`2
000000X0gI^;0P00000206fen`8000003P3oool2000000@0U>o^0P0000190?ooo`00M03oool30000
00@0FB]n0P000006085c^`H000000P22M;/00`0000000@1N0000000308E?R0030000002eN8h0]GR>
0080]GR>00@000000=fKR`3MVh/0gI^;0P0000020=bKS@80000000<0d;:l0000000000001`000007
0=2c_0<000002@3MVh/00`000000KKGk06fen`03000000/0oooo00<0000009C_kP2Dknh00`2Dknh0
0`000000oooo0?ooo`190?ooo`00L`3oool3000000@0FB]n00<00000085c^`21Lk/01`21Lk/40000
0006089d^`00000000000000000105h000000`25ChP00`000000]GR>0;EhSP020;EhSP070000003M
Vh/0gI^;0=fKR`000000o<9M000000030=bKS@80000000<0d;:l0000000000001@00000:0=2c_080
00001`3MVh/200000080KKGk00@000000;L_0000000000001`3oool2000000@0U>o^0P00001<0?oo
o`00LP3oool2000000D0FB]n00<00000085c^`21Lk/01P21Lk/3000000<0UjGO00H0000005d_P01M
;h0000000040GP00000308E?R0030000002eN8h0]GR>0080]GR>00L000000=fKR`3MVh/0gI^;0000
003l`Ud0000000D0g9^=0P0000000`2i_mh0000000000002000000d0d;>l0P0000050=fKR`030000
002i_Md0000000@0000000<0]bl00000000000000`3oool2000000@0U>o^0P00001>0?ooo`00L@3o
ool2000000@0FB]n0P000008085c^`030000002GYMl0UjGO00D0UjGO0`0000000`0105h0000008E?
R00208E?R0030000002eN8h0]GR>0080]GR>00L000000=fKR`3MVh/0gI^;0000003l`Ud0000000D0
g9^=00@000000;VogP2i_mh0^KoN0`00000?0=2c_08000000`3MVh/01@000000^KgM0;Vmg@2i_Md0
00000080gI^;0P000000102g;`00000000000000000409C_kP800000D03oool00700oooo00<00000
05T[OP1I:gh00`1I:gh00`000000PG>k085c^`06085c^`8000001P2GYMl200000080YN3k00<00000
0040GP0000000`25ChP00`000000]GR>0;EhSP020;EhSP070000003MVh/0gI^;0=fKR`000000o<9M
000000040=bKS@030000002i_mh0^KoN00@0^KoN0`00000?0=2c_080000000<0gI^;0000002i_Md0
0P2i_Md00`000000gI^;0=fKR`020=fKR`800000102Dknh200000580oooo001`0?ooo`040000001I
:gh0FB]n05T[OP8000001`21Lk/2000000H0UjGO0P0000030:GPn`80000000<00@1N00000025ChP0
0P25ChP00`000000]GR>0;EhSP020;EhSP060000003MVh/0gI^;0=fKR`000000o<9M1@0000090;Vo
gP<000003`3@/k`2000000<0^KgM00<000000=fKR`3MVh/00P00000309C_kP<00000E03oool00700
oooo00@0000005T[OP1I:gh000002021Lk/00`000000UjGO09NUg`0509NUg`040000002Uh?/0YN3k
0:GPn`80000000@0oooo0000000105h000000`25ChP00`000000]GR>0;EhSP020;EhSP060000003M
Vh/0gI^;0=fKR`000000o<9M0P00000306Fdn`8000002@2i_mh3000000h0d;>l00<000000;Vmg@2i
_Md00P0000000`3MVh/0000000000004000000030=fKR`000000oooo05@0oooo001`0?ooo`<00000
1`21Lk/2000000H0UjGO0P0000030:GPn`070000003oool0oooo0?ooo`0000000@1N0000000208E?
R0040000002eN8h0]GR>00000080]GR>00H000000=fKR`3MVh/0gI^;0000003l`Ud3000000@0IKCk
0P0000090;VogP<000002`3@/k`4000000030?ooo`000000gI^;00L0gI^;00<000000?ooo`3oool0
D`3oool00700oooo0P000006085c^`8000001P2GYMl2000000<0YN3k0P0000040?ooo`0300000001
05h000000080QDn800H000000;EhSP2eN8h000000;EhSP0000040=fKR`030000003l`Ud000000080
V_3a0P00000406Fdn`8000002@2i_mh3000000T0d;>l200000060=fKR`030000003oool0oooo05<0
oooo001`0?ooo`<000001021Lk/00`000000UjGO09NUg`0509NUg`040000002Uh?/0YN3k0:GPn`80
00001P3oool2000000<0QDn800H000000;EhSP2eN8h000000;EhSP0000040=fKR`040000003l`Ud0
000009[`l@80000000<0oooo000000000000101U]?/2000000T0^KoN0`0000060=2c_0P0000000<0
d;>l000000000000103MVh/00`000000oooo0?ooo`1C0?ooo`00K`3oool500000003085c^`000000
000000H0UjGO0P0000030:GPn`030000003oool0oooo00H0oooo0P00000308E?R0030000002eN8h0
]GR>0080]GR>00<000000=fKR`3MVh/00P3MVh/010000000o<9M0000000000050?ooo`800000101U
]?/2000000T0^KoN0`0000040=2c_0P000000`3@/k`200000080gI^;00<000000?ooo`3oool0D`3o
ool006d0oooo2000000609NUg`8000000`2Uh?/2000000P0oooo00<000000040GP0000000`25ChP0
0`000000]GR>0;EhSP020;EhSP030000003MVh/0gI^;0080gI^;00<000000?c2G@000000203oool2
000000@0IKCk0P0000090;VogP<0000000<0d;>l0000000000001`0000050=2c_0<00000E@3oool0
06`0oooo2000000609NUg`030000002Uh?/0YN3k0080YN3k00<000000?ooo`3oool0203oool00`00
00000@1N0000000308E?R0030000002eN8h0]GR>0080]GR>00<000000=fKR`3MVh/00P3MVh/20000
00/0oooo0P00000406Fdn`8000002@2i_mh:000000P0d;>l00<000000?ooo`3oool0D`3oool006/0
oooo2@00000409NUg`8000000`2Uh?/2000000/0oooo00<000000040GP0000000`25ChP00`000000
]GR>0;EhSP020;EhSP030000003MVh/0gI^;0080gI^;0P00000=0?ooo`800000101U]?/2000000P0
^KoN2@0000080=2c_0030000003oool0oooo05<0oooo001Z0?ooo`P000000P3oool010000000UjGO
0000000000040:GPn`030000003oool0oooo00/0oooo00<000000040GP0000000`25ChP00`000000
]GR>0;EhSP020;EhSP030000003MVh/0gI^;0080gI^;0P00000?0?ooo`800000101U]?/2000000D0
^KoN00<000000=bKS@3LVhd01P0000080=2c_0030000003oool0oooo05@0oooo001[0?ooo`D00000
1@3oool2000000<0YN3k0P00000>0?ooo`030000000105h0000000<0QDn800<000000;EhSP2eN8h0
0P2eN8h00`000000gI^;0=fKR`020=fKR`8000004@3oool2000000@0IKCk0P0000020;VogP030000
003LVhd0g9^=0080g9^=00<000000;VogP000000100000060=2c_0@00000D`3oool006`0oooo0`00
00080?ooo`<00000403oool00`0000000@1N0000000208E?R0D0000000<0]GR>0000003MVh/00`3M
Vh/2000001<0oooo0P00000306Fdn`<00000103LVhd00`000000^KoN0;VogP050;VogP8000000`3@
/k`800000500oooo001]0?ooo`030000003oool0oooo01X0oooo00<000000040GP0000000`000002
0;IhS`D000000`3MVh/2000001@0oooo1`0000030=bKS@030000002i_mh0^KoN00P0^KoN0P000000
0`3@/k`000000000000:000004`0oooo00290?ooo`80000000D00@1N0000003LVhd0g9^=00000002
0;IhS`<000000P26DHX2000000030=fKR`00000000000180oooo0P00000209C_kP80000000<0oooo
0000000000001000000<0;VogP030000003oool0oooo00@0000000<0bJVj0000000000001P000019
0?ooo`00Q`3oool20000000309[`l@000000000000<0g9^=00<000000;IhS`2fN8l00`00000408IA
RP<00000403oool200000080U>o^0P0000040?ooo`8000000`1U]?/2000000T0^KoN00<000000?oo
o`3oool00`3oool4000000040<VY^P00000000000=>BS`L00000A@3oool008D0oooo0P0000000`2J
l?40000000000002000000<0g9^=00<000000;IhS`2fN8l00`00000408IARP<000003P3oool20000
00<0U>o^00<000000?ooo`3oool01P3oool2000000<0IKCk0`0000050;VogP030000003oool0oooo
00D0oooo0P000000102c/mP000000<VY^P39ZKX3000000030=>BS`00000000000080^S`A0P000013
0?ooo`00Q03oool400000080oooo0P0000030=bKS@030000002fN8l0]WR?00<000001026DHX00`00
00002`1U0000000=0?ooo`040000002Dknh0U>o^09C_kP8000002`3oool2000000@0IKCk0P000002
0;VogP030000003oool0oooo00L0oooo1@0000030<VY^P80000000<0di:?0000000000000P000013
0?ooo`00R`3oool01@000000g9^=0=bKS@3LVhd000000080]WR?0`00000408IARP800000303oool2
00000080U>o^0P00000?0?ooo`8000000`1U]?/3000000`0oooo0P0000000`2c/mP0000000000003
0<VY^P8000000P3CTXl200000480oooo002;0?ooo`050000003LVhd0g9^=0=bKS@0000000P2fN8l3
000000@0QU6:0P00000:0?ooo`8000000P2Dknh2000001<0oooo0`00000@0?ooo`<0000000<0/k?H
00000039ZKX00`39ZKX2000000030=>BS`000000oooo0440oooo002<0?ooo`80000000@0g9^=0000
002fN8l0]WR?0`00000208IARP<000002@3oool200000080U>o^0P00000Y0?ooo`<0000000<0/k?H
0000000000001039ZKX200000480oooo002>0?ooo`T000002P3oool2000000<0U>o^00<000000?oo
o`3oool0:`3oool3000000030;>cf0000000000000<0bJVj00<000000?ooo`3oool0@03oool00980
oooo0P00000<0?ooo`040000002Dknh0U>o^09C_kP800000;`3oool00`000000L:Sc000000020;>c
f0<00000@`3oool00980oooo0P00000:0?ooo`8000000P2Dknh200000380oooo100000000`2c/mP0
0000000000130?ooo`00TP3oool2000000P0oooo0P00000209C_kP800000=P3oool3000004D0oooo
002B0?ooo`8000001P3oool2000000<0U>o^00<000000?ooo`3oool0OP3oool00980oooo0P000004
0?ooo`8000000`2Dknh200000840oooo002B0?ooo`8000000`3oool010000000U>o^09C_kP2Dknh2
000008<0oooo002B0?ooo`80000000<0oooo0000000000000`2Dknh00`000000oooo0?ooo`230?oo
o`00T@3oool4000000<0U>o^00<000000?ooo`3oool0Q@3oool00940oooo0P000000102Dknh00000
0000000000290?ooo`00S`3oool5000008`0oooo002>0?ooo`800000T03oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55864 .69342 m .56789 .69376 L .548 .65876 L closepath p .518 .772 .989 r
F P
0 g
s
.55057 .69806 m .55864 .69342 L .548 .65876 L closepath p .797 .938 .922 r
F P
0 g
s
.54675 .70593 m .55057 .69806 L .548 .65876 L closepath p .939 .943 .607 r
F P
0 g
s
.56789 .69376 m .57482 .69895 L .548 .65876 L closepath p 0 .327 .807 r
F P
0 g
s
.54864 .71404 m .54675 .70593 L .548 .65876 L closepath p 0 0 .363 r
F P
0 g
s
.57482 .69895 m .57678 .70705 L .548 .65876 L closepath p .924 .594 .135 r
F P
0 g
s
.55556 .71929 m .54864 .71404 L .548 .65876 L closepath p .312 .46 .847 r
F P
0 g
s
.57678 .70705 m .57298 .71496 L .548 .65876 L closepath p .955 .849 .697 r
F P
0 g
s
.56487 .71965 m .55556 .71929 L .548 .65876 L closepath p .62 .706 .906 r
F P
0 g
s
.57298 .71496 m .56487 .71965 L .548 .65876 L closepath p .806 .817 .859 r
F P
0 g
s
.51417 .61587 m .52037 .63626 L .53991 .62513 L p .81 .869 .891 r
F P
0 g
s
.53991 .62513 m .53402 .6046 L .51417 .61587 L p .81 .869 .891 r
F P
0 g
s
.53402 .6046 m .53991 .62513 L .56225 .62582 L p .591 .738 .946 r
F P
0 g
s
.50461 .63489 m .51098 .65507 L .52037 .63626 L p .973 .906 .686 r
F P
0 g
s
.52037 .63626 m .51417 .61587 L .50461 .63489 L p .973 .906 .686 r
F P
0 g
s
.56225 .62582 m .5567 .60526 L .53402 .6046 L p .591 .738 .946 r
F P
0 g
s
.5567 .60526 m .56225 .62582 L .57903 .63812 L p .188 .431 .862 r
F P
0 g
s
.32014 .70193 m .50386 .65617 L .50233 .65689 L p 0 0 0 r
F P
0 g
s
.50233 .65689 m .31522 .70349 L .32014 .70193 L p 0 0 0 r
F P
0 g
s
.50906 .65454 m .5154 .67452 L .51098 .65507 L p .772 .491 0 r
F P
0 g
s
.51098 .65507 m .50461 .63489 L .50906 .65454 L p .772 .491 0 r
F P
0 g
s
.57903 .63812 m .57371 .61767 L .5567 .60526 L p .188 .431 .862 r
F P
0 g
s
.57371 .61767 m .57903 .63812 L .5838 .6575 L p .7 .431 0 r
F P
0 g
s
.58573 .63579 m .77042 .58979 L .77383 .58928 L p 0 0 0 r
F P
0 g
s
.77383 .58928 m .58572 .63613 L .58573 .63579 L p 0 0 0 r
F P
0 g
s
.52602 .66727 m .53212 .68714 L .5154 .67452 L p .141 .409 .855 r
F P
0 g
s
.5154 .67452 m .50906 .65454 L .52602 .66727 L p .141 .409 .855 r
F P
0 g
s
.5838 .6575 m .57854 .63724 L .57371 .61767 L p .7 .431 0 r
F P
0 g
s
.57854 .63724 m .5838 .6575 L .57458 .67658 L p .976 .914 .672 r
F P
0 g
s
.54904 .66806 m .55479 .68795 L .53212 .68714 L p .58 .743 .954 r
F P
0 g
s
.53212 .68714 m .52602 .66727 L .54904 .66806 L p .58 .743 .954 r
F P
0 g
s
.57458 .67658 m .56915 .65654 L .57854 .63724 L p .976 .914 .672 r
F P
0 g
s
.56915 .65654 m .57458 .67658 L .55479 .68795 L p .811 .88 .896 r
F P
0 g
s
.55479 .68795 m .54904 .66806 L .56915 .65654 L p .811 .88 .896 r
F P
0 g
s
.30844 .40173 m .465 .47863 L .45756 .45458 L p .331 .543 .908 r
F P
0 g
s
.45756 .45458 m .29877 .37725 L .30844 .40173 L p .331 .543 .908 r
F P
0 g
s
.49694 .55921 m .5118 .60806 L .53176 .59674 L p .81 .869 .891 r
F P
0 g
s
.53176 .59674 m .51766 .54754 L .49694 .55921 L p .81 .869 .891 r
F P
0 g
s
.51766 .54754 m .53176 .59674 L .55457 .59739 L p .591 .738 .946 r
F P
0 g
s
.53214 .46178 m .63744 .31881 L .63297 .29293 L p .938 .908 .765 r
F P
0 g
s
.48689 .5788 m .50217 .62716 L .5118 .60806 L p .973 .906 .686 r
F P
0 g
s
.5118 .60806 m .49694 .55921 L .48689 .5788 L p .973 .906 .686 r
F P
0 g
s
.55457 .59739 m .54127 .54812 L .51766 .54754 L p .591 .738 .946 r
F P
0 g
s
.54127 .54812 m .55457 .59739 L .57168 .60983 L p .188 .431 .862 r
F P
0 g
s
.49144 .59898 m .50663 .64689 L .50217 .62716 L p .772 .491 0 r
F P
0 g
s
.50217 .62716 m .48689 .5788 L .49144 .59898 L p .772 .491 0 r
F P
0 g
s
.57168 .60983 m .55895 .5608 L .54127 .54812 L p .188 .431 .862 r
F P
0 g
s
.55895 .5608 m .57168 .60983 L .57652 .62948 L p .7 .431 0 r
F P
0 g
s
.50905 .61201 m .52368 .65966 L .50663 .64689 L p .141 .409 .855 r
F P
0 g
s
.50663 .64689 m .49144 .59898 L .50905 .61201 L p .141 .409 .855 r
F P
0 g
s
.57652 .62948 m .5639 .58089 L .55895 .5608 L p .7 .431 0 r
F P
0 g
s
.5639 .58089 m .57652 .62948 L .56706 .64886 L p .976 .914 .672 r
F P
0 g
s
.53303 .61273 m .54683 .66044 L .52368 .65966 L p .58 .743 .954 r
F P
0 g
s
.52368 .65966 m .50905 .61201 L .53303 .61273 L p .58 .743 .954 r
F P
0 g
s
.56706 .64886 m .55403 .60079 L .5639 .58089 L p .976 .914 .672 r
F P
0 g
s
.55403 .60079 m .56706 .64886 L .54683 .66044 L p .811 .88 .896 r
F P
0 g
s
.63297 .29293 m .5258 .43744 L .53214 .46178 L p .938 .908 .765 r
F P
0 g
s
.54683 .66044 m .53303 .61273 L .55403 .60079 L p .811 .88 .896 r
F P
0 g
s
.35448 .64626 m .48761 .61304 L .48591 .61297 L p .201 .724 .716 r
F P
0 g
s
.48591 .61297 m .35049 .64676 L .35448 .64626 L p .201 .724 .716 r
F P
0 g
s
.57656 .59085 m .71028 .55749 L .71241 .55646 L p .201 .724 .716 r
F P
0 g
s
.71241 .55646 m .57639 .59039 L .57656 .59085 L p .201 .724 .716 r
F P
0 g
s
.51247 .52864 m .4976 .46551 L .48109 .4666 L p .732 .484 .553 r
F P
0 g
s
.4976 .46551 m .51247 .52864 L .52766 .52187 L p .58 .39 .588 r
F P
0 g
s
.52766 .52187 m .51248 .45872 L .4976 .46551 L p .58 .39 .588 r
F P
0 g
s
.48109 .4666 m .4957 .52987 L .51247 .52864 L p .732 .484 .553 r
F P
0 g
s
.4957 .52987 m .48109 .4666 L .46914 .46157 L p .887 .58 .461 r
F P
0 g
s
.51248 .45872 m .52766 .52187 L .53557 .51205 L p .298 .212 .587 r
F P
0 g
s
.53557 .51205 m .52018 .44875 L .51248 .45872 L p .298 .212 .587 r
F P
0 g
s
.4836 .52506 m .46914 .46157 L .46631 .45224 L p .762 .483 0 r
F P
0 g
s
.46914 .46157 m .4836 .52506 L .4957 .52987 L p .887 .58 .461 r
F P
0 g
s
.52018 .44875 m .53557 .51205 L .53312 .50287 L p .71 .44 0 r
F P
0 g
s
.53312 .50287 m .51768 .43934 L .52018 .44875 L p .71 .44 0 r
F P
0 g
s
.46631 .45224 m .48082 .51597 L .4836 .52506 L p .762 .483 0 r
F P
0 g
s
.48082 .51597 m .46631 .45224 L .47386 .44213 L p .279 .195 .579 r
F P
0 g
s
.51768 .43934 m .53312 .50287 L .52107 .49787 L p .891 .577 .449 r
F P
0 g
s
.52107 .49787 m .50576 .43411 L .51768 .43934 L p .891 .577 .449 r
F P
0 g
s
.48858 .50601 m .47386 .44213 L .48897 .43517 L p .576 .384 .584 r
F P
0 g
s
.47386 .44213 m .48858 .50601 L .48082 .51597 L p .279 .195 .579 r
F P
0 g
s
.50576 .43411 m .52107 .49787 L .50399 .49907 L p .732 .481 .549 r
F P
0 g
s
.50399 .49907 m .48897 .43517 L .50576 .43411 L p .732 .481 .549 r
F P
0 g
s
.48897 .43517 m .50399 .49907 L .48858 .50601 L p .576 .384 .584 r
F P
0 g
s
.46032 .55463 m .35101 .58197 L .35534 .5988 L p .706 .589 .722 r
F P
0 g
s
.35534 .5988 m .46459 .57149 L .46032 .55463 L p .706 .589 .722 r
F P
0 g
s
.46459 .57149 m .35534 .5988 L .35809 .61342 L p .661 .44 .574 r
F P
0 g
s
.45655 .54168 m .34671 .56917 L .35101 .58197 L p .723 .724 .851 r
F P
0 g
s
.35101 .58197 m .46032 .55463 L .45655 .54168 L p .723 .724 .851 r
F P
0 g
s
.35809 .61342 m .46778 .58602 L .46459 .57149 L p .661 .44 .574 r
F P
0 g
s
.51988 .56018 m .51688 .54805 L .52886 .54275 L p .635 .513 .697 r
F P
0 g
s
.01 w
.50475 .49901 m
.50477 .49913 L
s
.5 Mabswid
.51688 .54805 m .51392 .53656 L .52057 .53361 L p .672 .616 .784 r
F P
0 g
s
.01 w
.50477 .49913 m
.5102 .52218 L
s
.5 Mabswid
.52057 .53361 m .52886 .54275 L .51688 .54805 L p .672 .616 .784 r
F P
0 g
s
.5034 .56144 m .50367 .54905 L .51688 .54805 L p .753 .586 .669 r
F P
0 g
s
.51688 .54805 m .51988 .56018 L .5034 .56144 L p .753 .586 .669 r
F P
0 g
s
.51392 .53656 m .51688 .54805 L .50367 .54905 L p .758 .668 .763 r
F P
0 g
s
.52234 .5706 m .51988 .56018 L .53484 .55358 L p .58 .39 .588 r
F P
0 g
s
.03 w
.52254 .57034 m
.5345 .61189 L
s
.5 Mabswid
.52886 .54275 m .53484 .55358 L .51988 .56018 L p .635 .513 .697 r
F P
0 g
s
.50581 .57189 m .5034 .56144 L .51988 .56018 L p .732 .484 .553 r
F P
0 g
s
.51988 .56018 m .52234 .5706 L .50581 .57189 L p .732 .484 .553 r
F P
0 g
s
.6357 .51076 m .5589 .52997 L .56312 .54686 L p .706 .589 .722 r
F P
0 g
s
.56312 .54686 m .63989 .52767 L .6357 .51076 L p .706 .589 .722 r
F P
0 g
s
.63989 .52767 m .56312 .54686 L .56671 .56131 L p .661 .44 .574 r
F P
0 g
s
.63277 .49758 m .5556 .51689 L .5589 .52997 L p .723 .724 .851 r
F P
0 g
s
.5589 .52997 m .6357 .51076 L .63277 .49758 L p .723 .724 .851 r
F P
0 g
s
.49153 .55687 m .49418 .54534 L .50367 .54905 L p .88 .694 .646 r
F P
0 g
s
.50367 .54905 m .5034 .56144 L .49153 .55687 L p .88 .694 .646 r
F P
0 g
s
.50657 .53711 m .50367 .54905 L .49418 .54534 L p .844 .759 .768 r
F P
0 g
s
.50367 .54905 m .50657 .53711 L .51392 .53656 L p .758 .668 .763 r
F P
0 g
s
.56671 .56131 m .64379 .54205 L .63989 .52767 L p .661 .44 .574 r
F P
0 g
s
.53484 .55358 m .52886 .54275 L .5351 .53511 L p .46 .436 .745 r
F P
0 g
s
.52886 .54275 m .52057 .53361 L .52401 .52935 L p .566 .59 .837 r
F P
0 g
s
.52401 .52935 m .5351 .53511 L .52886 .54275 L p .566 .59 .837 r
F P
0 g
s
.52401 .52935 m .52057 .53361 L .51392 .53656 L p .71 .816 .931 r
F P
0 g
s
.52291 .5254 m .52401 .52935 L p .51392 .53656 L .71 .816 .931 r
F P
0 g
s
.51766 .52328 m .52291 .5254 L p .51392 .53656 L .71 .816 .931 r
F P
0 g
s
.51026 .52382 m .51766 .52328 L p .51392 .53656 L .71 .816 .931 r
F P
0 g
s
.01 w
.5102 .52218 m
.51058 .5238 L
s
.5 Mabswid
.50356 .52681 m .51026 .52382 L p .51392 .53656 L .71 .816 .931 r
F P
0 g
s
.50015 .5311 m .50356 .52681 L p .51392 .53656 L .71 .816 .931 r
F P
0 g
s
.50131 .53503 m .50015 .5311 L p .51392 .53656 L .71 .816 .931 r
F P
0 g
s
.51392 .53656 m .50657 .53711 L .50131 .53503 L p .71 .816 .931 r
F P
0 g
s
.49393 .56736 m .49153 .55687 L .5034 .56144 L p .887 .58 .461 r
F P
0 g
s
.5034 .56144 m .50581 .57189 L .49393 .56736 L p .887 .58 .461 r
F P
0 g
s
.49418 .54534 m .50131 .53503 L .50657 .53711 L p .844 .759 .768 r
F P
0 g
s
.46778 .58602 m .35809 .61342 L .35822 .62035 L p .474 .064 .181 r
F P
0 g
s
.53484 .55358 m .53734 .56401 L .52234 .5706 L p .58 .39 .588 r
F P
0 g
s
.53734 .56401 m .53484 .55358 L .54266 .54409 L p .298 .212 .587 r
F P
0 g
s
.5351 .53511 m .54266 .54409 L .53484 .55358 L p .46 .436 .745 r
F P
0 g
s
.52377 .57731 m .52234 .5706 L .53734 .56401 L p .461 .164 .375 r
F P
0 g
s
.51046 .57835 m .50581 .57189 L .52234 .5706 L p .661 .292 .335 r
F P
0 g
s
.52234 .5706 m .52377 .57731 L .51046 .57835 L p .661 .292 .335 r
F P
0 g
s
.35822 .62035 m .46869 .59276 L .46778 .58602 L p .474 .064 .181 r
F P
0 g
s
.4547 .53756 m .34405 .56526 L .34671 .56917 L p .594 .905 .983 r
F P
0 g
s
.34671 .56917 m .45655 .54168 L .4547 .53756 L p .594 .905 .983 r
F P
0 g
s
.64379 .54205 m .56671 .56131 L .56831 .56788 L p .474 .064 .181 r
F P
0 g
s
.49204 .5383 m .50015 .5311 L .50131 .53503 L p .918 .91 .797 r
F P
0 g
s
.50131 .53503 m .49418 .54534 L .49204 .5383 L p .918 .91 .797 r
F P
0 g
s
.5351 .53511 m .52401 .52935 L .52291 .5254 L p .383 .589 .925 r
F P
0 g
s
.50092 .57474 m .49393 .56736 L .50581 .57189 L p .775 .282 .047 r
F P
0 g
s
.50581 .57189 m .51046 .57835 L .50092 .57474 L p .775 .282 .047 r
F P
0 g
s
.48884 .54813 m .49204 .5383 L .49418 .54534 L p .994 .866 .534 r
F P
0 g
s
.49418 .54534 m .49153 .55687 L .48884 .54813 L p .994 .866 .534 r
F P
0 g
s
.56831 .56788 m .64594 .54849 L .64379 .54205 L p .474 .064 .181 r
F P
0 g
s
.53734 .56401 m .53586 .57201 L .52377 .57731 L p .461 .164 .375 r
F P
0 g
s
.53586 .57201 m .53734 .56401 L .5452 .55454 L p 0 0 .189 r
F P
0 g
s
.54266 .54409 m .5452 .55454 L .53734 .56401 L p .298 .212 .587 r
F P
0 g
s
.54266 .54409 m .5351 .53511 L .53317 .52801 L p 0 .229 .746 r
F P
0 g
s
.52291 .5254 m .53317 .52801 L .5351 .53511 L p .383 .589 .925 r
F P
0 g
s
.63222 .49312 m .55448 .51258 L .5556 .51689 L p .594 .905 .983 r
F P
0 g
s
.5556 .51689 m .63277 .49758 L .63222 .49312 L p .594 .905 .983 r
F P
0 g
s
.49124 .55866 m .48884 .54813 L .49153 .55687 L p .761 .482 0 r
F P
0 g
s
.49153 .55687 m .49393 .56736 L .49124 .55866 L p .761 .482 0 r
F P
0 g
s
.49818 .53057 m .50356 .52681 L .50015 .5311 L p .718 .966 .711 r
F P
0 g
s
.50015 .5311 m .49204 .5383 L .49818 .53057 L p .718 .966 .711 r
F P
0 g
s
.53317 .52801 m .52291 .5254 L .51766 .52328 L p 0 .524 .845 r
F P
0 g
s
.53317 .52801 m .5403 .53526 L .54266 .54409 L p 0 .229 .746 r
F P
0 g
s
.5452 .55454 m .54266 .54409 L .5403 .53526 L p .711 .441 0 r
F P
0 g
s
.52389 .57893 m .52377 .57731 L .53586 .57201 L p 0 0 0 r
F P
0 g
s
.51647 .57952 m .51046 .57835 L .52377 .57731 L p .253 0 0 r
F P
0 g
s
.52377 .57731 m .52389 .57893 L .51647 .57952 L p .253 0 0 r
F P
0 g
s
.51117 .57751 m .50092 .57474 L .51046 .57835 L p 0 .488 .806 r
F P
0 g
s
.51046 .57835 m .51647 .57952 L .51117 .57751 L p 0 .488 .806 r
F P
0 g
s
.46869 .59276 m .35822 .62035 L .35563 .61679 L p .573 .906 .978 r
F P
0 g
s
.53586 .57201 m .53063 .57598 L .52389 .57893 L p 0 0 0 r
F P
0 g
s
.5452 .55454 m .54218 .56443 L .53586 .57201 L p 0 0 .189 r
F P
0 g
s
.53063 .57598 m .53586 .57201 L .54218 .56443 L p .681 .945 .674 r
F P
0 g
s
.5103 .52516 m .51026 .52382 L .50356 .52681 L p 0 0 0 r
F P
0 g
s
.50356 .52681 m .49818 .53057 L .5103 .52516 L p 0 0 0 r
F P
0 g
s
.02 w
.54558 .54421 m
.63908 .52083 L
s
.48857 .55847 m
.49106 .55784 L
s
.48533 .55927 m
.48857 .55847 L
s
.5 Mabswid
.51766 .52328 m .5237 .52418 L .53317 .52801 L p 0 .524 .845 r
F P
0 g
s
.5237 .52418 m .51766 .52328 L .51026 .52382 L p .207 0 0 r
F P
0 g
s
.4988 .56778 m .49124 .55866 L .49393 .56736 L p 0 .199 .727 r
F P
0 g
s
.49393 .56736 m .50092 .57474 L .4988 .56778 L p 0 .199 .727 r
F P
0 g
s
.49652 .5385 m .49818 .53057 L .49204 .5383 L p 0 0 .151 r
F P
0 g
s
.49204 .5383 m .48884 .54813 L .49652 .5385 L p 0 0 .151 r
F P
0 g
s
.54218 .56443 m .5452 .55454 L .54285 .54575 L p .989 .865 .511 r
F P
0 g
s
.5403 .53526 m .54285 .54575 L .5452 .55454 L p .711 .441 0 r
F P
0 g
s
.02 w
.49139 .55776 m
.54265 .54494 L
s
.54275 .54492 m
.54558 .54421 L
s
.5 Mabswid
.35563 .61679 m .46692 .58899 L .46869 .59276 L p .573 .906 .978 r
F P
0 g
s
.51026 .52382 m .5103 .52516 L .5237 .52418 L p .207 0 0 r
F P
0 g
s
.5403 .53526 m .53317 .52801 L .5237 .52418 L p .763 .258 .005 r
F P
0 g
s
.45551 .54401 m .34409 .5719 L .34405 .56526 L p .457 .037 .152 r
F P
0 g
s
.34405 .56526 m .4547 .53756 L .45551 .54401 L p .457 .037 .152 r
F P
0 g
s
.02 w
.29596 .60662 m
.48533 .55927 L
s
.5 Mabswid
.64594 .54849 m .56831 .56788 L .56728 .56392 L p .573 .906 .978 r
F P
0 g
s
.54621 .67183 m .53014 .60361 L .51305 .605 L p .732 .484 .553 r
F P
0 g
s
.53014 .60361 m .54621 .67183 L .56208 .66511 L p .58 .39 .588 r
F P
0 g
s
.56208 .66511 m .54568 .59686 L .53014 .60361 L p .58 .39 .588 r
F P
0 g
s
.56728 .56392 m .64548 .54439 L .64594 .54849 L p .573 .906 .978 r
F P
0 g
s
.63431 .49927 m .55601 .51886 L .55448 .51258 L p .457 .037 .152 r
F P
0 g
s
.55448 .51258 m .63222 .49312 L .63431 .49927 L p .457 .037 .152 r
F P
0 g
s
.51002 .57365 m .4988 .56778 L .50092 .57474 L p .363 .584 .928 r
F P
0 g
s
.50092 .57474 m .51117 .57751 L .51002 .57365 L p .363 .584 .928 r
F P
0 g
s
.51647 .57952 m .52389 .57893 L .53063 .57598 L p .707 .822 .936 r
F P
0 g
s
.49895 .54906 m .49652 .5385 L .48884 .54813 L p .279 .195 .579 r
F P
0 g
s
.48884 .54813 m .49124 .55866 L .49895 .54906 L p .279 .195 .579 r
F P
0 g
s
.54218 .56443 m .53414 .57177 L .53063 .57598 L p .681 .945 .674 r
F P
0 g
s
.53414 .57177 m .54218 .56443 L .54027 .55742 L p .921 .919 .795 r
F P
0 g
s
.54285 .54575 m .54027 .55742 L .54218 .56443 L p .989 .865 .511 r
F P
0 g
s
.51305 .605 m .52883 .67338 L .54621 .67183 L p .732 .484 .553 r
F P
0 g
s
.01 w
.52972 .60511 m
.52983 .60555 L
s
.5 Mabswid
.52883 .67338 m .51305 .605 L .50078 .60049 L p .887 .58 .461 r
F P
0 g
s
.54285 .54575 m .5403 .53526 L .52848 .5305 L p .891 .577 .449 r
F P
0 g
s
.5237 .52418 m .52848 .5305 L .5403 .53526 L p .763 .258 .005 r
F P
0 g
s
.51117 .57751 m .51647 .57952 L p .53063 .57598 L .707 .822 .936 r
F P
0 g
s
.54568 .59686 m .56208 .66511 L .5705 .65568 L p .298 .212 .587 r
F P
0 g
s
.5705 .65568 m .55386 .58724 L .54568 .59686 L p .298 .212 .587 r
F P
0 g
s
.51002 .57365 m .51117 .57751 L p .53063 .57598 L .707 .822 .936 r
F P
0 g
s
.5135 .56941 m .51002 .57365 L p .53063 .57598 L .707 .822 .936 r
F P
0 g
s
.52028 .56643 m .5135 .56941 L p .53063 .57598 L .707 .822 .936 r
F P
0 g
s
.52776 .56585 m .52028 .56643 L p .53063 .57598 L .707 .822 .936 r
F P
0 g
s
.01 w
.5221 .57271 m
.52404 .58098 L
s
.5 Mabswid
.53305 .5679 m .52776 .56585 L p .53063 .57598 L .707 .822 .936 r
F P
0 g
s
.53063 .57598 m .53414 .57177 L .53305 .5679 L p .707 .822 .936 r
F P
0 g
s
.5117 .53174 m .5103 .52516 L .49818 .53057 L p .448 .146 .36 r
F P
0 g
s
.49818 .53057 m .49652 .5385 L .5117 .53174 L p .448 .146 .36 r
F P
0 g
s
.52848 .5305 m .5237 .52418 L .5103 .52516 L p .657 .28 .319 r
F P
0 g
s
.5103 .52516 m .5117 .53174 L .52848 .5305 L p .657 .28 .319 r
F P
0 g
s
.01 w
.51244 .53168 m
.52061 .5664 L
s
.5 Mabswid
.50502 .56011 m .49895 .54906 L .49124 .55866 L p .451 .431 .745 r
F P
0 g
s
.49124 .55866 m .4988 .56778 L .50502 .56011 L p .451 .431 .745 r
F P
0 g
s
.54027 .55742 m .53305 .5679 L .53414 .57177 L p .921 .919 .795 r
F P
0 g
s
.54027 .55742 m .54285 .54575 L .53101 .54104 L p .885 .697 .643 r
F P
0 g
s
.52848 .5305 m .53101 .54104 L .54285 .54575 L p .891 .577 .449 r
F P
0 g
s
.46692 .58899 m .35563 .61679 L .35128 .60393 L p .723 .728 .854 r
F P
0 g
s
.35128 .60393 m .46311 .57598 L .46692 .58899 L p .723 .728 .854 r
F P
0 g
s
.45873 .55872 m .34685 .58671 L .34409 .5719 L p .659 .436 .57 r
F P
0 g
s
.34409 .5719 m .45551 .54401 L .45873 .55872 L p .659 .436 .57 r
F P
0 g
s
.5135 .56941 m .50502 .56011 L .4988 .56778 L p .561 .59 .84 r
F P
0 g
s
.4988 .56778 m .51002 .57365 L .5135 .56941 L p .561 .59 .84 r
F P
0 g
s
.51418 .5423 m .5117 .53174 L .49652 .5385 L p .576 .384 .584 r
F P
0 g
s
.49652 .5385 m .49895 .54906 L .51418 .5423 L p .576 .384 .584 r
F P
0 g
s
.53305 .5679 m .54027 .55742 L .53075 .55368 L p .848 .763 .769 r
F P
0 g
s
.53101 .54104 m .53075 .55368 L .54027 .55742 L p .885 .697 .643 r
F P
0 g
s
.53101 .54104 m .52848 .5305 L .5117 .53174 L p .732 .481 .549 r
F P
0 g
s
.51642 .66914 m .50078 .60049 L .49805 .5917 L p .762 .483 0 r
F P
0 g
s
.50078 .60049 m .51642 .66914 L .52883 .67338 L p .887 .58 .461 r
F P
0 g
s
.01 w
.52404 .58098 m
.52972 .60511 L
s
.5 Mabswid
.64548 .54439 m .56728 .56392 L .56397 .55078 L p .723 .728 .854 r
F P
0 g
s
.53075 .55368 m .52776 .56585 L .53305 .5679 L p .848 .763 .769 r
F P
0 g
s
.55386 .58724 m .5705 .65568 L .56818 .64708 L p .71 .44 0 r
F P
0 g
s
.56818 .64708 m .55147 .57836 L .55386 .58724 L p .71 .44 0 r
F P
0 g
s
.56397 .55078 m .64255 .53114 L .64548 .54439 L p .723 .728 .854 r
F P
0 g
s
.63826 .51382 m .55964 .53349 L .55601 .51886 L p .659 .436 .57 r
F P
0 g
s
.55601 .51886 m .63431 .49927 L .63826 .51382 L p .659 .436 .57 r
F P
0 g
s
.5117 .53174 m .51418 .5423 L .53101 .54104 L p .732 .481 .549 r
F P
0 g
s
.03 w
.51445 .54228 m
.52111 .56538 L
s
.5 Mabswid
.50502 .56011 m .5135 .56941 L .52028 .56643 L p .671 .617 .786 r
F P
0 g
s
.51725 .55471 m .51418 .5423 L .49895 .54906 L p .633 .511 .697 r
F P
0 g
s
.49895 .54906 m .50502 .56011 L .51725 .55471 L p .633 .511 .697 r
F P
0 g
s
.52776 .56585 m .53075 .55368 L .51725 .55471 L p .759 .67 .764 r
F P
0 g
s
.51725 .55471 m .52028 .56643 L .52776 .56585 L p .759 .67 .764 r
F P
0 g
s
.46311 .57598 m .35128 .60393 L .34685 .58671 L p .706 .589 .722 r
F P
0 g
s
.53075 .55368 m .53101 .54104 L .51418 .5423 L p .754 .586 .668 r
F P
0 g
s
.34685 .58671 m .45873 .55872 L .46311 .57598 L p .706 .589 .722 r
F P
0 g
s
.52028 .56643 m .51725 .55471 L .50502 .56011 L p .671 .617 .786 r
F P
0 g
s
.50247 .46023 m .49155 .46004 L .51283 .53664 L closepath p .617 .708 .91 r
F P
0 g
s
.51056 .4659 m .50247 .46023 L .51283 .53664 L closepath p .298 .453 .848 r
F P
0 g
s
.51272 .47492 m .51056 .4659 L .51283 .53664 L closepath p 0 0 .333 r
F P
0 g
s
.50808 .48385 m .51272 .47492 L .51283 .53664 L closepath p .947 .945 .623 r
F P
0 g
s
.49155 .46004 m .48193 .46538 L .51283 .53664 L closepath p .807 .821 .862 r
F P
0 g
s
.4984 .48926 m .50808 .48385 L .51283 .53664 L closepath p .799 .932 .92 r
F P
0 g
s
.48193 .46538 m .47726 .47425 L .51283 .53664 L closepath p .959 .854 .694 r
F P
0 g
s
.4874 .48904 m .4984 .48926 L .51283 .53664 L closepath p .528 .771 .986 r
F P
0 g
s
.47726 .47425 m .47933 .48329 L .51283 .53664 L closepath p .91 .579 .104 r
F P
0 g
s
.47933 .48329 m .4874 .48904 L .51283 .53664 L closepath p 0 .346 .821 r
F P
0 g
s
.03 w
.51283 .53664 m
.51294 .53701 L
s
.5 Mabswid
.51418 .5423 m .51725 .55471 L .53075 .55368 L p .754 .586 .668 r
F P
0 g
s
.64255 .53114 m .56397 .55078 L .55964 .53349 L p .706 .589 .722 r
F P
0 g
s
.55964 .53349 m .63826 .51382 L .64255 .53114 L p .706 .589 .722 r
F P
0 g
s
.49805 .5917 m .51374 .66064 L .51642 .66914 L p .762 .483 0 r
F P
0 g
s
.51374 .66064 m .49805 .5917 L .50607 .58194 L p .279 .195 .579 r
F P
0 g
s
.55147 .57836 m .56818 .64708 L .55582 .64265 L p .891 .577 .449 r
F P
0 g
s
.55582 .64265 m .53926 .57365 L .55147 .57836 L p .891 .577 .449 r
F P
0 g
s
.522 .65107 m .50607 .58194 L .52186 .57501 L p .576 .384 .584 r
F P
0 g
s
.50607 .58194 m .522 .65107 L .51374 .66064 L p .279 .195 .579 r
F P
0 g
s
.53926 .57365 m .55582 .64265 L .53812 .64417 L p .732 .481 .549 r
F P
0 g
s
.53812 .64417 m .52186 .57501 L .53926 .57365 L p .732 .481 .549 r
F P
0 g
s
.01 w
.5389 .6441 m
.55172 .69857 L
s
.5 Mabswid
.52186 .57501 m .53812 .64417 L .522 .65107 L p .576 .384 .584 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00]@3oool00`000000oooo0?oo
o`1X0?ooo`00]03oool2000006X0oooo002c0?ooo`030000003`j<<0000006X0oooo002c0?ooo`03
0000003`j<<0000006X0oooo002b0?ooo`050000003`j<<0l>S30?3X``000000J@3oool00;40oooo
00<000000?3X``3`j<<00P3`j<<00`000000oooo0?ooo`1W0?ooo`00/03oool00`000000l>S30?3X
``030?3X``030000003oool0oooo06L0oooo002`0?ooo`030000003`j<<0l>S300<0l>S300<00000
0?ooo`3oool0I`3oool00:l0oooo00<000000?3X``3`j<<00`3`j<<00`000000oooo0?ooo`1X0?oo
o`00[P3oool00`000000l>S30?3X``040?3X``030000003oool0oooo06P0oooo002]0?ooo`030000
003`j<<0l>S300@0l>S300<000000?ooo`3oool0J@3oool00:d0oooo00<000000?3X``3`j<<00`3`
j<<00`000000oooo0?ooo`1Z0?ooo`00[03oool00`000000l>S30?3X``030?3X``030000003oool0
oooo06/0oooo002[0?ooo`030000003`j<<0l>S300@0l>S300<000000?ooo`3oool0J`3oool00:X0
oooo00<000000?3X``3`j<<0103`j<<00`000000oooo0?ooo`1/0?ooo`00ZP3oool00`000000l>S3
0?3X``030?3X``030000003oool0oooo06d0oooo002Y0?ooo`030000003`j<<0l>S300<0l>S300<0
00000?ooo`3oool0KP3oool00:P0oooo00<000000?3X``3`j<<0103`j<<00`000000oooo0?ooo`1^
0?ooo`00Y`3oool00`000000l>S30?3X``040?3X``030000003oool0oooo06l0oooo002W0?ooo`03
0000003`j<<0l>S300<0l>S300<000000?ooo`3oool0L03oool00:H0oooo00<000000?3X``3`j<<0
0`3`j<<00`000000oooo0?ooo`1a0?ooo`00Y@3oool00`000000l>S30?3X``040?3X``030000003o
ool0oooo0740oooo002T0?ooo`030000003`j<<0l>S300@0l>S300<000000?ooo`3oool0LP3oool0
0:@0oooo00<000000?3X``3`j<<00`3`j<<00`000000oooo0?ooo`1c0?ooo`00E@3oool2000004`0
oooo00<000000?3X``3`j<<0103`j<<00`000000oooo0?ooo`1c0?ooo`00E@3oool010000000E8_X
0000000000190?ooo`030000003`j<<0l>S300@0l>S300<000000?ooo`3oool0M03oool005H0oooo
00<0000005B;j01DRnP00P0000160?ooo`030000003`j<<0l>S300@0l>S300<000000?ooo`3oool0
M@3oool005H0oooo00<0000005B;j01DRnP00P1DRnP2000004@0oooo00<000000?3X``3`j<<00`3`
j<<00`000000oooo0?ooo`1f0?ooo`00E`3oool00`000000E8_X05B;j00305B;j0800000@@3oool0
0`000000l>S30?3X``040?3X``030000003oool0oooo07H0oooo001G0?ooo`030000001DRnP0E8_X
00D0E8_X0P00000n0?ooo`030000003`j<<0l>S300@0l>S300<000000?ooo`3oool0M`3oool005P0
oooo00<0000005B;j01DRnP01P1DRnP2000003/0oooo00<000000?3X``3`j<<0103`j<<00`000000
oooo0?ooo`1h0?ooo`00F03oool00`000000E8_X05B;j00805B;j0800000>@3oool00`000000l>S3
0?3X``030?3X``030000003oool0oooo07T0oooo001J0?ooo`030000001DRnP0E8_X00P0E8_X0P00
000f0?ooo`030000003`j<<0l>S300@0l>S300<000000?ooo`3oool0N@3oool005`0oooo0P000009
05B;j0800000<`3oool00`000000l>S30?3X``040?3X``030000003oool0oooo07X0oooo001N0?oo
o`8000002@1DRnP200000300oooo00<000000?3X``3`j<<0103`j<<00`000000oooo0?ooo`1k0?oo
o`00H03oool2000000T0E8_X0`00000]0?ooo`030000003`j<<0l>S300@0l>S300<000000?ooo`3o
ool0N`3oool00680oooo0P00000:05B;j0800000:P3oool00`000000l>S30?3X``040?3X``030000
003oool0oooo07`0oooo001T0?ooo`8000002P1DRnP2000002L0oooo00<000000?3X``3`j<<0103`
j<<00`000000oooo0?ooo`1m0?ooo`00IP3oool2000000X0E8_X0P00000T0?ooo`030000003`j<<0
l>S300@0l>S300<000000?ooo`3oool0OP3oool006P0oooo0P00000:05B;j08000008P3oool00`00
0000l>S30?3X``040?3X``030000003oool0oooo07h0oooo001Z0?ooo`8000002P1DRnP2000001<0
oooo1`0000050?ooo`030000003`j<<0l>S300@0l>S300<000000?ooo`3oool0O`3oool006`0oooo
0P00000:05B;j08000003`3oool20000000309=RU@000000^g^<00<0^g^<0`0000020?ooo`030000
003`j<<0l>S300@0l>S300<000000?ooo`3oool0P03oool006h0oooo0P00000:05B;j0800000303o
ool01@000000Tf:E09=RU@2CHYD0000000@0^g^<00H000000>BCLP3TTg8000000?ooo`0000050?3X
``030000003oool0oooo0840oooo001`0?ooo`8000002P1DRnP2000000T0oooo0P00000409=RU@03
0000002kNh`0^g^<0080^g^<00<000000>BCLP3TTg800P3oool00`000000l>S30?3X``020?3X``03
0000003oool0oooo0840oooo001b0?ooo`8000002P1DRnP2000000H0oooo00<0000004LaU0000000
102CHYD00`000000^g^<0;]kS0020;]kS0060000003TTg80i9=b0000003oool000000`3`j<<00`00
0000oooo0?ooo`220?ooo`00M03oool2000000X0E8_X0P0000030?ooo`0500000017<I@0Ac6D04La
U00000000`2CHYD00`000000^g^<0;]kS0020;]kS0060000003TTg80i9=b0000003oool000000P3`
j<<00`000000oooo0?ooo`230?ooo`00MP3oool2000000X0E8_X0P0000000`3oool0000004LaU002
04LaU0050000002CHYD0Tf:E09=RU@000000102kNh`01P000000i9=b0>BCLP000000oooo00000080
l>S3QP3oool007P0oooo0P00000905B;j0030000003oool0000000<0Ac6D00D0000009=RU@2CHYD0
Tf:E000000050;]kS0050000003TTg8000000000003oool00P0000260?ooo`00NP3oool2000000P0
E8_X00<000000?ooo`0000000P17<I@00`000000Tf:E09=RU@0500000080^g^<00H000000>BCLP3T
Tg8000000?ooo`0000270?ooo`00O03oool2000000H0E8_X00<000000?ooo`0000000P17<I@30000
00040<kBg0000000WKGX09fej0@000000P3TTg800`000000oooo0?ooo`270?ooo`00OP3oool20000
00@0E8_X00<000000?ooo`0000000P17<I@2000000<0c];L00@0000009fej0000000C7?I0P000002
0>BCLP030000003oool0oooo08L0oooo00200?ooo`8000000P1DRnP00`000000oooo0000000204La
U0030000003ef[4000000080c];L00@0000009fej0000000C7?I0P0000020>BCLP800000R03oool0
0880oooo0P0000001@1DRnP0000000000017<I@000000080mMZa00@000000<kBg03>d]`000000P2M
]NP400000080i9=b00<000000?ooo`3oool0QP3oool008@0oooo0P000000103oool0000000000000
00020?GJ/@030000003>d]`000000080WKGX100000020>BCLP030000003oool0oooo08H0oooo0027
0?ooo`0300000017<I@000000080mMZa00L000000<kBg03>d]`0000009fej0000000l_6O00800000
0P3TTg800`000000oooo0?ooo`260?ooo`00Q`3oool010000000Ac6D04LaU00000020?GJ/@030000
003>d]`000000080000000<0l_6O0000000000000`3TTg800`000000oooo0?ooo`250?ooo`00Q`3o
ool00`000000Ac6D04LaU006000000060<c^j`000000l_6O0000002kNh`000000P3TTg800`000000
oooo0?ooo`250?ooo`00R03oool00`000000Ac6D04LaU00200000080QlGl00L000000<c^j`000000
l_6O0000002kNh`000000080i9=b00<000000?ooo`3oool06@3oool2000006X0oooo00280?ooo`03
00000017<I@0Ac6D008000000`27aO`2000000040?;aW`000000000000000080i9=b00<000000?oo
o`3oool05@3oool40000000307@99P000000oooo06T0oooo00280?ooo`0400000017<I@0Ac6D04La
U08000000P27aO`010000000c>k[00000000000209ASUP80000000<0i9=b0000003oool04@3oool4
000000@0M0TV0`00001Y0?ooo`00R03oool01P000000Ac6D04LaU017<I@0Tf:E00000080QlGl00@0
00000<c^j`00000000000P2DHiH010000000C3JF00000000000?0?ooo`<00000101d2BH400000080
Z6nA00<000000?ooo`3oool0I`3oool008P0oooo00@0000004LaU017<I@0Ac6D0`0000000`27aO`0
00000<c^j`0200000080U6>F00@0000004`fUP1<=YH000002`3oool400000080M0TV1@0000060:Q_
T@030000003oool0oooo06L0oooo00290?ooo`80Ac6D00@000000>>DMP00000000000P27aO`30000
0080U6>F00@0000004`fUP1<=YH000001`3oool40000000307@99P000000000000<00000302XKi40
0`000000oooo0?ooo`1V0?ooo`00R@3oool02017<I@000000>>DMP3SU7H000000;]kS@000000QlGl
0`00000309ASUP8000001P3oool20000000307@99P000000000000800000402XKi44000006H0oooo
00290?ooo`8000000P3SU7H00`000000^g^=00000004000000<0U6>F0P0000060?ooo`<00000402X
Ki44000000040;BF^00000000000000006H0oooo00290?ooo`8000000P3SU7H01@000000^g^=0;]k
S@000000QlGl008000000P2DHiH2000000L0oooo00<000000:Q_T@2XKi40302XKi44000000D0]9Jh
0`00001V0?ooo`00RP3oool01P000000hiAf0>>DMP3SU7H000000;]kS@P000001`3oool00`000000
Z6nA0:Q_T@080:Q_T@@000002P2dU[P2000006H0oooo002;0?ooo`80000000<0hiAf000000000000
1`0000000`33@P400000000000060?ooo`030000002XKi40Z6nA00<0Z6nA1000000>0;BF^0800000
IP3oool008d0oooo300000000`33@P4000000?ooo`040?ooo`030000002XKi40000000<000004P2d
U[P00`000000oooo0?ooo`1U0?ooo`00SP3oool:000000040>BCLP000000000000000080oooo1000
000A0;BF^0@0000000<0^K[J0000003oool0IP3oool00800oooo0`00000:0?ooo`X0000000@0^g^<
0000003TTg80i9=b1P00000>0;BF^0@000001@2i^]X00`000000oooo0?ooo`1U0?ooo`00O03oool4
00000080M0TV0P0000090?ooo`d0000000<0i9=b0000000000001000000:0;BF^0@000002P2i^]X0
0`000000oooo0?ooo`1T0?ooo`00N03oool4000000@0M0TV100000080?ooo`80000000<0Ac6D0000
000000000`0000001P31UZ/0000000000031UZ/000000>:bY0P000001@2dU[P4000000h0^K[J00<0
00000?ooo`3oool0I03oool007@0oooo1000000407@99P@000000P2XKi42000000P0oooo00<00000
04LaU017<I@01@0000040<6FZ`030000003R/Z@0h[:T00L0000000<0]9Jh0000000000000P00000<
0;VjfP@000000P2BioX00`000000oooo0?ooo`1T0?ooo`00L03oool4000000@0M0TV100000060:Q_
T@030000002i^MT0000000@0oooo100000000`17<I@0000000000005000000030<6FZ`0000000000
0080000000<0h[:T0000000000000P0000020?ooo`8000002`2i^]X50000000409;WnP0000000000
000006T0oooo001/0?ooo`@00000101d2BH4000000/0Z6nA2`00000207=^_P030000002RP[800000
00<000000P32Zl<00`000000fL?40000000200000005031^g000000000000?ooo`0000001`2i^]X:
000001P0oooo0P00001C0?ooo`00J03oool4000000@0M0TV1000000=0:Q_T@`000000`1cK[h20000
0080Zig900H000000<:[``32Zl<0`Z_30000003I`l@3000000<0<6kL00<000000?ooo`0000000P2i
^]X40000000309;WnP0000000000008000006@3oool5000005@0oooo001T0?ooo`@00000101d2BH4
000000d0Z6nA100000020;BF^0`0000000<0Lfjn0000000000000`2[WLT00`000000`Z_300000002
000000030>_[b`000000000000<0<6kL00<000000?ooo`0000000P0000000`2BioX0000000000002
000001T0oooo1P00001G0?ooo`00HP3oool2000000@0M0TV1000000=0:Q_T@@000001P2dU[P=0000
000408nGe`00000000000:^Mb@L0000000<0Ukcb0000000`K]`00P0`K]`2000000040?ooo`000000
0000000001T0oooo1P00001K0?ooo`00HP3oool00`000000M0TV00000003000000d0Z6nA1000000;
0;BF^0H000000`3oool>00000080Ukcb00<00000031^g00`K]`00P00000I0?ooo`H00000G`3oool0
0680oooo0P00000=0:Q_T@@000003`2dU[P2000000H0oooo00<000000?WW[`3iijl00P0000000`1L
UNd00000000000080000000309NllP000000<6kL0080<6kL00<000000?ooo`3oool04`3oool60000
06<0oooo001R0?ooo`030000002XKi40Z6nA00P0Z6nA1000000C0;BF^08000001P3oool01@000000
nNN_0?WW[`000000cmkT00L000000P2kNh`00`000000i9=b0000000200000080<6kL00<000000?oo
o`3oool03`3oool5000006P0oooo001R0?ooo`030000002XKi40Z6nA00@0Z6nA1000000A0;BF^0@0
00000P2i^]X2000000D0oooo00<000000?WW[`3iijl00P3iijl01P000000cmkT000000000000Tf:E
000000@0^g^<00<000000>BCLP3TTg800P3TTg82031^g0800000303oool5000006`0oooo001S0?oo
o`030000002XKi40000000<000004@2dU[P4000000L0^K[J0P0000040?ooo`030000003iijl0nNN_
0080nNN_0P00000409=RU@030000002kNh`0^g^<0080^g^<00@000000>BCLP3TTg80i9=b0P0`K]`2
000000P0oooo1@00001`0?ooo`00HP3oool300000140]9Jh1000000;0;VjfP8000001@3oool00`00
0000nNN_0?WW[`03000000@0Tf:E00<000000;]kS02kNh`00P2kNh`010000000i9=b0>BCLP3TTg82
000000030?WY[0000000oooo00<0oooo1@00001d0?ooo`00GP3oool6000000h0]9Jh1000000@0;Vj
fP030000003oool0oooo00<0oooo00<000000?WW[`0000000P17<I@00`000000Tf:E09=RU@0209=R
U@030000002kNh`0^g^<0080^g^<00@000000>BCLP3TTg80i9=b0P000000103ijJ`000000?ooo`3o
ool3000003<0oooo100000110?ooo`00FP3oool:000000X0]9Jh1000000>0;VjfP@000000P2BioX0
0`000000oooo0?ooo`040?ooo`8000000`17<I@01@000000Tf:E09=RU@2CHYD0000000@0^g^<00@0
00000>BCLP3TTg80i9=b0P0000000`3ijJ`000000000000c0?ooo`D00000A03oool005H0oooo3`00
00050;BF^0@000003P2i^]X400000080T^Oj0P0000090?ooo`8000000`17<I@00`000000Tf:E09=R
U@0209=RU@030000002kNh`0^g^<0080^g^<00@000000>BCLP3TTg8000000P3ijJ`2000002l0oooo
1@0000180?ooo`00DP3ooolC000000030;BF^00000000000008000003P2i^]X40000000409;WnP00
00000000000000d0oooo0`00000204LaU0030000002CHYD0Tf:E0080Tf:E00<000000;]kS02kNh`0
0P2kNh`01@000000i9=b0>BCLP3TTg8000000080nNV/00<000000?ooo`3oool0:@3oool5000004`0
oooo001B0?oooa40000000<0oooo0000000000003P2i^]X40000000409;WnP000000000000000180
oooo0P00000204LaU0030000002CHYD0Tf:E0080Tf:E00<000000;]kS02kNh`00P2kNh`01@000000
i9=b0>BCLP3TTg8000000080nNV/00<000000?ooo`3oool09@3oool500000500oooo001B0?ooo`d0
00001@3oool00`000000^K[J0;VjfP090;VjfPP000005P3oool200000080Ac6D00<0000009=RU@2C
HYD00P2CHYD00`000000^g^<0;]kS0020;]kS0050000003TTg80i9=b0>BCLP0000000P3ijJ`20000
0280oooo1@00001D0?ooo`00DP3oool9000000X0oooo00<000000;VjfP2i^]X0102i^]X8000001H0
oooo0P0000020?ooo`8000000`17<I@00`000000Tf:E09=RU@0209=RU@030000002kNh`0^g^<0080
^g^<00@000000>BCLP3TTg8000000`3ijJ`00`000000oooo0?ooo`0L0?ooo`D00000F03oool00580
oooo1@00000>0?ooo`030000002i^]X0^K[J00P000005P3oool4000000@0oooo00<0000002AXfP00
00000P17<I@00`000000Tf:E09=RU@0209=RU@030000002kNh`0^g^<0080^g^<00D000000>BCLP3T
Tg80i9=b000000020?WY[0030000003oool0oooo01P0oooo1000001M0?ooo`00IP3oool6000001H0
oooo100000090?ooo`8000000P17<I@00`000000Tf:E09=RU@0209=RU@030000002kNh`0^g^<0080
^g^<00D000000>BCLP3TTg80i9=b000000020?WY[0030000003oool0oooo01@0oooo1000001Q0?oo
o`00IP3oool2000001H0oooo1000000=0?ooo`8000000P17<I@00`000000Tf:E09=RU@0209=RU@03
0000002kNh`0^g^<0080^g^<00D000000>BCLP3TTg80i9=b000000020?WY[08000004@3oool40000
06D0oooo001j0?ooo`@000004@3oool2000000<0Ac6D00<0000009=RU@2CHYD00P2CHYD00`000000
^g^<0;]kS0020;]kS0040000003TTg80i9=b000000<0nNV/00<000000?ooo`3oool02`3oool40000
06T0oooo001f0?ooo`@000005P3oool200000080Ac6D00<0000009=RU@2CHYD00P2CHYD00`000000
^g^<0;]kS0020;]kS0050000003TTg80i9=b0>BCLP0000000P3ijJ`00`000000oooo0?ooo`070?oo
o`@00000K@3oool00780oooo1@00000I0?ooo`8000000P17<I@00`000000Tf:E09=RU@0209=RU@03
0000002kNh`0^g^<0080^g^<00D000000>BCLP3TTg80i9=b000000020?WY[0800000103oool40000
0740oooo001^0?ooo`D000007@3oool200000080Ac6D00<0000009=RU@2CHYD00P2CHYD00`000000
^g^<0;]kS0020;]kS0060000003TTg80i9=b0>BCLP000000nNV/0`000000103oool0000000000000
001e0?ooo`00JP3oool500000240oooo0P00000204LaU0030000002CHYD0Tf:E00<0Tf:E00<00000
0;]kS02kNh`00P2kNh`020000000i9=b0>BCLP000000nNV/0000003oool00000N@3oool006H0oooo
1@00000V0?ooo`8000000P17<I@409=RU@P000000P3TTg8010000000oooo00000000001i0?ooo`00
I03oool3000002X0oooo0P00000204LaU080Tf:E0P0000000`2kNhd000000000000409ASUP@00000
00<0oooo000000000000N@3oool00940oooo0P00000204LaU08000000`2kNhd2000000@0U6>F00<0
000004`fUP0000000P0000020?WY[0030000003oool0oooo07H0oooo002B0?ooo`0500000017<I@0
00000>>DMP0000000`2kNhd2000000@0U6>F00<0000004`fUP1<=YH00P0000020?WY[0030000003o
ool0oooo07H0oooo002>0?ooo`<0000000H0oooo00000017<I@000000>>DMP0000030;]kS@<00000
0`2DHiH010000000C3JF04`fUP0000030?WY[0030000003oool0oooo07H0oooo002:0?ooo`@00000
103oool200000080hiAf00<000000;]kS@2kNhd00P2kNhd2000000@0U6>F0`0000030?WY[0030000
003oool0oooo07H0oooo00260?ooo`@00000203oool200000080hiAf00<000000;]kS@2kNhd00P2k
Nhd2000000<0U6>F0P0000001@3?hND000000?WY[03ijJ`0000007T0oooo00220?ooo`@000003@3o
ool200000080hiAf00@000000;]kS@2kNhd0^g^=0P0000000`2DHiH00000000000030<oQi@040000
003ijJ`0nNV/000007T0oooo001n0?ooo`@000004@3oool3000000040>>DMP000000^g^=0;]kS@@0
00001P3?hND2000007X0oooo001j0?ooo`@000005@3oool00`00000096SJ02AXfP0400000080U;kd
0`0000050<oQi@800000NP3oool007D0oooo1@00000J0?ooo`040000000TJ=X096SJ000000@0U;kd
0`0000050<oQi@030000003oool0oooo07T0oooo001a0?ooo`D000007`3oool3000000@0U;kd0`00
00030<oQi@800000O03oool006d0oooo1@00000U0?ooo`8000000`2D__@6000007h0oooo001Y0?oo
o`D00000:P3oool9000000030?CI/P000000oooo07`0oooo001U0?ooo`D00000<P3oool300000005
09jdi`00000000000?CI/P000000O03oool00640oooo1@00000f0?ooo`<0000000D0W[CW00000000
0000m=Vb0000001l0?ooo`00G@3oool5000003X0oooo1@000000103>dM/000000?CI/P00001k0?oo
o`00FP3oool4000003h0oooo0`00000209jdi`80000000<0m=Vb0000003oool0NP3oool009`0oooo
0P000000201?MMP0000009jdi`000000c]7K0000003dfK800000NP3oool009`0oooo0P000000201?
MMP0000009jdi`000000c]7K0000003dfK800000NP3oool009d0oooo00D0000004mef0000000W[CW
000000020<kAf`030000003oool0oooo07T0oooo002N0?ooo`8000000P2N]>L3000007/0oooo002O
0?ooo`@00000O@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.43498 .63972 m .57528 .62118 L .60277 .62226 L p .183 0 0 r
F P
0 g
s
.60277 .62226 m .462 .64112 L .43498 .63972 L p .183 0 0 r
F P
0 g
s
.35899 .6995 m .36238 .708 L .40142 .65736 L closepath p .352 .33 .695 r
F P
0 g
s
.35175 .6933 m .35899 .6995 L .40142 .65736 L closepath p .512 .585 .865 r
F P
0 g
s
.34341 .69175 m .35175 .6933 L .40142 .65736 L closepath p .608 .818 .98 r
F P
0 g
s
.36238 .708 m .36064 .71559 L .40142 .65736 L closepath p 0 0 .217 r
F P
0 g
s
.33711 .69545 m .34341 .69175 L .40142 .65736 L closepath p .363 .793 .612 r
F P
0 g
s
.36064 .71559 m .35439 .71938 L .40142 .65736 L closepath p .809 .999 .844 r
F P
0 g
s
.33529 .70305 m .33711 .69545 L .40142 .65736 L closepath p .303 .078 .398 r
F P
0 g
s
.35439 .71938 m .34599 .71787 L .40142 .65736 L closepath p .725 .789 .903 r
F P
0 g
s
.33869 .71162 m .33529 .70305 L .40142 .65736 L closepath p .506 .414 .686 r
F P
0 g
s
.34599 .71787 m .33869 .71162 L .40142 .65736 L closepath p .616 .603 .815 r
F P
0 g
s
.48902 .46264 m .54053 .34244 L .56364 .31894 L p 0 0 .079 r
F P
0 g
s
.46677 .63367 m .46319 .65178 L p .5093 .59822 L .167 0 .346 r
F P
0 g
s
.5862 .58428 m .61209 .58484 L p .49103 .59571 L .138 0 0 r
F P
0 g
s
.49044 .59563 m .5862 .58428 L p .49103 .59571 L .138 0 0 r
F P
0 g
s
.61209 .58484 m .51135 .59692 L .49679 .5965 L p .138 0 0 r
F P
0 g
s
.49679 .5965 m .48574 .59619 L p .49103 .59571 L .138 0 0 r
F P
0 g
s
.61209 .58484 m .49679 .5965 L .49103 .59571 L .138 0 0 r
F
.46319 .65178 m .5161 .60479 L .5171 .59929 L p .167 0 .346 r
F P
0 g
s
.5171 .59929 m .51943 .58646 L p .5093 .59822 L .167 0 .346 r
F P
0 g
s
.46319 .65178 m .5171 .59929 L .5093 .59822 L .167 0 .346 r
F
.51943 .58646 m .50671 .59786 L p .5093 .59822 L F P
0 g
s
.50671 .59786 m .46677 .63367 L p .5093 .59822 L .167 0 .346 r
F P
0 g
s
.48574 .59619 m .49044 .59563 L p .49103 .59571 L .138 0 0 r
F P
0 g
s
.03 w
.40142 .65736 m
.41508 .64484 L
s
.5 Mabswid
.48629 .44779 m .47125 .45557 L p .48531 .47432 L .638 .48 .652 r
F P
0 g
s
.51556 .51468 m .49301 .46316 L p .48531 .47432 L .638 .48 .652 r
F P
0 g
s
.56364 .31894 m .51813 .42677 L p .48902 .46264 L 0 0 .079 r
F P
0 g
s
.50247 .44945 m .48902 .46264 L p .51813 .42677 L 0 0 .079 r
F P
0 g
s
.49301 .46316 m .48629 .44779 L p .48531 .47432 L .638 .48 .652 r
F P
0 g
s
.51813 .42677 m .51285 .43929 L .50247 .44945 L p 0 0 .079 r
F P
0 g
s
.4323 .60576 m .41043 .6261 L .42768 .64102 L p .576 .597 .837 r
F P
0 g
s
.42768 .64102 m .44974 .62089 L .4323 .60576 L p .576 .597 .837 r
F P
0 g
s
.44974 .62089 m .42768 .64102 L .43605 .66122 L p .448 .385 .694 r
F P
0 g
s
.41241 .60153 m .39068 .62202 L .41043 .6261 L p .683 .803 .939 r
F P
0 g
s
.41043 .6261 m .4323 .60576 L .41241 .60153 L p .683 .803 .939 r
F P
0 g
s
.43605 .66122 m .45829 .64128 L .44974 .62089 L p .448 .385 .694 r
F P
0 g
s
.45829 .64128 m .43605 .66122 L .43233 .67919 L p .167 0 .346 r
F P
0 g
s
.39754 .60993 m .37583 .63046 L .39068 .62202 L p .669 .971 .805 r
F P
0 g
s
.39068 .62202 m .41241 .60153 L .39754 .60993 L p .669 .971 .805 r
F P
0 g
s
.43233 .67919 m .45467 .65935 L .45829 .64128 L p .167 0 .346 r
F P
0 g
s
.45467 .65935 m .43233 .67919 L .41774 .68808 L p .62 .947 .76 r
F P
0 g
s
.39348 .62798 m .37168 .64843 L .37583 .63046 L p .122 0 .312 r
F P
0 g
s
.37583 .63046 m .39754 .60993 L .39348 .62798 L p .122 0 .312 r
F P
0 g
s
.41774 .68808 m .44005 .66821 L .45467 .65935 L p .62 .947 .76 r
F P
0 g
s
.44005 .66821 m .41774 .68808 L .39771 .68426 L p .678 .811 .947 r
F P
0 g
s
.49241 .54985 m .44064 .598 L .45815 .61321 L p .576 .597 .837 r
F P
0 g
s
.45815 .61321 m .51038 .56557 L .49241 .54985 L p .576 .597 .837 r
F P
0 g
s
.51038 .56557 m .45815 .61321 L .46677 .63367 L p .448 .385 .694 r
F P
0 g
s
.47217 .54516 m .4207 .59371 L .44064 .598 L p .683 .803 .939 r
F P
0 g
s
.44064 .598 m .49241 .54985 L .47217 .54516 L p .683 .803 .939 r
F P
0 g
s
.40201 .64881 m .38003 .66906 L .37168 .64843 L p .434 .374 .691 r
F P
0 g
s
.37168 .64843 m .39348 .62798 L .40201 .64881 L p .434 .374 .691 r
F P
0 g
s
.46677 .63367 m .51943 .58646 L .51038 .56557 L p .448 .385 .694 r
F P
0 g
s
.39771 .68426 m .41988 .66423 L .44005 .66821 L p .678 .811 .947 r
F P
0 g
s
.41988 .66423 m .39771 .68426 L .38003 .66906 L p .569 .597 .842 r
F P
0 g
s
.20346 .67031 m .36767 .64861 L .39439 .65017 L p .183 0 0 r
F P
0 g
s
.38003 .66906 m .40201 .64881 L .41988 .66423 L p .569 .597 .842 r
F P
0 g
s
.45723 .55343 m .40582 .60209 L .4207 .59371 L p .669 .971 .805 r
F P
0 g
s
.4207 .59371 m .47217 .54516 L .45723 .55343 L p .669 .971 .805 r
F P
0 g
s
.5161 .60479 m .46319 .65178 L .44857 .66062 L p .62 .947 .76 r
F P
0 g
s
.40179 .62018 m .40582 .60209 L p .40655 .60162 L .122 0 .312 r
F P
0 g
s
.41939 .60367 m .40179 .62018 L p .40655 .60162 L .122 0 .312 r
F P
0 g
s
.40179 .62018 m .45344 .57172 L .46248 .59309 L p .434 .374 .691 r
F P
0 g
s
.29986 .61822 m .41433 .60465 L .42859 .60513 L p .138 0 0 r
F P
0 g
s
.46248 .59309 m .4104 .64108 L .40179 .62018 L p .434 .374 .691 r
F P
0 g
s
.42859 .60513 m .43969 .60551 L p .43412 .60602 L .138 0 0 r
F P
0 g
s
.43412 .60602 m .29986 .61822 L .42859 .60513 L .138 0 0 r
F
.45344 .57172 m .41939 .60367 L p .40655 .60162 L .122 0 .312 r
F P
0 g
s
.40582 .60209 m .45723 .55343 L .45344 .57172 L p .122 0 .312 r
F P
0 g
s
.53311 .55356 m .59037 .54757 L .59066 .5308 L p .86 .726 .713 r
F P
0 g
s
.59037 .54757 m .53311 .55356 L .53967 .56854 L p .83 .562 .532 r
F P
0 g
s
.53967 .56854 m .59693 .56222 L .59037 .54757 L p .83 .562 .532 r
F P
0 g
s
.53335 .53643 m .59066 .5308 L .5977 .51819 L p .825 .867 .876 r
F P
0 g
s
.59066 .5308 m .53335 .53643 L .53311 .55356 L p .86 .726 .713 r
F P
0 g
s
.59693 .56222 m .53967 .56854 L .5506 .57574 L p .663 .204 .152 r
F P
0 g
s
.5506 .57574 m .60791 .56923 L .59693 .56222 L p .663 .204 .152 r
F P
0 g
s
.44857 .66062 m .50144 .61353 L .5161 .60479 L p .62 .947 .76 r
F P
0 g
s
.50144 .61353 m .44857 .66062 L .42835 .65659 L p .678 .811 .947 r
F P
0 g
s
.54031 .52355 m .5977 .51819 L .6089 .51453 L p .386 .842 .905 r
F P
0 g
s
.5977 .51819 m .54031 .52355 L .53335 .53643 L p .825 .867 .876 r
F P
0 g
s
.39439 .65017 m .22928 .67229 L .20346 .67031 L p .183 0 0 r
F P
0 g
s
.60791 .56923 m .5506 .57574 L .56182 .57232 L p .342 .82 .874 r
F P
0 g
s
.56182 .57232 m .61919 .56585 L .60791 .56923 L p .342 .82 .874 r
F P
0 g
s
.42835 .65659 m .48091 .60912 L .50144 .61353 L p .678 .811 .947 r
F P
0 g
s
.48091 .60912 m .42835 .65659 L .4104 .64108 L p .569 .597 .842 r
F P
0 g
s
.4104 .64108 m .46248 .59309 L .48091 .60912 L p .569 .597 .842 r
F P
0 g
s
.03 w
.46713 .59713 m
.49911 .5678 L
s
.5 Mabswid
.6089 .51453 m .55143 .51984 L .54031 .52355 L p .386 .842 .905 r
F P
0 g
s
.55143 .51984 m .6089 .51453 L .62003 .52136 L p .654 .182 .121 r
F P
0 g
s
.61919 .56585 m .56182 .57232 L .56898 .55944 L p .827 .875 .88 r
F P
0 g
s
.56898 .55944 m .62643 .55322 L .61919 .56585 L p .827 .875 .88 r
F P
0 g
s
.50032 .52246 m .47125 .45557 L .45593 .45917 L p .763 .536 .589 r
F P
0 g
s
.47125 .45557 m .50032 .52246 L .51556 .51468 L p .638 .48 .652 r
F P
0 g
s
.56252 .52686 m .62003 .52136 L .62676 .53617 L p .833 .56 .525 r
F P
0 g
s
.62003 .52136 m .56252 .52686 L .55143 .51984 L p .654 .182 .121 r
F P
0 g
s
.48629 .44779 m .51556 .51468 L .52498 .50585 L p .446 .383 .693 r
F P
0 g
s
.52498 .50585 m .49545 .43872 L .48629 .44779 L p .446 .383 .693 r
F P
0 g
s
.62643 .55322 m .56898 .55944 L .56926 .54202 L p .864 .73 .713 r
F P
0 g
s
.02 w
.55198 .54774 m
.56919 .54596 L
s
.5 Mabswid
.56926 .54202 m .62676 .53617 L .62643 .55322 L p .864 .73 .713 r
F P
0 g
s
.48491 .52632 m .45593 .45917 L .44605 .45723 L p .907 .581 .416 r
F P
0 g
s
.45593 .45917 m .48491 .52632 L .50032 .52246 L p .763 .536 .589 r
F P
0 g
s
.62676 .53617 m .56926 .54202 L .56252 .52686 L p .833 .56 .525 r
F P
0 g
s
.49545 .43872 m .52498 .50585 L .52494 .49929 L p 0 0 .533 r
F P
0 g
s
.52494 .49929 m .49521 .43176 L .49545 .43872 L p 0 0 .533 r
F P
0 g
s
.44605 .45723 m .4751 .52477 L .48491 .52632 L p .907 .581 .416 r
F P
0 g
s
.44605 .45723 m .44546 .45038 L p .45333 .47013 L 0 0 .497 r
F P
0 g
s
.47471 .51833 m .44546 .45038 L .45455 .44119 L p .436 .376 .692 r
F P
0 g
s
.44546 .45038 m .47471 .51833 L .4751 .52477 L p 0 0 .497 r
F P
0 g
s
.2682 .34927 m .43523 .46636 L .44855 .45293 L p .604 .645 .864 r
F P
0 g
s
.48406 .50938 m .45455 .44119 L .46989 .43323 L p .636 .477 .65 r
F P
0 g
s
.45455 .44119 m .48406 .50938 L .47471 .51833 L p .436 .376 .692 r
F P
0 g
s
.44855 .45293 m .45882 .44258 L p .44361 .43513 L .604 .645 .864 r
F P
0 g
s
.44361 .43513 m .2682 .34927 L .44855 .45293 L .604 .645 .864 r
F
.4751 .52477 m .45648 .48147 L p .45333 .47013 L 0 0 .497 r
F P
0 g
s
.45648 .48147 m .44605 .45723 L p .45333 .47013 L 0 0 .497 r
F P
0 g
s
.49521 .43176 m .52494 .49929 L .51528 .49756 L p .911 .577 .4 r
F P
0 g
s
.51528 .49756 m .48547 .42963 L .49521 .43176 L p .911 .577 .4 r
F P
0 g
s
.50451 .57049 m .49979 .55955 L .51485 .55567 L p .763 .536 .589 r
F P
0 g
s
.51485 .55567 m .51958 .56657 L .50451 .57049 L p .763 .536 .589 r
F P
0 g
s
.51056 .54394 m .51485 .55567 L .49979 .55955 L p .794 .64 .691 r
F P
0 g
s
.51958 .56657 m .51485 .55567 L .52982 .54808 L p .638 .48 .652 r
F P
0 g
s
.02 w
.54147 .54882 m
.55198 .54774 L
s
.5 Mabswid
.51485 .55567 m .51056 .54394 L .52256 .53784 L p .683 .584 .738 r
F P
0 g
s
.52256 .53784 m .52982 .54808 L .51485 .55567 L p .683 .584 .738 r
F P
0 g
s
.49979 .55955 m .49847 .54703 L .51056 .54394 L p .794 .64 .691 r
F P
0 g
s
.50753 .53363 m .51056 .54394 L .49847 .54703 L p .809 .738 .785 r
F P
0 g
s
.51056 .54394 m .50753 .53363 L .5142 .53023 L p .72 .689 .819 r
F P
0 g
s
.5142 .53023 m .52256 .53784 L .51056 .54394 L p .72 .689 .819 r
F P
0 g
s
.52982 .54808 m .53458 .55897 L .51958 .56657 L p .638 .48 .652 r
F P
0 g
s
.53458 .55897 m .52982 .54808 L .53912 .53959 L p .446 .383 .693 r
F P
0 g
s
.52982 .54808 m .52256 .53784 L .52998 .531 L p .539 .536 .799 r
F P
0 g
s
.52998 .531 m .53912 .53959 L .52982 .54808 L p .539 .536 .799 r
F P
0 g
s
.52256 .53784 m .5142 .53023 L .51831 .52641 L p .617 .673 .881 r
F P
0 g
s
.51831 .52641 m .52998 .531 L .52256 .53784 L p .617 .673 .881 r
F P
0 g
s
.51173 .5777 m .50451 .57049 L .51958 .56657 L p .697 .378 .433 r
F P
0 g
s
.51958 .56657 m .52385 .57452 L .51173 .5777 L p .697 .378 .433 r
F P
0 g
s
.52385 .57452 m .51958 .56657 L .53458 .55897 L p .561 .329 .52 r
F P
0 g
s
.43969 .60551 m .32469 .6193 L .29986 .61822 L p .138 0 0 r
F P
0 g
s
.48547 .42963 m .51528 .49756 L .49962 .50141 L p .764 .534 .585 r
F P
0 g
s
.49962 .50141 m .46989 .43323 L .48547 .42963 L p .764 .534 .585 r
F P
0 g
s
.01 w
.47474 .45408 m
.49312 .49632 L
s
.5 Mabswid
.49847 .54703 m .5008 .53533 L .50753 .53363 L p .809 .738 .785 r
F P
0 g
s
.49027 .55824 m .49083 .54592 L .49847 .54703 L p .933 .736 .614 r
F P
0 g
s
.49847 .54703 m .49979 .55955 L .49027 .55824 L p .933 .736 .614 r
F P
0 g
s
.5008 .53533 m .49847 .54703 L .49083 .54592 L p .91 .84 .764 r
F P
0 g
s
.53458 .55897 m .53592 .56842 L .52385 .57452 L p .561 .329 .52 r
F P
0 g
s
.53592 .56842 m .53458 .55897 L .54393 .55053 L p .289 .144 .504 r
F P
0 g
s
.53912 .53959 m .54393 .55053 L .53458 .55897 L p .446 .383 .693 r
F P
0 g
s
.495 .56924 m .49027 .55824 L .49979 .55955 L p .907 .581 .416 r
F P
0 g
s
.49979 .55955 m .50451 .57049 L .495 .56924 L p .907 .581 .416 r
F P
0 g
s
.03 w
.50215 .56502 m
.50251 .56468 L
s
.5 Mabswid
.5142 .53023 m .50753 .53363 L .5008 .53533 L p .726 .928 .958 r
F P
0 g
s
.51831 .52641 m .5142 .53023 L p .5008 .53533 L .726 .928 .958 r
F P
0 g
s
.51827 .52362 m .51831 .52641 L p .5008 .53533 L .726 .928 .958 r
F P
0 g
s
.51407 .52294 m .51827 .52362 L p .5008 .53533 L .726 .928 .958 r
F P
0 g
s
.5073 .52464 m .51407 .52294 L p .5008 .53533 L .726 .928 .958 r
F P
0 g
s
.50056 .52808 m .5073 .52464 L p .5008 .53533 L .726 .928 .958 r
F P
0 g
s
.01 w
.50372 .52068 m
.50578 .52541 L
s
.5 Mabswid
.49647 .53191 m .50056 .52808 L p .5008 .53533 L .726 .928 .958 r
F P
0 g
s
.5008 .53533 m .49657 .53468 L .49647 .53191 L p .726 .928 .958 r
F P
0 g
s
.49083 .54592 m .49657 .53468 L .5008 .53533 L p .91 .84 .764 r
F P
0 g
s
.50412 .57673 m .495 .56924 L .50451 .57049 L p .768 .28 .069 r
F P
0 g
s
.50451 .57049 m .51173 .5777 L .50412 .57673 L p .768 .28 .069 r
F P
0 g
s
.53912 .53959 m .52998 .531 L .52998 .52599 L p .116 .392 .847 r
F P
0 g
s
.52998 .531 m .51831 .52641 L .51827 .52362 L p .408 .674 .97 r
F P
0 g
s
.51827 .52362 m .52998 .52599 L .52998 .531 L p .408 .674 .97 r
F P
0 g
s
.52006 .57974 m .51173 .5777 L .52385 .57452 L p .463 0 .039 r
F P
0 g
s
.01 w
.53054 .58231 m
.53458 .59159 L
s
.5 Mabswid
.52385 .57452 m .52681 .57797 L .52006 .57974 L p .463 0 .039 r
F P
0 g
s
.52681 .57797 m .52385 .57452 L .53592 .56842 L p .337 0 .182 r
F P
0 g
s
.46989 .43323 m .49962 .50141 L .48406 .50938 L p .636 .477 .65 r
F P
0 g
s
.01 w
.49612 .50321 m
.50372 .52068 L
s
.5 Mabswid
.54393 .55053 m .53912 .53959 L .53918 .5334 L p 0 0 .533 r
F P
0 g
s
.52998 .52599 m .53918 .5334 L .53912 .53959 L p .116 .392 .847 r
F P
0 g
s
.53592 .56842 m .53354 .57457 L .52681 .57797 L p .337 0 .182 r
F P
0 g
s
.53354 .57457 m .53592 .56842 L .54344 .56167 L p 0 0 0 r
F P
0 g
s
.54393 .55053 m .54344 .56167 L .53592 .56842 L p .289 .144 .504 r
F P
0 g
s
.56485 .67098 m .53434 .60077 L .51884 .60492 L p .763 .536 .589 r
F P
0 g
s
.53434 .60077 m .56485 .67098 L .58055 .66319 L p .638 .48 .652 r
F P
0 g
s
.58055 .66319 m .54983 .59299 L .53434 .60077 L p .638 .48 .652 r
F P
0 g
s
.49061 .54098 m .49647 .53191 L .49657 .53468 L p .913 .962 .64 r
F P
0 g
s
.49657 .53468 m .49083 .54592 L .49061 .54098 L p .913 .962 .64 r
F P
0 g
s
.48999 .55216 m .49061 .54098 L .49083 .54592 L p .779 .658 .103 r
F P
0 g
s
.02 w
.48121 .55504 m
.48944 .55419 L
s
.5 Mabswid
.49083 .54592 m .49027 .55824 L .48999 .55216 L p .779 .658 .103 r
F P
0 g
s
.53918 .5334 m .54402 .54439 L .54393 .55053 L p 0 0 .533 r
F P
0 g
s
.54344 .56167 m .54393 .55053 L .54402 .54439 L p .728 .616 .049 r
F P
0 g
s
.51586 .57921 m .50412 .57673 L .51173 .5777 L p .238 0 0 r
F P
0 g
s
.51173 .5777 m .52006 .57974 L .51586 .57921 L p .238 0 0 r
F P
0 g
s
.54983 .59299 m .58055 .66319 L .59054 .65493 L p .446 .383 .693 r
F P
0 g
s
.59054 .65493 m .55954 .58445 L .54983 .59299 L p .446 .383 .693 r
F P
0 g
s
.49475 .56322 m .48999 .55216 L .49027 .55824 L p 0 0 .497 r
F P
0 g
s
.49027 .55824 m .495 .56924 L .49475 .56322 L p 0 0 .497 r
F P
0 g
s
.52998 .52599 m .51827 .52362 L .51407 .52294 L p .184 0 0 r
F P
0 g
s
.54927 .6754 m .51884 .60492 L .50912 .60386 L p .907 .581 .416 r
F P
0 g
s
.51884 .60492 m .54927 .6754 L .56485 .67098 L p .763 .536 .589 r
F P
0 g
s
.498 .53407 m .50056 .52808 L .49647 .53191 L p 0 0 0 r
F P
0 g
s
.49647 .53191 m .49061 .54098 L .498 .53407 L p 0 0 0 r
F P
0 g
s
.54344 .56167 m .53772 .57082 L .53354 .57457 L p 0 0 0 r
F P
0 g
s
.53772 .57082 m .54344 .56167 L .54351 .55681 L p .895 .955 .613 r
F P
0 g
s
.54402 .54439 m .54351 .55681 L .54344 .56167 L p .728 .616 .049 r
F P
0 g
s
.51586 .57921 m .52006 .57974 L .52681 .57797 L p .718 .935 .959 r
F P
0 g
s
.51581 .57656 m .51586 .57921 L p .52681 .57797 L .718 .935 .959 r
F P
0 g
s
.51998 .5728 m .51581 .57656 L p .52681 .57797 L .718 .935 .959 r
F P
0 g
s
.52677 .56936 m .51998 .5728 L p .52681 .57797 L .718 .935 .959 r
F P
0 g
s
.53357 .56759 m .52677 .56936 L p .52681 .57797 L .718 .935 .959 r
F P
0 g
s
.53774 .56815 m .53357 .56759 L p .52681 .57797 L .718 .935 .959 r
F P
0 g
s
.53772 .57082 m .53774 .56815 L p .52681 .57797 L .718 .935 .959 r
F P
0 g
s
.52681 .57797 m .53354 .57457 L .53772 .57082 L p .718 .935 .959 r
F P
0 g
s
.01 w
.52679 .57369 m
.53054 .58231 L
s
.5 Mabswid
.50398 .57195 m .49475 .56322 L .495 .56924 L p .077 .373 .838 r
F P
0 g
s
.495 .56924 m .50412 .57673 L .50398 .57195 L p .077 .373 .838 r
F P
0 g
s
.53918 .5334 m .52998 .52599 L .52244 .52477 L p .757 .257 .029 r
F P
0 g
s
.51407 .52294 m .52244 .52477 L .52998 .52599 L p .184 0 0 r
F P
0 g
s
.52244 .52477 m .51407 .52294 L .5073 .52464 L p .441 0 0 r
F P
0 g
s
.45882 .44258 m .28999 .3234 L .2682 .34927 L p .604 .645 .864 r
F P
0 g
s
.51019 .52785 m .5073 .52464 L .50056 .52808 L p .312 0 .151 r
F P
0 g
s
.50056 .52808 m .498 .53407 L .51019 .52785 L p .312 0 .151 r
F P
0 g
s
.51581 .57656 m .50398 .57195 L .50412 .57673 L p .387 .671 .972 r
F P
0 g
s
.50412 .57673 m .51586 .57921 L .51581 .57656 L p .387 .671 .972 r
F P
0 g
s
.54402 .54439 m .53918 .5334 L .5298 .53191 L p .911 .577 .4 r
F P
0 g
s
.52244 .52477 m .5298 .53191 L .53918 .5334 L p .757 .257 .029 r
F P
0 g
s
.01 w
.50745 .52925 m
.52524 .57013 L
s
.5 Mabswid
.5073 .52464 m .51019 .52785 L .52244 .52477 L p .441 0 0 r
F P
0 g
s
.49923 .54356 m .498 .53407 L .49061 .54098 L p .269 .124 .492 r
F P
0 g
s
.49061 .54098 m .48999 .55216 L .49923 .54356 L p .269 .124 .492 r
F P
0 g
s
.55954 .58445 m .59054 .65493 L .59097 .64929 L p 0 0 .533 r
F P
0 g
s
.59097 .64929 m .55975 .57837 L .55954 .58445 L p 0 0 .533 r
F P
0 g
s
.54351 .55681 m .53774 .56815 L .53772 .57082 L p .895 .955 .613 r
F P
0 g
s
.54351 .55681 m .54402 .54439 L .53466 .54298 L p .938 .74 .609 r
F P
0 g
s
.5298 .53191 m .53466 .54298 L .54402 .54439 L p .911 .577 .4 r
F P
0 g
s
.5298 .53191 m .52244 .52477 L .51019 .52785 L p .695 .37 .422 r
F P
0 g
s
.50403 .55467 m .49923 .54356 L .48999 .55216 L p .437 .376 .692 r
F P
0 g
s
.48999 .55216 m .49475 .56322 L .50403 .55467 L p .437 .376 .692 r
F P
0 g
s
.02 w
.48944 .55419 m
.4922 .5539 L
s
.4922 .5539 m
.49476 .55364 L
s
.49476 .55364 m
.49699 .55341 L
s
.5 Mabswid
.53774 .56815 m .54351 .55681 L .536 .55573 L p .915 .848 .763 r
F P
0 g
s
.53466 .54298 m .536 .55573 L .54351 .55681 L p .938 .74 .609 r
F P
0 g
s
.02 w
.50321 .55277 m
.53534 .54946 L
s
.5 Mabswid
.50912 .60386 m .53963 .67478 L .54927 .6754 L p .907 .581 .416 r
F P
0 g
s
.53963 .67478 m .50912 .60386 L .50897 .5979 L p 0 0 .497 r
F P
0 g
s
.536 .55573 m .53357 .56759 L .53774 .56815 L p .915 .848 .763 r
F P
0 g
s
.51449 .5358 m .51019 .52785 L .498 .53407 L p .556 .32 .514 r
F P
0 g
s
.498 .53407 m .49923 .54356 L .51449 .5358 L p .556 .32 .514 r
F P
0 g
s
.51146 .56512 m .50403 .55467 L .49475 .56322 L p .534 .534 .801 r
F P
0 g
s
.03 w
.50251 .56468 m
.50307 .56417 L
s
.5 Mabswid
.49475 .56322 m .50398 .57195 L .51146 .56512 L p .534 .534 .801 r
F P
0 g
s
.50398 .57195 m .51581 .57656 L .51998 .5728 L p .613 .675 .885 r
F P
0 g
s
.51019 .52785 m .51449 .5358 L .5298 .53191 L p .695 .37 .422 r
F P
0 g
s
.51998 .5728 m .51146 .56512 L .50398 .57195 L p .613 .675 .885 r
F P
0 g
s
.36413 .57123 m .45566 .56166 L .45583 .54403 L p .86 .726 .713 r
F P
0 g
s
.45566 .56166 m .36413 .57123 L .37066 .58722 L p .83 .562 .532 r
F P
0 g
s
.37066 .58722 m .46222 .5771 L .45566 .56166 L p .83 .562 .532 r
F P
0 g
s
.53466 .54298 m .5298 .53191 L .51449 .5358 L p .764 .534 .586 r
F P
0 g
s
.03 w
.50774 .55989 m
.52856 .5408 L
s
.5 Mabswid
.53357 .56759 m .536 .55573 L .52373 .55891 L p .811 .742 .787 r
F P
0 g
s
.52373 .55891 m .52677 .56936 L .53357 .56759 L p .811 .742 .787 r
F P
0 g
s
.3642 .55302 m .45583 .54403 L .46267 .53081 L p .825 .867 .876 r
F P
0 g
s
.45583 .54403 m .3642 .55302 L .36413 .57123 L p .86 .726 .713 r
F P
0 g
s
.51146 .56512 m .51998 .5728 L .52677 .56936 L p .72 .691 .822 r
F P
0 g
s
.59961 .46464 m .59064 .46229 L .53262 .53708 L closepath p .724 .793 .907 r
F P
0 g
s
.60777 .47188 m .59961 .46464 L .53262 .53708 L closepath p .614 .604 .817 r
F P
0 g
s
.61206 .48128 m .60777 .47188 L .53262 .53708 L closepath p .501 .411 .685 r
F P
0 g
s
.61084 .4893 m .61206 .48128 L .53262 .53708 L closepath p .289 .062 .386 r
F P
0 g
s
.60452 .49287 m .61084 .4893 L .53262 .53708 L closepath p .4 .823 .649 r
F P
0 g
s
.59549 .49057 m .60452 .49287 L .53262 .53708 L closepath p .615 .814 .977 r
F P
0 g
s
.58723 .48326 m .59549 .49057 L .53262 .53708 L closepath p .518 .586 .863 r
F P
0 g
s
.58294 .47377 m .58723 .48326 L .53262 .53708 L closepath p .362 .337 .696 r
F P
0 g
s
.59064 .46229 m .58426 .46576 L .53262 .53708 L closepath p .799 .999 .835 r
F P
0 g
s
.58426 .46576 m .58294 .47377 L .53262 .53708 L closepath p 0 0 .241 r
F P
0 g
s
.03 w
.53223 .53744 m
.53262 .53708 L
s
.5 Mabswid
.55975 .57837 m .59097 .64929 L .5815 .64849 L p .911 .577 .4 r
F P
0 g
s
.5815 .64849 m .55019 .57712 L .55975 .57837 L p .911 .577 .4 r
F P
0 g
s
.52677 .56936 m .52373 .55891 L .51146 .56512 L p .72 .691 .822 r
F P
0 g
s
.536 .55573 m .53466 .54298 L .51933 .5469 L p .796 .641 .69 r
F P
0 g
s
.51449 .5358 m .51933 .5469 L .53466 .54298 L p .764 .534 .586 r
F P
0 g
s
.51933 .5469 m .51449 .5358 L .49923 .54356 L p .636 .477 .65 r
F P
0 g
s
.49923 .54356 m .50403 .55467 L .51933 .5469 L p .636 .477 .65 r
F P
0 g
s
.51933 .5469 m .52373 .55891 L .536 .55573 L p .796 .641 .69 r
F P
0 g
s
.46222 .5771 m .37066 .58722 L .3814 .59498 L p .663 .204 .152 r
F P
0 g
s
.3814 .59498 m .47307 .58456 L .46222 .5771 L p .663 .204 .152 r
F P
0 g
s
.50403 .55467 m .51146 .56512 L .52373 .55891 L p .683 .584 .739 r
F P
0 g
s
.52373 .55891 m .51933 .5469 L .50403 .55467 L p .683 .584 .739 r
F P
0 g
s
.5397 .66926 m .50897 .5979 L .51862 .58925 L p .436 .376 .692 r
F P
0 g
s
.50897 .5979 m .5397 .66926 L .53963 .67478 L p 0 0 .497 r
F P
0 g
s
.37088 .5394 m .46267 .53081 L .47367 .52704 L p .386 .842 .905 r
F P
0 g
s
.46267 .53081 m .37088 .5394 L .3642 .55302 L p .825 .867 .876 r
F P
0 g
s
.47307 .58456 m .3814 .59498 L .39232 .59145 L p .342 .82 .874 r
F P
0 g
s
.39232 .59145 m .48417 .58108 L .47307 .58456 L p .342 .82 .874 r
F P
0 g
s
.55019 .57712 m .5815 .64849 L .56566 .65292 L p .764 .534 .585 r
F P
0 g
s
.56566 .65292 m .53443 .58128 L .55019 .57712 L p .764 .534 .585 r
F P
0 g
s
.54963 .6609 m .51862 .58925 L .53443 .58128 L p .636 .477 .65 r
F P
0 g
s
.51862 .58925 m .54963 .6609 L .5397 .66926 L p .436 .376 .692 r
F P
0 g
s
.47367 .52704 m .38171 .53554 L .37088 .5394 L p .386 .842 .905 r
F P
0 g
s
.38171 .53554 m .47367 .52704 L .48468 .5343 L p .654 .182 .121 r
F P
0 g
s
.53443 .58128 m .56566 .65292 L .54963 .6609 L p .636 .477 .65 r
F P
0 g
s
.01 w
.56205 .65472 m
.58321 .70333 L
s
.5 Mabswid
.48417 .58108 m .39232 .59145 L .3992 .57781 L p .827 .875 .88 r
F P
0 g
s
.3992 .57781 m .49121 .56785 L .48417 .58108 L p .827 .875 .88 r
F P
0 g
s
.3926 .5431 m .48468 .5343 L .49142 .54992 L p .833 .56 .525 r
F P
0 g
s
.48468 .5343 m .3926 .5431 L .38171 .53554 L p .654 .182 .121 r
F P
0 g
s
.49121 .56785 m .3992 .57781 L .39932 .55928 L p .864 .73 .713 r
F P
0 g
s
.02 w
.33327 .57029 m
.39929 .56348 L
s
.5 Mabswid
.39932 .55928 m .49142 .54992 L .49121 .56785 L p .864 .73 .713 r
F P
0 g
s
.49142 .54992 m .39932 .55928 L .3926 .5431 L p .833 .56 .525 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00D`3oool00`000000oooo0?ooo`1:0?ooo`80
0000OP3oool00580oooo00@0000009ZUg@0000000000B@3oool2000007l0oooo001A0?ooo`030000
002JYMd0VZGM0080VZGM00<000000?ooo`3oool0A@3oool00`000000000D0000001o0?ooo`00D03o
ool00`000000VZGM09ZUg@0409ZUg@030000003oool0oooo04@0oooo0P0000200?ooo`00D03oool0
0`000000VZGM09ZUg@0509ZUg@800000@`3oool00`000000000D000000200?ooo`00C`3oool00`00
0000VZGM09ZUg@0809ZUg@030000003oool0oooo03l0oooo00<00000000050000000P@3oool004h0
oooo00<0000009ZUg@2JYMd02P2JYMd00`000000oooo0?ooo`0m0?ooo`040000000001@0000D0000
0840oooo001=0?ooo`030000002JYMd0VZGM00`0VZGM0P00000m0?ooo`040000000001@0000D0000
0840oooo001<0?ooo`030000002JYMd0VZGM00l0VZGM00<000000?ooo`3oool0>@3oool010000000
000D0000500000220?ooo`00C@3oool00`000000VZGM09ZUg@0?09ZUg@800000>@3oool010000000
000D0000500000220?ooo`00C`3oool00`000000VZGM09ZUg@0?09ZUg@030000003oool0oooo03D0
oooo00@000000000500001@00000P`3oool00500oooo0P00000@09ZUg@030000003oool0oooo03@0
oooo00@000000000500001@00000P`3oool00580oooo00<0000009ZUg@2JYMd03P2JYMd2000003<0
oooo00D000000000500001@0000D000000230?ooo`00D`3oool00`000000VZGM09ZUg@0?09ZUg@03
0000003oool0oooo0300oooo00@000000000500001@00000Q03oool005@0oooo0P00000@09ZUg@03
0000003oool0oooo02h0oooo00D000000000500001@0000D000000240?ooo`00EP3oool00`000000
VZGM09ZUg@0>09ZUg@800000;P3oool010000000000D0000500000250?ooo`00E`3oool200000100
VZGM00<000000?ooo`3oool0:`3oool010000000000D0000500000250?ooo`00F@3oool00`000000
VZGM09ZUg@0>09ZUg@030000003oool0oooo02T0oooo00@000000000500001@00000QP3oool005X0
oooo0P00000?09ZUg@800000:@3oool010000000000D0000500000260?ooo`00G03oool00`000000
VZGM09ZUg@0>09ZUg@030000003oool0oooo02D0oooo00D000000000500001@0000D000000260?oo
o`00G@3oool2000000l0VZGM0P00000U0?ooo`040000000001@0000D000008L0oooo001O0?ooo`03
0000002JYMd0VZGM00h0VZGM00<000000?ooo`3oool08@3oool01@000000000D0000500001@00000
08L0oooo001P0?ooo`8000003`2JYMd00`000000oooo0?ooo`0P0?ooo`040000000001@0000D0000
08P0oooo001R0?ooo`030000002JYMd0VZGM00d0VZGM0P00000P0?ooo`040000000001@0000D0000
08P0oooo001S0?ooo`030000002JYMd0VZGM00h0VZGM00<000000?ooo`3oool0703oool01@000000
000D0000500001@0000008P0oooo001T0?ooo`8000003`2JYMd00`000000oooo0?ooo`0K0?ooo`04
0000000001@0000D000008T0oooo001V0?ooo`030000002JYMd0VZGM00d0VZGM0P00000J0?ooo`05
0000000001@0000D000050000000R@3oool006L0oooo0P00000?09ZUg@030000003oool0oooo01L0
oooo00@000000000500001@00000RP3oool006T0oooo00<0000009ZUg@2JYMd03@2JYMd2000001H0
oooo00D000000000500001@0000D0000002:0?ooo`00JP3oool2000000l0VZGM00<000000?ooo`3o
ool04`3oool010000000000D00005000002;0?ooo`00K03oool00`000000VZGM09ZUg@0=09ZUg@03
0000003oool0oooo0140oooo00D000000000500001@0000D0000002;0?ooo`00K@3oool2000000h0
VZGM0P00000:0?ooo`H0000000<0oooo0000000001@00P0001@00`000000oooo0?ooo`290?ooo`00
K`3oool00`000000VZGM09ZUg@0=09ZUg@030000003oool0oooo00<0oooo100000030<>8U@<0jI=V
00<0oooo0000000001@00P0001@00`000000oooo0?ooo`290?ooo`00L03oool2000000h0VZGM00<0
00000?ooo`3oool00P0000000`2RNZH000000<>8U@040<>8U@040000003YTfH0jI=V000000<0000D
00<000000?ooo`3oool0RP3oool00780oooo00<0000009ZUg@2JYMd0302JYMd2000000@0XWZV00<0
00000<>8U@33R9D00P33R9D010000000jI=V0>VCIP000003000050030000003oool0oooo08X0oooo
001c0?ooo`030000002JYMd0VZGM00d0VZGM00D000000:9jYP2RNZH0XWZV000000050<>8U@060000
003YTfH0jI=V0000000001@00000S@3oool007@0oooo0P00000<09ZUg@800000102RNZH00`000000
`hRE0<>8U@020<>8U@030000003YTfH0jI=V00800000SP3oool007H0oooo00<0000009ZUg@2JYMd0
202JYMd00`000000Kf2a000000040:9jYP0300000033R9D0`hRE00<0`hRE00<000000>VCIP000000
S`3oool007L0oooo0P00000709ZUg@050000001_H;40Kf2a06mP/@0000000P2RNZH00`000000XWZV
000000040<>8U@040000003YTfH0jI=V000008h0oooo001i0?ooo`030000002JYMd0VZGM0080VZGM
0`00000306mP/@030000002RNZH0XWZV0080XWZV00<000000<>8U@33R9D00P33R9D010000000jI=V
0>VCIP00002>0?ooo`00NP3oool20000000509ZUg@000000oooo0?ooo`0000000`1_H;400`000000
XWZV0:9jYP030:9jYP0300000033R9D0`hRE0080`hRE00@000000>VCIP3YTfH000005@3oool30000
07D0oooo001l0?ooo`030000003oool0oooo0080oooo00D0000006mP/@1_H;40Kf2a000000040:9j
YP0300000033R9D0`hRE0080`hRE00@000000>VCIP3YTfH00000503oool200000080^L_X0P00001c
0?ooo`00P@3oool01@000000Kf2a06mP/@1_H;40000000D0XWZV00<000000<>8U@33R9D00P33R9D0
0`000000jI=V0000000C0?ooo`8000000`2ibnP00`000000WI[A0000001b0?ooo`00PP3oool01@00
0000Kf2a06mP/@1_H;40000000@0XWZV00<000000<>8U@33R9D00P33R9D010000000jI=V0>VCIP00
000B0?ooo`8000000P2ibnP01@000000WI[A09fJd@2MV]4000000740oooo00220?ooo`050000001_
H;40Kf2a06mP/@0000001@2RNZH01@000000`hRE0<>8U@33R9D000000080jI=V00<000000?ooo`3o
ool03`3oool3000000030;W;j0000000WI[A0080WI[A0P00001a0?ooo`00P`3oool010000000Kf2a
06mP/@0000050:9jYP0300000033R9D0`hRE0080`hRE00@000000>VCIP3YTfH000003`3oool20000
0080G5Jb00D0000009fJd@2MV]40WI[A00000002081Y[`030000003oool0oooo06h0oooo00230?oo
o`050000001_H;40Kf2a06mP/@0000001@2RNZH01@000000`hRE0<>8U@33R9D000000080jI=V00<0
00000?ooo`3oool0303oool00`000000000m0000000205aF/P040000002MV]400000000000<0P6V_
00<000000?ooo`3oool0KP3oool008<0oooo0P00000206mP/@030000002RNZH0XWZV00<0XWZV00<0
00000<>8U@33R9D00P33R9D00`000000jI=V0000000>0?ooo`8000000P1LE[800`000000Q9KL0000
0003081Y[`<00000L03oool008@0oooo00D0000006mP/@1_H;40Kf2a000000050:9jYP0500000033
R9D0`hRE0<>8U@0000000P3YTfH00`000000oooo0?ooo`0:0?ooo`8000000P1LE[8010000000Q9KL
08BFg024U]`30000000304T?HP00000000000700oooo00240?ooo`8000000P1_H;400`000000XWZV
0:9jYP030:9jYP0300000033R9D0`hRE0080`hRE00<000000>VCIP0000002`3oool200000080G5Jb
00D0000008BFg024U]`0Q9KL0000000209g@nP<00000L@3oool008D0oooo00@0000006mP/@1_H;40
00001P2RNZH00`000000`hRE00000003000000030>VCIP000000oooo00T0oooo00@0000005aF/P1L
E[8000000P24U]`200000080WM3j0P00001c0?ooo`00Q@3oool200000080Kf2a00<000000:9jYP2R
NZH00P2RNZH4000000<0LV:a0P0000090?ooo`80000000D0G5Jb00000024U]`0Q9KL0000000209g@
nP800000M@3oool008D0oooo0P00000206mP/@040000002RNZH0XWZV0:9jYP<000000P2SNZH01@00
0000LV:a079R/@1bH[40000000P0oooo0P0000001@1LE[80000008BFg024U]`000000080WM3j0P00
001f0?ooo`00QP3oool200000080Kf2a00<0XWZV0000000000000`0000020:=jYP050000001bH[40
LV:a079R/@0000001`3oool20000000305aF/P000000Q9KL0080000000<0WM3j000000000000N03o
ool008H0oooo0P00000206mP/@0400000033RIH0`hVF0<>9UP8000000`2SNZH3000000P0oooo00D0
000005aF/P000000Q9KL0000000209g@nP030000003oool0oooo07P0oooo00270?ooo`030000001_
H;40000000@0`hVF0`0000000`2SNZH00000000000090?ooo`<0000000<0Q9KL0000002Md?X00P00
00050?ooo`D00000L@3oool008L0oooo0P0000000`3XU6X000000<>9UP030<>9UP<000002P3oool3
0000000308BFg0000000000000P000001@2W;Qh2000006l0oooo00280?ooo`030000003XU6X00000
00<0`hVF1000000:0?ooo`H000002`2W;Qh5000006h0oooo00280?ooo`80000000@0j9AZ00000000
000000000P3oool900000080oooo1P0000040:L^7PP00000103EShH00`000000oooo0?ooo`1/0?oo
o`00P@3oool700000080oooo0P0000030?ooo`l000000`3CgN04000000d0eHn600<000000?ooo`3o
ool0J`3oool007@0oooo3@0000070:L^7P800000103oool30000000308iAP`000000/Ei/00T00000
103CgN000`000000eHn60=F?QP0>0=F?QP030000003oool0oooo06/0oooo001/0?ooo`P000004@2W
;Qh7000000030?ooo`000000000000@0SU633P0000000`3L^KH000000=F?QP0;0=F?QPD00000K03o
ool006X0oooo1P0000070:L^7Ph000001P3EShH010000000oooo00000000000208iAP`80000000<0
XWZV00000033R9H01P0000050=bi]P800000103EShH8000000@0gKZf00<000000?ooo`3oool0JP3o
ool006X0oooo00<000000=?Mh03CgN000`3CgN07000001D0eHn60P0000000`147gd0000000000003
0:9jYP0300000033R9H0`hRF01000000303M^[H00`000000oooo0?ooo`1Z0?ooo`00J@3oool00`00
0000dmgP0=?Mh0040=?Mh0030000003EShH0eHn601T0eHn6100000050:9jYP8000000P3;Y;0=0000
00d0gKZf00<000000?ooo`3oool0JP3oool006T0oooo00<000000=?Mh03CgN000`3CgN03000001L0
eHn61`0000030:9jYP<000000`3;Y;0=000000d0gKZf00<000000?ooo`3oool0JP3oool006P0oooo
1`0000020=bi]P030000003EShH0eHn600`0eHn62@0000040=fj]PH000000P2^UKd010000000bjB`
0<^T/03;Y;0=000000T0gKZf1@00001/0?ooo`00J03oool00`000000g;Vf0=bi]P030=bi]PD00000
103EShH9000000d0gKZf100000050:jE_@030000003;Y;00000000P000000P3DShP010000000gKZf
0=fj]P3M^[H8000000@0dmoQ00<000000?ooo`3oool0JP3oool006@0oooo4`00000E0=fj]PH00000
0`2^UKd3000000040<nmb@000000j]W3000000L0e8n81000000;0=?Oh@030000003oool0oooo06/0
oooo001M0?oooaP000005`3M^[H6000000050:jE_@00000000000;R`dP0000000P3?_LT00`000000
j]W3000000070=B?R0030000003Cgn40dmoQ00`0dmoQ00<000000?ooo`3oool0J`3oool005d0oooo
6000000C0=fj]P/00000102h/=85000000<0e8n81000000:0=?Oh@D00000KP3oool005d0oooo6000
000:0=fj]PT00000103Cgn49000000030;R`dP00000000000080]noe1@0000030:Td9P030000003C
gn40dmoQ00P0000000<0Em7O000000000000L03oool005d0oooo4@0000040=B?R0030000003M^[H0
gKZf0080gKZf2000000<0=?Oh@P000000P2L[>85000000030?ooo`000000000000<0ZC@V2P00001f
0?ooo`00G@3oool7000000D0oooo00<000000=B?R03DShP01P3DShP5000001@0dmoQ2P0000020;O_
m@8000000P3oool7000007h0oooo001Y0?ooo`030000003DShP0e8n800H0e8n800<000000=?Oh@3C
gn404@3Cgn4@000000030?ooo`0000000000008000000`33R9D30>VCIWl0oooo001Z0?ooo`030000
003DShP0e8n80080e8n80`00000;0=?Oh@T0000000<0Em7O0000000000001`000004079R/@030000
003oool0oooo00<000001033R9D010000000jI=V0>VCIP0000020?ooo``00000L03oool006X0oooo
1@0000020:Td9P040000003Cgn40dmoQ0=?OhAX000001P1bH[42000000<0XWZV00D000000<>8U@33
R9D0`hRE000000020>VCIP<000000`0S0005000007@0oooo001[0?ooo`8000000P2Y=2H;00000080
7`1?00<0000006mO/01_Gk00101_Gk0;000000H0LV:a00<000000:9jYP2RNZH00`2RNZH00`000000
`hRE0<>8U@020<>8U@030000003YTfH0jI=V00<00000N`3oool006d0oooo1@0000040?ooo`030000
000O04l07`1?00807`1?00<0000006mO/01_Gk00101_Gk0;000000D0LV:a0`0000060:9jYP050000
0033R9D0`hRE0<>8U@0000000P3YTfH00`000000oooo0?ooo`1k0?ooo`00M@3oool00`0000007`1?
01l0C`0201l0C`030000001_Gk00Ken`00@0Ken`2`000005079R/@8000000P1_H;400`000000XWZV
0:9jYP030:9jYP0300000033R9D0`hRE0080`hRE00@000000>VCIP3YTfH00000O03oool007@0oooo
00<0000001l0C`0O04l00P0O04l00`000000Ken`06mO/00606mO/0T000001@1bH[400`000000:P1H
0000000206mP/@030000002RNZH0XWZV00@0XWZV00D000000<>8U@33R9D0`hRE000000020>VCIP03
0000003oool0oooo07X0oooo001b0?ooo`d0000000@0Ken`000000000000TISG1`000005079R/@03
0000000Z05P0:P1H008000000P1_H;400`000000XWZV0:9jYP030:9jYP0500000033R9D0`hRE0<>8
U@0000000P3YTfH00`000000oooo0?ooo`1j0?ooo`00JP3oool@000000D0Ken`00<00000096He`2A
V=L00P2AV=L500000004096He`0000000000079R/@8000000`0Z05P200000080Kf2a00<000000:9j
YP2RNZH00`2RNZH00`000000`hRE0<>8U@020<>8U@040000003YTfH0jI=V000007/0oooo001R0?oo
oa80000000<07`1?0000001_Gk001`1_Gk000`000000TISG096He`04096He`<0000000@0TISG0000
002]co80[Lob0P00000202X0F0D000000P1_H;400`000000XWZV0:9jYP030:9jYP0500000033R9D0
`hRE0<>8U@0000000P3YTfH00`000000oooo0?ooo`1i0?ooo`00FP3oool6000000808`0020000006
0?ooo`D00000201_Gk000`000000TISG096He`06096He`030000002AV=L0000000D0[Lob0P000000
0`2Nl/8000000?ooo`0200000080Kf2a00<000000:9jYP2RNZH00`2RNZH00`000000`hRE0<>8U@02
0<>8U@040000003YTfH0jI=V000007X0oooo001F0?ooo``000003@3oool01@0000007`1?0000002^
cO00000000P0Ken`00<00000096He`2AV=L01`2AV=L2000000H0[Lob0P0000040?ooo`050000001_
H;40Kf2a06mP/@0000001@2RNZH01@000000`hRE0<>8U@33R9D000000080jI=V00<000000?ooo`3o
ool0N03oool006h0oooo00<0000001l0C`0O04l00`00000706mO/0030000002AV=L0TISG00L0TISG
00<000000:g?lP2]co801@2]co82000000D0oooo0P00000206mP/@030000002RNZH0XWZV00<0XWZV
00<000000<>8U@33R9D00P33R9D00`000000jI=V0>VCIP07000007<0oooo001/0?ooo`8000000P0O
04l00`000000oooo0?ooo`02000000D0Ken`00<00000096He`2AV=L01`2AV=L00`000000[Lob0:g?
lP040:g?lP<000001P3oool200000080Kf2a00<000000:9jYP2RNZH0102RNZH01@000000`hRE0<>8
U@33R9D000000080jI=V0P00001h0?ooo`00J`3oool00`0000007`1?01l0C`0201l0C`050000003o
ool0oooo0?ooo`0000000`1_Gk02000000T0TISG00<000000:g?lP2]co80102]co800`000000W_;2
000000040?ooo`D000000`1_H;400`000000XWZV0:9jYP030:9jYP0500000033R9D0`hRE0<>8U@00
00000P3YTfH00`000000oooo0?ooo`1g0?ooo`00J`3oool0100000007`1?01l0C`0O04l2000000<0
oooo00@0000006mO/01_Gk0000002P2AV=L00`000000[Lob0:g?lP040:g?lP030000002Nl/800000
00/000000P1_H;400`000000XWZV0:9jYP030:9jYP0300000033R9D0`hRE0080`hRE00@000000>VC
IP3YTfH00000N03oool006/0oooo00@0000001l0C`0O04l000000P1_Gk0010000000oooo0?ooo`3o
ool2000000X0TISG00<000000:g?lP2]co80102]co800`000000W_;200000005000000H0oooo00D0
000006mP/@1_H;40Kf2a000000050:9jYP0500000033R9D0`hRE0<>8U@0000000P3YTfH00`000000
oooo0?ooo`1f0?ooo`00J`3oool00`0000007`1?0000000306mO/0030000003oool0000000800000
2P2AV=L00`000000[Lob0:g?lP040:g?lP<00000303oool200000080Kf2a00<000000:9jYP2RNZH0
0`2RNZH00`000000`hRE0<>8U@020<>8U@040000003YTfH0jI=V000007L0oooo001Z0?ooo`030000
000O04l0000000D0Ken`1@000007096He`8000001P2]co82000000h0oooo0P00000306mP/@030000
002RNZH0XWZV00<0XWZV00D000000<>8U@33R9D0`hRE000000020>VCIP030000003oool0oooo07D0
oooo001Z0?ooo`8000001P1_Gk06000000D0TISG00<000000:g?lP2]co801@2]co8200000100oooo
00D0000006mP/@1_H;40Kf2a000000050:9jYP0300000033R9D0`hRE0080`hRE00@000000>VCIP3Y
TfH00000MP3oool006H0oooo300000000`1_Gk00000000000004000000<0TISG00<000000:g?lP2]
co80102]co8300000140oooo0P00000306mP/@030000002RNZH0XWZV0080XWZV0P0000000`33R9D0
000000000004000007H0oooo001N0?ooo`l000001@1_Gk000`000000TISG0000000500000003096H
e`000000[Lob00D0[Lob0`00000C0?ooo`050000001_H;40Kf2a06mP/@0000000`2RNZH400000003
0:=jYP000000LV:a0080LV:a00<000000?ooo`3oool0M03oool005H0oooo3`0000060?ooo`030000
001_Gk00Ken`00<0Ken`00@00000096He`2AV=L0TISG200000040:g?lP8000005@3oool00`000000
Kf2a06mP/@0206mP/@80XWZV100000020:=jYP040000001bH[40LV:a000007L0oooo001>0?ooo`l0
00003P3oool00`000000Ken`06mO/00206mO/0030000002AV=L0TISG00@0TISG0P0000040?ooo`H0
00005@3oool2000000<0Kf2a0P0000020<>9UP8000000`2SNZH2000007P0oooo00160?ooo`l00000
5`3oool010000000Ken`06mO/0000008096He`<000000P3oool00`000000:P1H00000002000001L0
oooo00@0000006mP/@1_H;4000001033RIH3000000030:=jYP000000000007T0oooo000n0?ooo`H0
000000<0;P000000000000001P00000O0?ooo`030000001_Gk00000000P0TISG00@000000:g?lP2]
co80[Lob100000000`2Nl/8000000?ooo`0G0?ooo`040000001_H;400000000000D0`hVF0`00001k
0?ooo`00>P3oool;000002L0oooo0P000008096He`030000002]co80[Lob00@0[Lob0P00000K0?oo
o`040000003XU6X0j9AZ00000080`hVF1@00001k0?ooo`00JP3oool5000000H0TISG00<000000:g?
lP2]co80102]co82000001`0oooo1P0000030?ooo`800000N`3oool006P0oooo0`0000000`21JJl0
000009fJd003000000<0TISG00<000000:g?lP2]co800`2]co83000002H0oooo0`00001j0?ooo`00
I`3oool01P000000CA=U00000021JJl0000009fJd08000000P3oool00`000000TISG000000050:g?
lP<00000:03oool2000007X0oooo001U0?ooo`@0000000<0PFV_0000002MV]000P0000040?ooo`<0
00000`2]co82000002X0oooo0P00001j0?ooo`00H`3oool20000000604dCI@000000PFV_085Y[`00
0000WI[@0`0000070?ooo`<00000;@3oool2000007T0oooo001Q0?ooo`80000000<0CA=U00000000
00000P21JJl00`000000WI[@00000002000003P0oooo0P00001i0?ooo`00H03oool010000000CA=U
04dCI@000003085Y[`030000002MV]00000000800000>P3oool2000007P0oooo001P0?ooo`<00000
0P21JJl20000000309fJd0000000^LWW00800000>P3oool2000007P0oooo001P0?ooo`0500000021
JJl0PFV_085Y[`0000000P2MV]0010000000^LWW00000000000k0?ooo`<00000M`3oool00600oooo
00@00000085Y[`21JJl000000`2MV]03000003d0oooo00<000000?ooo`3oool0MP3oool00640oooo
0P00000309fJd0<00000]`3oool00640oooo00H0000009fJd02MV]00WI[@0000002ibNL200000;L0
oooo001R0?ooo`040000002MV]0000000;W9i`800000^03oool006<0oooo0`00002j0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.3212 .61815 m .35784 .6095 L .39774 .6157 L p .281 0 0 r
F P
0 g
s
.39774 .6157 m .36444 .6249 L .3212 .61815 L p .281 0 0 r
F P
0 g
s
.41027 .58411 m .43158 .57982 L .46863 .5855 L p .236 0 0 r
F P
0 g
s
.46863 .5855 m .4495 .59014 L .41027 .58411 L p .236 0 0 r
F P
0 g
s
.45884 .45302 m .4287 .33126 L .46763 .31532 L p .57 .307 .478 r
F P
0 g
s
.46763 .31532 m .50028 .43636 L .45884 .45302 L p .57 .307 .478 r
F P
0 g
s
.4945 .5522 m .50398 .55077 L .50812 .53458 L p .899 .87 .431 r
F P
0 g
s
.50398 .55077 m .4945 .5522 L .50081 .56829 L p .883 .526 .039 r
F P
0 g
s
.50081 .56829 m .51008 .56634 L .50398 .55077 L p .883 .526 .039 r
F P
0 g
s
.51008 .56634 m .50081 .56829 L .51531 .57761 L p .567 0 0 r
F P
0 g
s
.51531 .57761 m .52412 .57536 L .51008 .56634 L p .567 0 0 r
F P
0 g
s
.49877 .53546 m .50812 .53458 L .52093 .52393 L p .601 .925 .697 r
F P
0 g
s
.50812 .53458 m .49877 .53546 L .4945 .5522 L p .899 .87 .431 r
F P
0 g
s
.52412 .57536 m .51531 .57761 L .53247 .57659 L p .011 0 0 r
F P
0 g
s
.53247 .57659 m .54073 .57437 L .52412 .57536 L p .011 0 0 r
F P
0 g
s
.51201 .52446 m .52093 .52393 L .53755 .5229 L p .045 .613 .707 r
F P
0 g
s
.52093 .52393 m .51201 .52446 L .49877 .53546 L p .601 .925 .697 r
F P
0 g
s
.54073 .57437 m .53247 .57659 L .54575 .5656 L p .555 .894 .652 r
F P
0 g
s
.54575 .5656 m .55358 .56374 L .54073 .57437 L p .555 .894 .652 r
F P
0 g
s
.53755 .5229 m .52918 .52339 L .51201 .52446 L p .045 .613 .707 r
F P
0 g
s
.52918 .52339 m .53755 .5229 L .55162 .53191 L p .523 0 0 r
F P
0 g
s
.55358 .56374 m .54575 .5656 L .55005 .54883 L p .869 .848 .388 r
F P
0 g
s
.55005 .54883 m .55775 .54751 L .55358 .56374 L p .869 .848 .388 r
F P
0 g
s
.54372 .5327 m .55162 .53191 L .55775 .54751 L p .854 .496 0 r
F P
0 g
s
.55162 .53191 m .54372 .5327 L .52918 .52339 L p .523 0 0 r
F P
0 g
s
.55775 .54751 m .55005 .54883 L .54372 .5327 L p .854 .496 0 r
F P
0 g
s
.34765 .5849 m .30669 .60118 L .31666 .61873 L p .723 .703 .831 r
F P
0 g
s
.31666 .61873 m .35739 .60259 L .34765 .5849 L p .723 .703 .831 r
F P
0 g
s
.35739 .60259 m .31666 .61873 L .32539 .64114 L p .683 .561 .711 r
F P
0 g
s
.32539 .64114 m .36616 .62504 L .35739 .60259 L p .683 .561 .711 r
F P
0 g
s
.36616 .62504 m .32539 .64114 L .32969 .66019 L p .612 .389 .555 r
F P
0 g
s
.32969 .66019 m .37073 .64403 L .36616 .62504 L p .612 .389 .555 r
F P
0 g
s
.45601 .54181 m .36305 .57877 L .37272 .59651 L p .723 .703 .831 r
F P
0 g
s
.37272 .59651 m .46518 .55986 L .45601 .54181 L p .723 .703 .831 r
F P
0 g
s
.46518 .55986 m .37272 .59651 L .38149 .61898 L p .683 .561 .711 r
F P
0 g
s
.38149 .61898 m .47402 .58243 L .46518 .55986 L p .683 .561 .711 r
F P
0 g
s
.47402 .58243 m .38149 .61898 L .38616 .63795 L p .612 .389 .555 r
F P
0 g
s
.20784 .6686 m .21158 .67824 L .30837 .63394 L closepath p .651 .544 .72 r
F P
0 g
s
.20329 .6612 m .20784 .6686 L .30837 .63394 L closepath p .686 .69 .848 r
F P
0 g
s
.21158 .67824 m .21311 .6865 L .30837 .63394 L closepath p .568 .359 .557 r
F P
0 g
s
.34052 .57862 m .29918 .59507 L .30669 .60118 L p .698 .911 .969 r
F P
0 g
s
.30669 .60118 m .34765 .5849 L .34052 .57862 L p .698 .911 .969 r
F P
0 g
s
.19965 .65885 m .20329 .6612 L .30837 .63394 L closepath p .605 .883 .991 r
F P
0 g
s
.21311 .6865 m .21185 .69026 L .30837 .63394 L closepath p .185 0 .015 r
F P
0 g
s
.37073 .64403 m .32969 .66019 L .32789 .66875 L p .319 0 .068 r
F P
0 g
s
.38616 .63795 m .4793 .60126 L .47402 .58243 L p .612 .389 .555 r
F P
0 g
s
.32789 .66875 m .36933 .65244 L .37073 .64403 L p .319 0 .068 r
F P
0 g
s
.44992 .53507 m .35607 .57243 L .36305 .57877 L p .698 .911 .969 r
F P
0 g
s
.36305 .57877 m .45601 .54181 L .44992 .53507 L p .698 .911 .969 r
F P
0 g
s
.4793 .60126 m .38616 .63795 L .38492 .64631 L p .319 0 .068 r
F P
0 g
s
.19832 .6625 m .19965 .65885 L .30837 .63394 L closepath p .399 0 .063 r
F P
0 g
s
.21185 .69026 m .20823 .68802 L .30837 .63394 L closepath p .761 .935 .942 r
F P
0 g
s
.49563 .51204 m .46683 .43865 L .4524 .44359 L p .803 .617 .651 r
F P
0 g
s
.46683 .43865 m .49563 .51204 L .51173 .50563 L p .683 .561 .711 r
F P
0 g
s
.51173 .50563 m .48289 .43218 L .46683 .43865 L p .683 .561 .711 r
F P
0 g
s
.19984 .67081 m .19832 .6625 L .30837 .63394 L closepath p .647 .409 .545 r
F P
0 g
s
.4524 .44359 m .48129 .51726 L .49563 .51204 L p .803 .617 .651 r
F P
0 g
s
.48289 .43218 m .51173 .50563 L .52362 .5004 L p .511 .468 .745 r
F P
0 g
s
.52362 .5004 m .49462 .42657 L .48289 .43218 L p .511 .468 .745 r
F P
0 g
s
.38492 .64631 m .47899 .60929 L .4793 .60126 L p .319 0 .068 r
F P
0 g
s
.20823 .68802 m .20363 .68058 L .30837 .63394 L closepath p .755 .717 .817 r
F P
0 g
s
.5006 .56508 m .496 .55334 L .50994 .54812 L p .803 .617 .651 r
F P
0 g
s
.02 w
.52079 .55075 m
.53083 .54914 L
s
.5 Mabswid
.50994 .54812 m .51452 .55981 L .5006 .56508 L p .803 .617 .651 r
F P
0 g
s
.50674 .53704 m .50994 .54812 L .496 .55334 L p .832 .721 .743 r
F P
0 g
s
.51452 .55981 m .50994 .54812 L .52565 .5419 L p .683 .561 .711 r
F P
0 g
s
.50994 .54812 m .50674 .53704 L .51937 .53203 L p .712 .655 .792 r
F P
0 g
s
.51937 .53203 m .52565 .5419 L .50994 .54812 L p .712 .655 .792 r
F P
0 g
s
.50845 .57413 m .5006 .56508 L .51452 .55981 L p .755 .497 .542 r
F P
0 g
s
.51452 .55981 m .51962 .56987 L .50845 .57413 L p .755 .497 .542 r
F P
0 g
s
.51962 .56987 m .51452 .55981 L .53025 .5536 L p .641 .454 .615 r
F P
0 g
s
.52565 .5419 m .53025 .5536 L .51452 .55981 L p .683 .561 .711 r
F P
0 g
s
.5575 .66973 m .5286 .59607 L .51437 .60161 L p .803 .617 .651 r
F P
0 g
s
.5286 .59607 m .5575 .66973 L .57368 .66345 L p .683 .561 .711 r
F P
0 g
s
.57368 .66345 m .54474 .58972 L .5286 .59607 L p .683 .561 .711 r
F P
0 g
s
.3388 .58644 m .29705 .60304 L .29918 .59507 L p .279 0 .012 r
F P
0 g
s
.29918 .59507 m .34052 .57862 L .3388 .58644 L p .279 0 .012 r
F P
0 g
s
.20363 .68058 m .19984 .67081 L .30837 .63394 L closepath p .71 .574 .7 r
F P
0 g
s
.53025 .5536 m .52565 .5419 L .53732 .53698 L p .511 .468 .745 r
F P
0 g
s
.52565 .5419 m .51937 .53203 L .52871 .52804 L p .552 .591 .847 r
F P
0 g
s
.52871 .52804 m .53732 .53698 L .52565 .5419 L p .552 .591 .847 r
F P
0 g
s
.53025 .5536 m .53226 .56488 L .51962 .56987 L p .641 .454 .615 r
F P
0 g
s
.53226 .56488 m .53025 .5536 L .54194 .54873 L p .455 .328 .618 r
F P
0 g
s
.53732 .53698 m .54194 .54873 L .53025 .5536 L p .511 .468 .745 r
F P
0 g
s
.51437 .60161 m .54336 .67555 L .5575 .66973 L p .803 .617 .651 r
F P
0 g
s
.54474 .58972 m .57368 .66345 L .58591 .65901 L p .511 .468 .745 r
F P
0 g
s
.58591 .65901 m .55681 .58492 L .54474 .58972 L p .511 .468 .745 r
F P
0 g
s
.36933 .65244 m .32789 .66875 L .3205 .66325 L p .684 .92 .972 r
F P
0 g
s
.48129 .51726 m .4524 .44359 L .445 .44514 L p .947 .658 .457 r
F P
0 g
s
.496 .55334 m .49554 .5412 L .50674 .53704 L p .832 .721 .743 r
F P
0 g
s
.50556 .5287 m .50674 .53704 L .49554 .5412 L p .841 .843 .846 r
F P
0 g
s
.50674 .53704 m .50556 .5287 L .51259 .52591 L p .732 .773 .886 r
F P
0 g
s
.51259 .52591 m .51937 .53203 L .50674 .53704 L p .732 .773 .886 r
F P
0 g
s
.51804 .57872 m .50845 .57413 L .51962 .56987 L p .648 .292 .354 r
F P
0 g
s
.51962 .56987 m .52425 .57634 L .51804 .57872 L p .648 .292 .354 r
F P
0 g
s
.52425 .57634 m .51962 .56987 L .53226 .56488 L p .553 .274 .445 r
F P
0 g
s
.51937 .53203 m .51259 .52591 L .51777 .52368 L p .582 .735 .948 r
F P
0 g
s
.51777 .52368 m .52871 .52804 L .51937 .53203 L p .582 .735 .948 r
F P
0 g
s
.445 .44514 m .47408 .51932 L .48129 .51726 L p .947 .658 .457 r
F P
0 g
s
.53226 .56488 m .53129 .57357 L .52425 .57634 L p .553 .274 .445 r
F P
0 g
s
.53129 .57357 m .53226 .56488 L .54166 .56102 L p .346 .102 .395 r
F P
0 g
s
.54194 .54873 m .54166 .56102 L .53226 .56488 L p .455 .328 .618 r
F P
0 g
s
.44931 .54249 m .35451 .58019 L .35607 .57243 L p .279 0 .012 r
F P
0 g
s
.35607 .57243 m .44992 .53507 L .44931 .54249 L p .279 0 .012 r
F P
0 g
s
.3205 .66325 m .36234 .64677 L .36933 .65244 L p .684 .92 .972 r
F P
0 g
s
.4937 .56741 m .48907 .5556 L .496 .55334 L p .948 .658 .457 r
F P
0 g
s
.496 .55334 m .5006 .56508 L .4937 .56741 L p .948 .658 .457 r
F P
0 g
s
.49554 .5412 m .496 .55334 L .48907 .5556 L p .981 .828 .617 r
F P
0 g
s
.50295 .57605 m .4937 .56741 L .5006 .56508 L p .847 .437 .26 r
F P
0 g
s
.5006 .56508 m .50845 .57413 L .50295 .57605 L p .847 .437 .26 r
F P
0 g
s
.54336 .67555 m .51437 .60161 L .50738 .60425 L p .947 .658 .457 r
F P
0 g
s
.47899 .60929 m .38492 .64631 L .37808 .64057 L p .684 .92 .972 r
F P
0 g
s
.49462 .42657 m .52362 .5004 L .52677 .49833 L p 0 .071 .621 r
F P
0 g
s
.52677 .49833 m .49756 .42396 L .49462 .42657 L p 0 .071 .621 r
F P
0 g
s
.50738 .60425 m .53657 .67871 L .54336 .67555 L p .947 .658 .457 r
F P
0 g
s
.48907 .5556 m .48997 .54294 L .49554 .5412 L p .981 .828 .617 r
F P
0 g
s
.49932 .53101 m .49554 .5412 L .48997 .54294 L p .93 .964 .763 r
F P
0 g
s
.49554 .5412 m .49932 .53101 L .50556 .5287 L p .841 .843 .846 r
F P
0 g
s
.51502 .5798 m .50295 .57605 L .50845 .57413 L p .616 .091 0 r
F P
0 g
s
.50845 .57413 m .51804 .57872 L .51502 .5798 L p .616 .091 0 r
F P
0 g
s
.54194 .54873 m .53732 .53698 L .54049 .53523 L p 0 .071 .621 r
F P
0 g
s
.53732 .53698 m .52871 .52804 L .5312 .52658 L p .003 .345 .823 r
F P
0 g
s
.5312 .52658 m .54049 .53523 L .53732 .53698 L p .003 .345 .823 r
F P
0 g
s
.54166 .56102 m .54194 .54873 L .54515 .54707 L p 0 0 .333 r
F P
0 g
s
.54049 .53523 m .54515 .54707 L .54194 .54873 L p 0 .071 .621 r
F P
0 g
s
.55681 .58492 m .58591 .65901 L .58953 .65813 L p 0 .071 .621 r
F P
0 g
s
.58953 .65813 m .56021 .58348 L .55681 .58492 L p 0 .071 .621 r
F P
0 g
s
.50556 .5287 m .49932 .53101 L .49624 .53194 L p .343 .813 .74 r
F P
0 g
s
.51259 .52591 m .50556 .5287 L p .49624 .53194 L .343 .813 .74 r
F P
0 g
s
.51777 .52368 m .51259 .52591 L p .49624 .53194 L .343 .813 .74 r
F P
0 g
s
.51804 .57872 m .52425 .57634 L .53129 .57357 L p .292 .775 .691 r
F P
0 g
s
.52871 .52804 m .51777 .52368 L .51912 .52286 L p .144 .6 .928 r
F P
0 g
s
.51912 .52286 m .5312 .52658 L .52871 .52804 L p .144 .6 .928 r
F P
0 g
s
.54166 .56102 m .53652 .57144 L .53129 .57357 L p .346 .102 .395 r
F P
0 g
s
.53129 .57357 m .53652 .57144 L p .51804 .57872 L .292 .775 .691 r
F P
0 g
s
.53652 .57144 m .54166 .56102 L .54423 .55976 L p 0 0 0 r
F P
0 g
s
.54515 .54707 m .54423 .55976 L .54166 .56102 L p 0 0 .333 r
F P
0 g
s
.48997 .54294 m .49624 .53194 L .49932 .53101 L p .93 .964 .763 r
F P
0 g
s
.51636 .57916 m .51502 .5798 L .51804 .57872 L p .292 .775 .691 r
F P
0 g
s
.52159 .57703 m .51636 .57916 L p .51804 .57872 L .292 .775 .691 r
F P
0 g
s
.5287 .57423 m .52159 .57703 L p .51804 .57872 L .292 .775 .691 r
F P
0 g
s
.53495 .57183 m .5287 .57423 L p .51804 .57872 L .292 .775 .691 r
F P
0 g
s
.54423 .55976 m .53793 .57077 L .53652 .57144 L p 0 0 0 r
F P
0 g
s
.53793 .57077 m .53495 .57183 L p .51804 .57872 L .292 .775 .691 r
F P
0 g
s
.53652 .57144 m .53793 .57077 L p .51804 .57872 L .292 .775 .691 r
F P
0 g
s
.51912 .52286 m .51777 .52368 L p .49624 .53194 L .343 .813 .74 r
F P
0 g
s
.47408 .51932 m .445 .44514 L .44757 .44265 L p 0 .035 .597 r
F P
0 g
s
.37808 .64057 m .47307 .60315 L .47899 .60929 L p .684 .92 .972 r
F P
0 g
s
.03 w
.30837 .63394 m
.47554 .56777 L
s
.5 Mabswid
.44757 .44265 m .47688 .51739 L .47408 .51932 L p 0 .035 .597 r
F P
0 g
s
.49657 .56588 m .4919 .55398 L .48907 .5556 L p 0 .035 .598 r
F P
0 g
s
.48907 .5556 m .4937 .56741 L .49657 .56588 L p 0 .035 .598 r
F P
0 g
s
.03 w
.47554 .56777 m
.49138 .5615 L
s
.5 Mabswid
.48997 .54294 m .48907 .5556 L .4919 .55398 L p 0 0 .296 r
F P
0 g
s
.50531 .57487 m .49657 .56588 L .4937 .56741 L p 0 .318 .806 r
F P
0 g
s
.4937 .56741 m .50295 .57605 L .50531 .57487 L p 0 .318 .806 r
F P
0 g
s
.4919 .55398 m .49225 .54157 L .48997 .54294 L p 0 0 .296 r
F P
0 g
s
.49624 .53194 m .48997 .54294 L .49225 .54157 L p 0 0 0 r
F P
0 g
s
.34331 .60568 m .30128 .62235 L .29705 .60304 L p .607 .381 .548 r
F P
0 g
s
.29705 .60304 m .3388 .58644 L .34331 .60568 L p .607 .381 .548 r
F P
0 g
s
.01 w
.52646 .57529 m
.53007 .58449 L
s
.49365 .49167 m
.50407 .51821 L
s
.4754 .44517 m
.49365 .49167 L
s
.53007 .58449 m
.53167 .58856 L
s
.54052 .6111 m
.57976 .71109 L
s
.5 Mabswid
.53657 .67871 m .50738 .60425 L .51043 .60296 L p 0 .035 .597 r
F P
0 g
s
.51636 .57916 m .50531 .57487 L .50295 .57605 L p .097 .577 .907 r
F P
0 g
s
.50295 .57605 m .51502 .5798 L .51636 .57916 L p .097 .577 .907 r
F P
0 g
s
.51609 .52377 m .51912 .52286 L p .49624 .53194 L .343 .813 .74 r
F P
0 g
s
.50981 .52609 m .51609 .52377 L p .49624 .53194 L .343 .813 .74 r
F P
0 g
s
.50271 .52891 m .50981 .52609 L p .49624 .53194 L .343 .813 .74 r
F P
0 g
s
.01 w
.50767 .5274 m
.5264 .57513 L
s
.50407 .51821 m
.50751 .527 L
s
.5 Mabswid
.49624 .53194 m .49752 .53115 L .50271 .52891 L p .343 .813 .74 r
F P
0 g
s
.49225 .54157 m .49752 .53115 L .49624 .53194 L p 0 0 0 r
F P
0 g
s
.36234 .64677 m .3205 .66325 L .31029 .64549 L p .723 .707 .835 r
F P
0 g
s
.51043 .60296 m .53984 .67797 L .53657 .67871 L p 0 .035 .597 r
F P
0 g
s
.01 w
.53167 .58856 m
.54052 .6111 L
s
.5 Mabswid
.64891 .49391 m .6454 .48588 L .54348 .54088 L closepath p .755 .719 .819 r
F P
0 g
s
.6528 .50376 m .64891 .49391 L .54348 .54088 L closepath p .71 .574 .7 r
F P
0 g
s
.49756 .42396 m .52677 .49833 L .51981 .50028 L p .952 .657 .441 r
F P
0 g
s
.51981 .50028 m .4904 .42539 L .49756 .42396 L p .952 .657 .441 r
F P
0 g
s
.65559 .51174 m .6528 .50376 L .54348 .54088 L closepath p .645 .406 .542 r
F P
0 g
s
.5312 .52658 m .51912 .52286 L .51609 .52377 L p .597 .058 0 r
F P
0 g
s
.53793 .57077 m .54423 .55976 L .53889 .56162 L p .927 .971 .754 r
F P
0 g
s
.53889 .56162 m .53495 .57183 L .53793 .57077 L p .927 .971 .754 r
F P
0 g
s
.54049 .53523 m .5312 .52658 L .52579 .52826 L p .845 .425 .235 r
F P
0 g
s
.51609 .52377 m .52579 .52826 L .5312 .52658 L p .597 .058 0 r
F P
0 g
s
.54423 .55976 m .54515 .54707 L .53848 .5493 L p .986 .833 .607 r
F P
0 g
s
.53848 .5493 m .53889 .56162 L .54423 .55976 L p .986 .833 .607 r
F P
0 g
s
.54515 .54707 m .54049 .53523 L .5338 .53738 L p .952 .657 .441 r
F P
0 g
s
.03 w
.49439 .56032 m
.53967 .54239 L
s
.5 Mabswid
.52579 .52826 m .5338 .53738 L .54049 .53523 L p .845 .425 .235 r
F P
0 g
s
.6454 .48588 m .64358 .48272 L .54348 .54088 L closepath p .757 .94 .943 r
F P
0 g
s
.65623 .51482 m .65559 .51174 L .54348 .54088 L closepath p .383 0 .038 r
F P
0 g
s
.65445 .51177 m .65623 .51482 L .54348 .54088 L closepath p .615 .881 .99 r
F P
0 g
s
.6509 .50369 m .65445 .51177 L .54348 .54088 L closepath p .687 .688 .845 r
F P
0 g
s
.64697 .49371 m .6509 .50369 L .54348 .54088 L closepath p .652 .545 .72 r
F P
0 g
s
.64417 .48569 m .64697 .49371 L .54348 .54088 L closepath p .571 .364 .56 r
F P
0 g
s
.64358 .48272 m .64417 .48569 L .54348 .54088 L closepath p .209 0 .043 r
F P
0 g
s
.03 w
.54282 .54115 m
.54348 .54088 L
s
.5 Mabswid
.5338 .53738 m .53848 .5493 L .54515 .54707 L p .952 .657 .441 r
F P
0 g
s
.31029 .64549 m .35236 .62887 L .36234 .64677 L p .723 .707 .835 r
F P
0 g
s
.45457 .56156 m .35912 .59941 L .35451 .58019 L p .607 .381 .548 r
F P
0 g
s
.35451 .58019 m .44931 .54249 L .45457 .56156 L p .607 .381 .548 r
F P
0 g
s
.56021 .58348 m .58953 .65813 L .583 .6612 L p .952 .657 .441 r
F P
0 g
s
.583 .6612 m .55348 .58603 L .56021 .58348 L p .952 .657 .441 r
F P
0 g
s
.50161 .53757 m .50271 .52891 L .49752 .53115 L p .328 .08 .378 r
F P
0 g
s
.49752 .53115 m .49225 .54157 L .50161 .53757 L p .328 .08 .378 r
F P
0 g
s
.47307 .60315 m .37808 .64057 L .36818 .62261 L p .723 .707 .835 r
F P
0 g
s
.50531 .57487 m .51636 .57916 L .52159 .57703 L p .574 .738 .953 r
F P
0 g
s
.52579 .52826 m .51609 .52377 L .50981 .52609 L p .643 .279 .338 r
F P
0 g
s
.53495 .57183 m .53889 .56162 L .52759 .56592 L p .844 .851 .849 r
F P
0 g
s
.52759 .56592 m .5287 .57423 L .53495 .57183 L p .844 .851 .849 r
F P
0 g
s
.50359 .54903 m .50161 .53757 L .49225 .54157 L p .446 .319 .614 r
F P
0 g
s
.49225 .54157 m .4919 .55398 L .50359 .54903 L p .446 .319 .614 r
F P
0 g
s
.51446 .53246 m .50981 .52609 L .50271 .52891 L p .547 .262 .435 r
F P
0 g
s
.50271 .52891 m .50161 .53757 L .51446 .53246 L p .547 .262 .435 r
F P
0 g
s
.47688 .51739 m .44757 .44265 L .45932 .43701 L p .505 .464 .746 r
F P
0 g
s
.52159 .57703 m .51472 .571 L .50531 .57487 L p .574 .738 .953 r
F P
0 g
s
.49657 .56588 m .50531 .57487 L .51472 .571 L p .546 .59 .85 r
F P
0 g
s
.50981 .52609 m .51446 .53246 L .52579 .52826 L p .643 .279 .338 r
F P
0 g
s
.51472 .571 m .52159 .57703 L .5287 .57423 L p .731 .778 .89 r
F P
0 g
s
.35236 .62887 m .31029 .64549 L .30128 .62235 L p .682 .56 .711 r
F P
0 g
s
.30128 .62235 m .34331 .60568 L .35236 .62887 L p .682 .56 .711 r
F P
0 g
s
.5287 .57423 m .52759 .56592 L .51472 .571 L p .731 .778 .89 r
F P
0 g
s
.45932 .43701 m .48879 .51212 L .47688 .51739 L p .505 .464 .746 r
F P
0 g
s
.50829 .56099 m .50359 .54903 L .4919 .55398 L p .505 .464 .746 r
F P
0 g
s
.4919 .55398 m .49657 .56588 L .50829 .56099 L p .505 .464 .746 r
F P
0 g
s
.51472 .571 m .50829 .56099 L .49657 .56588 L p .546 .59 .85 r
F P
0 g
s
.5338 .53738 m .52579 .52826 L .51446 .53246 L p .755 .494 .537 r
F P
0 g
s
.53984 .67797 m .51043 .60296 L .52253 .59814 L p .505 .464 .746 r
F P
0 g
s
.53889 .56162 m .53848 .5493 L .52436 .55463 L p .835 .725 .743 r
F P
0 g
s
.52436 .55463 m .52759 .56592 L .53889 .56162 L p .835 .725 .743 r
F P
0 g
s
.4904 .42539 m .51981 .50028 L .50526 .50556 L p .805 .618 .649 r
F P
0 g
s
.50526 .50556 m .47575 .43038 L .4904 .42539 L p .805 .618 .649 r
F P
0 g
s
.52253 .59814 m .55211 .67354 L .53984 .67797 L p .505 .464 .746 r
F P
0 g
s
.36818 .62261 m .4637 .58487 L .47307 .60315 L p .723 .707 .835 r
F P
0 g
s
.53848 .5493 m .5338 .53738 L .51967 .54267 L p .805 .618 .649 r
F P
0 g
s
.51446 .53246 m .51967 .54267 L .5338 .53738 L p .755 .494 .537 r
F P
0 g
s
.51967 .54267 m .52436 .55463 L .53848 .5493 L p .805 .618 .649 r
F P
0 g
s
.4637 .58487 m .36818 .62261 L .35912 .59941 L p .682 .56 .711 r
F P
0 g
s
.35912 .59941 m .45457 .56156 L .4637 .58487 L p .682 .56 .711 r
F P
0 g
s
.51967 .54267 m .51446 .53246 L .50161 .53757 L p .639 .451 .612 r
F P
0 g
s
.50161 .53757 m .50359 .54903 L .51967 .54267 L p .639 .451 .612 r
F P
0 g
s
.25567 .63361 m .30283 .62248 L .34774 .62951 L p .281 0 0 r
F P
0 g
s
.55348 .58603 m .583 .6612 L .56866 .6671 L p .805 .618 .649 r
F P
0 g
s
.56866 .6671 m .53905 .59164 L .55348 .58603 L p .805 .618 .649 r
F P
0 g
s
.50829 .56099 m .51472 .571 L .52759 .56592 L p .712 .657 .794 r
F P
0 g
s
.52759 .56592 m .52436 .55463 L .50829 .56099 L p .712 .657 .794 r
F P
0 g
s
.48879 .51212 m .45932 .43701 L .47575 .43038 L p .682 .56 .711 r
F P
0 g
s
.47575 .43038 m .50526 .50556 L .48879 .51212 L p .682 .56 .711 r
F P
0 g
s
.34774 .62951 m .30486 .64135 L .25567 .63361 L p .281 0 0 r
F P
0 g
s
.52436 .55463 m .51967 .54267 L .50359 .54903 L p .682 .56 .711 r
F P
0 g
s
.50359 .54903 m .50829 .56099 L .52436 .55463 L p .682 .56 .711 r
F P
0 g
s
.02 w
.50562 .55317 m
.5068 .55298 L
s
.5068 .55298 m
.51323 .55195 L
s
.51323 .55195 m
.51397 .55183 L
s
.5 Mabswid
.55211 .67354 m .52253 .59814 L .53905 .59164 L p .682 .56 .711 r
F P
0 g
s
.53905 .59164 m .56866 .6671 L .55211 .67354 L p .682 .56 .711 r
F P
0 g
s
.36874 .30158 m .44866 .4513 L .49136 .43411 L p .73 .744 .863 r
F P
0 g
s
.36842 .59254 m .39458 .58727 L .43542 .59356 L p .236 0 0 r
F P
0 g
s
.49136 .43411 m .41406 .28289 L .36874 .30158 L p .73 .744 .863 r
F P
0 g
s
.43542 .59356 m .41194 .59926 L .36842 .59254 L p .236 0 0 r
F P
0 g
s
.46525 .55659 m .48134 .55417 L .4858 .53669 L p .899 .87 .431 r
F P
0 g
s
.48134 .55417 m .46525 .55659 L .47218 .57429 L p .883 .526 .039 r
F P
0 g
s
.47218 .57429 m .48793 .57099 L .48134 .55417 L p .883 .526 .039 r
F P
0 g
s
.02 w
.48784 .556 m
.50562 .55317 L
s
.5 Mabswid
.48793 .57099 m .47218 .57429 L .48811 .58455 L p .567 0 0 r
F P
0 g
s
.48811 .58455 m .50307 .58073 L .48793 .57099 L p .567 0 0 r
F P
0 g
s
.46994 .53818 m .4858 .53669 L .49962 .52518 L p .601 .925 .697 r
F P
0 g
s
.4858 .53669 m .46994 .53818 L .46525 .55659 L p .899 .87 .431 r
F P
0 g
s
.50307 .58073 m .48811 .58455 L .50697 .58344 L p .011 0 0 r
F P
0 g
s
.50697 .58344 m .521 .57967 L .50307 .58073 L p .011 0 0 r
F P
0 g
s
.48448 .52607 m .49962 .52518 L .51755 .52407 L p .045 .613 .707 r
F P
0 g
s
.49962 .52518 m .48448 .52607 L .46994 .53818 L p .601 .925 .697 r
F P
0 g
s
.521 .57967 m .50697 .58344 L .52157 .57135 L p .555 .894 .652 r
F P
0 g
s
.52157 .57135 m .53487 .56819 L .521 .57967 L p .555 .894 .652 r
F P
0 g
s
.51755 .52407 m .50334 .5249 L .48448 .52607 L p .045 .613 .707 r
F P
0 g
s
.50334 .5249 m .51755 .52407 L .53274 .5338 L p .523 0 0 r
F P
0 g
s
.53487 .56819 m .52157 .57135 L .52629 .55289 L p .869 .848 .388 r
F P
0 g
s
.52629 .55289 m .53936 .55066 L .53487 .56819 L p .869 .848 .388 r
F P
0 g
s
.51932 .53514 m .53274 .5338 L .53936 .55066 L p .854 .496 0 r
F P
0 g
s
.53274 .5338 m .51932 .53514 L .50334 .5249 L p .523 0 0 r
F P
0 g
s
.53936 .55066 m .52629 .55289 L .51932 .53514 L p .854 .496 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00M@3oool200000:T0oooo001c0?ooo`8000000P2j_]`00`000000oooo0?ooo`2V0?ooo`00
L03oool3000000@0^[kL00<000000?ooo`3oool0YP3oool006d0oooo0`0000080;Zng0030000003o
ool0oooo0:D0oooo001[0?ooo`8000002`2j_]`00`000000oooo0?ooo`2U0?ooo`00J@3oool20000
00h0^[kL00<000000?ooo`3oool0Y03oool006X0oooo3`2j_]`00`000000oooo0?ooo`2T0?ooo`00
JP3oool00`000000^[kL0;Zng00=0;Zng0030000003oool0oooo0:<0oooo001[0?ooo`030000002j
_]`0^[kL00`0^[kL00<000000?ooo`3oool0X`3oool006/0oooo00<000000;Zng02j_]`03@2j_]`0
0`000000oooo0?ooo`070?ooo`800000V@3oool006`0oooo00<000000;Zng02j_]`0302j_]`00`00
0000oooo0?ooo`050?ooo`80000000<0TDij0000003oool0V03oool006`0oooo00<000000;Zng02j
_]`03@2j_]`00`000000oooo0?ooo`020?ooo`800000102ACWX00`000000oooo0?ooo`2F0?ooo`00
K@3oool00`000000^[kL0;Zng00<0;Zng0030000003oool0oooo008000001P2ACWX00`000000oooo
0?ooo`2F0?ooo`00K@3oool00`000000^[kL0;Zng00=0;Zng0800000202ACWX00`000000oooo0?oo
o`2F0?ooo`00KP3oool00`000000^[kL0;Zng00<0;Zng0030000002ACWX0TDij00L0TDij00<00000
0?ooo`3oool0UP3oool006h0oooo00<000000;Zng02j_]`03@2j_]`00`000000TDij095>NP07095>
NP030000003oool0oooo09D0oooo001_0?ooo`030000002j_]`0^[kL00d0^[kL00<00000095>NP2A
CWX01P2ACWX00`000000oooo0?ooo`2E0?ooo`00K`3oool00`000000^[kL0;Zng00=0;Zng0030000
002ACWX0TDij00H0TDij00<000000?ooo`3oool0U@3oool00700oooo00<000000;Zng02j_]`03@2j
_]`00`000000TDij095>NP05095>NP030000003oool0oooo09D0oooo001`0?ooo`030000002j_]`0
^[kL00d0^[kL00<00000095>NP2ACWX01P2ACWX00`000000oooo0?ooo`2D0?ooo`00L@3oool00`00
0000^[kL0;Zng00=0;Zng0030000002ACWX0TDij00D0TDij00<000000?ooo`3oool0U03oool00780
oooo00<000000;Zng02j_]`0302j_]`00`000000TDij095>NP05095>NP030000003oool0oooo09@0
oooo001b0?ooo`030000002j_]`0^[kL00d0^[kL00<00000095>NP2ACWX0102ACWX00`000000oooo
0?ooo`2D0?ooo`00L`3oool00`000000^[kL0;Zng00<0;Zng0030000002ACWX0TDij00D0TDij00<0
00000?ooo`3oool0T`3oool007<0oooo00<000000;Zng02j_]`03@2j_]`00`000000TDij095>NP04
095>NP030000003oool0oooo09<0oooo001d0?ooo`030000002j_]`0^[kL00`0^[kL00<00000095>
NP2ACWX0102ACWX00`000000oooo0?ooo`2C0?ooo`00M03oool00`000000^[kL0;Zng00=0;Zng003
0000002ACWX0TDij00<0TDij00<000000?ooo`3oool0T`3oool007D0oooo00<000000;Zng02j_]`0
302j_]`00`000000TDij095>NP04095>NP030000003oool0oooo0980oooo001e0?ooo`030000002j
_]`0^[kL00d0^[kL00<00000095>NP2ACWX00`2ACWX00`000000oooo0?ooo`2B0?ooo`00MP3oool0
0`000000^[kL0;Zng00=0;Zng0030000002ACWX0TDij0080TDij00<000000?ooo`3oool0TP3oool0
07H0oooo00<000000;Zng02j_]`03@2j_]`00`000000TDij095>NP02095>NP030000003oool0oooo
0980oooo001g0?ooo`030000002j_]`0^[kL00d0^[kL00<00000095>NP2ACWX00P2ACWX00`000000
oooo0?ooo`2A0?ooo`00M`3oool00`000000^[kL0;Zng00=0;Zng0030000002ACWX0TDij0080TDij
00<000000?ooo`3oool0T@3oool007P0oooo00<000000;Zng02j_]`03@2j_]`01@000000TDij095>
NP2ACWX0000009<0oooo001i0?ooo`030000002j_]`0^[kL00`0^[kL00D00000095>NP2ACWX0TDij
0000002C0?ooo`00N@3oool00`000000^[kL0;Zng00=0;Zng0050000002ACWX0TDij095>NP000000
TP3oool007X0oooo00<000000;Zng02j_]`0302j_]`01@000000TDij095>NP2ACWX000000980oooo
001j0?ooo`030000002j_]`0^[kL00d0^[kL00@00000095>NP2ACWX00000TP3oool007/0oooo00<0
00000;Zng02j_]`0302j_]`010000000TDij095>NP00002B0?ooo`00N`3oool00`000000^[kL0;Zn
g00=0;Zng0040000002ACWX0TDij00000940oooo001l0?ooo`030000002j_]`0^[kL00`0^[kL00@0
0000095>NP0000000000T@3oool007`0oooo00<000000;Zng02j_]`03@2j_]`00`000000ljQ`0?>X
L02A0?ooo`00O@3oool00`000000^[kL0;Zng00<0;Zng0040000003cZ700ljQ`00000900oooo001m
0?ooo`030000002j_]`0^[kL00`0^[kL0P0000000`3cZ70000000?ooo`2?0?ooo`00OP3oool00`00
0000^[kL0;Zng0090;Zng080000000D0cYjV0000003cZ700ljQ`0000002?0?ooo`00OP3oool00`00
0000^[kL0;Zng0060;Zng0<00000103>WZH00`000000ljQ`0000002?0?ooo`00O`3oool00`000000
^[kL0;Zng0020;Zng0<000000`2^SkH01`000000cYjV0<jNYP3>WZH000000?>XL0000000S`3oool0
07l0oooo00<000000;Zng02j_]`00`0000050:j?]P030000003>WZH0cYjV0080cYjV00<000000?>X
L0000000SP3oool00800oooo0P000003085f_P030000002^SkH0[Xnf0080[Xnf00<000000<jNYP3>
WZH00P3>WZH00`000000ljQ`0000002>0?ooo`00P03oool2000000<0PGJn00<000000:j?]P2^SkH0
0`2^SkH01@000000cYjV0<jNYP3>WZH000000080ljQ`00<000000?ooo`3oool0R`3oool00840oooo
0P000003085f_P030000002^SkH0[Xnf0080[Xnf00<000000<jNYP3>WZH00P3>WZH00`000000ljQ`
0000002=0?ooo`00P@3oool2000000<0PGJn00<000000:j?]P2^SkH00`2^SkH01`000000cYjV0<jN
YP3>WZH000000?>XL0000000S@3oool00840oooo0P000003085f_P030000002^SkH0[Xnf00<0[Xnf
00<000000<jNYP3>WZH00P3>WZH00`000000ljQ`0000002<0?ooo`00PP3oool2000000<0PGJn00<0
00000:j?]P2^SkH00P2^SkH00`000000cYjV0<jNYP020<jNYP030000003cZ700000008`0oooo0022
0?ooo`8000000`21M[h00`000000[Xnf0:j?]P030:j?]P030000003>WZH0cYjV0080cYjV00<00000
0?>XL0000000R`3oool008<0oooo00<00000085f_P21M[h00P21M[h00`000000[Xnf0:j?]P020:j?
]P030000003>WZH0cYjV0080cYjV00<000000?>XL0000000R`3oool008<0oooo0P000003085f_P03
0000002^SkH0[Xnf00<0[Xnf00D000000<jNYP3>WZH0cYjV000000020?>XL0030000003oool0oooo
08P0oooo00230?ooo`8000001021M[h00`000000[Xnf0:j?]P020:j?]P030000003>WZH0cYjV0080
cYjV00<000000?>XL00000008P3oool00`000000oooo0?ooo`1U0?ooo`00Q03oool2000000<0PGJn
00<000000:j?]P2^SkH00`2^SkH01`000000cYjV0<jNYP3>WZH000000?>XL0000000803oool40000
06H0oooo00240?ooo`8000000`21M[h00`000000[Xnf0:j?]P030:j?]P030000003>WZH0cYjV0080
cYjV00<000000?>XL00000007@3oool6000006H0oooo00250?ooo`0300000021M[h0PGJn0080PGJn
00<000000:j?]P2^SkH00P2^SkH00`000000cYjV0<jNYP020<jNYP030000003cZ700000001`0oooo
0`000002099MS`<00000I@3oool008D0oooo0P000003085f_P030000002^SkH0[Xnf00<0[Xnf00<0
00000<jNYP3>WZH00P3>WZH00`000000ljQ`0000000I0?ooo`<000000P2BGHl2000000030:J;^000
0000000006D0oooo00260?ooo`0300000021M[h0PGJn0080PGJn00<000000:j?]P2^SkH00P2^SkH0
10000000cYjV0<jNYP3>WZH4000001L0oooo0`000002099MS`800000102VRkP2000006@0oooo0026
0?ooo`0300000021M[h0PGJn0080PGJn00<000000:j?]P2^SkH00`2^SkH4000001P0oooo0`000002
099MS`8000001@2VRkP3000006@0oooo00260?ooo`8000001021M[h30:j?]P@000006@3oool30000
0003099MS`000000000000@0YX^h0`0000000`2_/=P000000000001T0?ooo`00Q`3oool010000000
PGJn085f_P21M[h6000001T0oooo0`0000000`2BGHl00000000000030:J;^0<00000102_/=P30000
06<0oooo00270?ooo`0300000021M[h0000000<000000P3oool2000001L0oooo0`0000000`2BGHl0
0000000000030:J;^08000000`2_/=P7000006<0oooo00280?ooo`<00000103oool3000001D0oooo
1@0000020:J;^0<000000P2_/=P7000006H0oooo00280?ooo`030000003oool0oooo00D0oooo0P00
000C0?ooo`@000000P2VRkP3000000030:n`f0000000000000D00000JP3oool008/0oooo40000000
0`3oool000000?ooo`050?ooo`@0000000<0YX^h0000000000002000001^0?ooo`00RP3oool01000
0000VNbb09W//P2Ik;8500000080Q@00200000040?ooo`d00000LP3oool008P0oooo0P00000309W/
/P80000000<0DaAP0000002<@fl00`0000000`250000000000000007000000030?ooo`0000000000
00P00000MP3oool00800oooo0P0000050?ooo`030000002Ik;80VNbb0080VNbb1P0000020:=cW180
0000NP3oool007h0oooo0P0000000`1700<000000?ooo`030?ooo`H0000000@0oooo000000000000
0000102SLi`200000080fWh02P00001n0?ooo`00N`3oool30000000304L00`000000000000800000
0`3oool00`000000i]i^0>KNKP020>KNKP<0000000<0LU6M0000002SLi`00`2SLi`300000080fWh0
1`0000200?ooo`00N@3oool200000080A`030P0000001@2KHH`000000;Vce02i/m@000000080oooo
00<000000>KNKP3VgVh00P3VgVh300000003079AW@000000000000H000000P3JOP06000000030=Yn
00000000oooo07h0oooo001f0?ooo`<0000000@0A`030000000000000000102KHH`01@000000^K?D
0000003oool0000000@0i]i^30000000103>WZH000000=Yn003JOP07000007l0oooo001d0?ooo`80
00000P1700<2000000L0Vf6<00<000000;Vce02i/m@00P0000040>KNKQD0000000<0g]US0000003o
ool0OP3oool00780oooo0P000000101700<0000000000000000909]QS0030000002i/m@0^K?D01@0
00000P3NfF<600000800oooo001_0?ooo`<0000000<0A`030000000000003@2KHH`4000000@0hXH9
3@0000030=kIH`<000000P3NfF<00`000000oooo0?ooo`1n0?ooo`00K@3oool200000080A`030P00
000>09]QS0H000000`3RQPT500000004085f_P0000000000000000<0]ZS;00<000000=kIH`3NfF<0
1P0000210?ooo`00JP3oool30000000404L00`0000000000000000h0Vf6<0P0000000`2^SkH00000
00000003000000@0hXH91@00000208^Gf@040000002fZ</0]ZS;000000<0g]US1@0000220?ooo`00
J03oool200000080A`030P00000>09]QS0<00000102^SkH500000080hXH91`0000000`2;UmT00000
00000009000008<0oooo001V0?ooo`80000000@0A`0300000000000000003P2KHH`2000000L0[Xnf
1`000003094000<0000000D0057>0000002B_?<0T[cc0000000208kTYPD00000Q03oool006H0oooo
0`00000>09]QS0<000002P2^SkH6000000@0T@001P00000208kTYP@00000QP3oool00600oooo0P00
00030?ooo`8000003P2KHH`2000000d0[Xnf1@0000000`3oool0000000000002094000P0000000<0
oooo000000000000Q`3oool005d0oooo0`0000001P1700<00000000000000000oooo000000d0Vf6<
0P00000@0:j?]P@000000`3oool7000000@0oooo0`0000050?ooo`800000O`3oool005X0oooo0`00
000304L00`8000000P2i/m@00`000000oooo0000000809]QS0D000003P2^SkH2000000050;Vde@00
0000000009aSSP0000003P3oool300000080oooo0`0000020?>XL7l0oooo001G0?ooo`<000001017
00<20000000709]QS0000000^K?D0;Vce0000000oooo0000000409]QS0@000001@0l0006000000D0
[Xnf0`0000040;Vde@030000002LHhh0000000h0oooo1@0000030<jNYP80ljQ`00<000000?ooo`3o
ool0O03oool005D0oooo0P00000404L00`<000000`2KHH`010000000^K?D0;Vce02i/m@200000080
Vf6<1`00000903`000H000001`2i]=D010000000W6>>09aSSP00000=0?ooo`80000000<0[Xnf0000
003>WZH00`3>WZH00`000000ljQ`0000001n0?ooo`00E@3oool010000000A`0304L00`1700<20000
00L0Vf6<00L000000;Vce02i/m@000000?ooo`000000Vf6<008000001@2^SkH9000000040:j?]P00
00000000000000T0^KCE00@0000009aSSP2LHhh000002`3oool2000000@0[Xnf00D000000<jNYP3>
WZH0cYjV000000020?>XL0030000003oool0oooo07/0oooo001E0?ooo`040000001700<000000000
00T0Vf6<00<000000;Vce00000001000000>0:j?]P<000003@2i]=D3000000P0oooo100000050:j?
]P030000003>WZH0cYjV0080cYjV00<000000?>XL0000000O@3oool005D0oooo0P00000:09]QS0L0
00003@2^SkH200000100^KCE00<0000005404@0000001`3oool2000000<0PGJn00<000000:j?]P2^
SkH00`2^SkH01@000000cYjV0<jNYP3>WZH000000080ljQ`00<000000?ooo`3oool0NP3oool005D0
oooo00<0000009]QS02KHH`01`2KHH`2000000030:j?]P000000000000D000002@2^SkH3000000h0
^KCE0`0000020:o[n08000001`3oool2000000<0PGJn00<000000:j?]P2^SkH00`2^SkH00`000000
cYjV0<jNYP020<jNYP030000003cZ700000007`0oooo001E0?ooo`030000002KHH`0Vf6<00@0Vf6<
0`0000040:j?]PH000001`2^SkH2000000l0^KCE0P0000030:o[n08000002P3oool2000000<0PGJn
00<000000:j?]P2^SkH00P2^SkH00`000000cYjV0<jNYP020<jNYP030000003cZ700000007`0oooo
001F0?ooo`040000002KHH`0Vf6<09]QS08000001`2^SkH6000000@0[Xnf0`00000>0;Vde@<00000
0P2_joP3000000`0oooo0P000003085f_P030000002^SkH0[Xnf00<0[Xnf00D000000<jNYP3>WZH0
cYjV000000020?>XL0030000003oool0oooo07T0oooo001F0?ooo`040000002KHH`00000000000X0
[Xnf1P0000000`2^SkH000000000000>0;Vde@<000000`2_joP200000100oooo0P000002085f_P03
0000002^SkH0[Xnf00<0[Xnf00<000000<jNYP3>WZH00P3>WZH00`000000ljQ`0000001k0?ooo`00
E03oool6000000X0[Xnf1`00000>0;Vde@8000000`2_joP300000180oooo0P000003085f_P030000
002^SkH0[Xnf00<0[Xnf00D000000<jNYP3>WZH0cYjV000000020?>XL0030000003oool0oooo07P0
oooo001@0?ooo`@000001P170006000000D0[Xnf1P00000;0;Vde@<000000`2_joP2000001D0oooo
0P000003085f_P030000002^SkH0[Xnf00<0[Xnf00<000000<jNYP3>WZH00P3>WZH00`000000ljQ`
0000001j0?ooo`00C03oool400000100A`00200000000`2LHhh00000000000080;Vde@<00000102_
joP2000001P0oooo0P000003085f_P030000002^SkH0[Xnf0080[Xnf00<000000<jNYP3>WZH00P3>
WZH010000000ljQ`0?>XL000001i0?ooo`00B@3oool3000001<0A`001@0000020;Vde@060000002L
Hhh0W6>>0000003oool000001@2i]=D2000000@0[n_h0`00000J0?ooo`8000000`21M[h00`000000
[Xnf0:j?]P030:j?]P030000003>WZH0cYjV0080cYjV00<000000?>XL0000000N@3oool004`0oooo
1000000<04L000H00000102i]=D010000000W6>>09aSSP2LHhh200000080^KCE0`0000040:o[n080
00007@3oool2000000<0PGJn00<000000:j?]P2^SkH00`2^SkH00`000000cYjV0<jNYP020<jNYP03
0000003cZ700000007T0oooo001?0?ooo`H0000010170003000000030:j?]P000000000000P0^KCE
00D0000009aSSP2LHhh000000?ooo`02000000@0[n_h0`00000P0?ooo`8000000`21M[h00`000000
[Xnf0:j?]P030:j?]P050000003>WZH0cYjV0<jNYP0000000P3cZ7000`000000oooo0?ooo`1f0?oo
o`00B`3oool9000000030?ooo`000000000000<0000000<0[Xnf0000000000002P2i]=D010000000
W6>>0000000000020?ooo`030000002_joP0[n_h008000008`3oool2000000<0PGJn00<000000:j?
]P2^SkH00`2^SkH00`000000cYjV0<jNYP020<jNYP030000003cZ700000007P0oooo00170?ooo``0
00000`3oool5000000d0^KCE00<0000005404@0000000`3oool2000002H0oooo00<000RH00000021
M[h00P21M[h00`000000[Xnf0:j?]P030:j?]P050000003>WZH0cYjV0<jNYP0000000P3cZ7000`00
0000oooo0?ooo`1e0?ooo`00@`3oool5000000050:EXR`00000000000000002eT[<0100000050?oo
o`050000003oool0oooo0?ooo`0000002P2i]=D200000080[n_h0P00000[0?ooo`8000000`21M[h0
0`000000[Xnf0:j?]P030:j?]P030000003>WZH0cYjV0080cYjV00<000000?>XL0000000M`3oool0
03l0oooo1P000000102UJ8/000000000000000020;FB/`@000002`3oool00`000000^KCE0;Vde@05
0;Vde@<000001@2_joP00`000000oooo0?ooo`0Y0?ooo`8000001021M[h00`000000[Xnf0:j?]P02
0:j?]P030000003>WZH0cYjV0080cYjV00@000000?>XL03cZ7000000MP3oool003/0oooo1P000002
0:EXR`<000000P2eT[<6000000d0oooo00<000000;Vde@2i]=D00P2i]=D2000000@0[n_h0`00000^
0?ooo`030008V0000000PGJn0080PGJn00<000000:j?]P2^SkH00`2^SkH00`000000cYjV0<jNYP02
0<jNYP<00000MP3oool003T0oooo1@0000030:EXR`8000000`2eT[<2000000040<6gd@0000000000
000000l0oooo00<000000;Vde@2i]=D00P0000030:o[n0<00000<@3oool2000000<0PGJn00<00000
0:j?]P2^SkH00`2^SkH010000000cYjV0<jNYP3>WZH3000007L0oooo000h0?ooo`800000102UJ8/3
000000<0]I:c0P0000001031]m40000000000000000B0?ooo`8000000P2_joP3000003@0oooo0P00
0004085f_P030000002^SkH0[Xnf00<0[Xnf0`00001j0?ooo`00>03oool00`000000YFR;0:EXR`03
000000@0]I:c0P0000000`31]m40000000000002000001@0oooo0`00000h0?ooo`030008V0000000
PGJn0080PGJn00<000000:j?]P2^SkH00P2^SkH2000007`0oooo000i0?ooo`8000001@2eT[<20000
0080`KOA00<000000<;_l@000000D@3oool2000000@0PGJn0P2^SkH3000007d0oooo000i0?ooo`03
0000002eT[<0]I:c0080]I:c0P0000020<6gd@@00000D`3oool00`0029P0PGJn085f_P0400000003
0?ooo`000000000007d0oooo000j0?ooo`040000002eT[<0000000000080`KOA1000001E0?ooo`<0
00001P3oool2000007`0oooo000j0?ooo`8000000P31]m42000000030<;_l@000000oooo05l0oooo
0P00001l0?ooo`00>P3oool01@000000`KOA000000000000`^oa00800000H@3oool3000007/0oooo
000k0?ooo`0400000032ko400000000006@0oooo0P00001k0?ooo`00?03oool00`000000oooo0?oo
o`1T0?ooo`800000N`3oool00:@0oooo0P00001j0?ooo`00Y03oool2000007X0oooo002T0?ooo`80
0000NP3oool00:D0oooo0P00001i0?ooo`00Y@3oool2000007T0oooo002U0?ooo`<00000N03oool0
0:H0oooo00<000000?ooo`3oool0M`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51403 .54864 m .47059 .53955 L .46398 .55483 L p .412 .229 .52 r
F P
0 g
s
.47059 .53955 m .51403 .54864 L .51215 .53189 L p .365 .358 .719 r
F P
0 g
s
.51215 .53189 m .46869 .52323 L .47059 .53955 L p .365 .358 .719 r
F P
0 g
s
.50729 .56436 m .46398 .55483 L .45133 .56333 L p .422 .038 .202 r
F P
0 g
s
.46398 .55483 m .50729 .56436 L .51403 .54864 L p .412 .229 .52 r
F P
0 g
s
.46869 .52323 m .51215 .53189 L .50233 .5204 L p .24 .493 .896 r
F P
0 g
s
.50233 .5204 m .45897 .51201 L .46869 .52323 L p .24 .493 .896 r
F P
0 g
s
.38886 .56151 m .31574 .54431 L .34746 .55613 L p 0 .471 .795 r
F P
0 g
s
.49444 .57311 m .45133 .56333 L .43739 .56175 L p .23 0 0 r
F P
0 g
s
.45133 .56333 m .49444 .57311 L .50729 .56436 L p .422 .038 .202 r
F P
0 g
s
.43739 .56175 m .4803 .57153 L .49444 .57311 L p .23 0 0 r
F P
0 g
s
.4803 .57153 m .43739 .56175 L .42749 .55059 L p .21 .481 .893 r
F P
0 g
s
.47029 .56011 m .42749 .55059 L .4255 .53409 L p .35 .348 .717 r
F P
0 g
s
.42749 .55059 m .47029 .56011 L .4803 .57153 L p .21 .481 .893 r
F P
0 g
s
.43224 .51863 m .47519 .52726 L .46832 .54316 L p .399 .214 .511 r
F P
0 g
s
.46832 .54316 m .4255 .53409 L .43224 .51863 L p .399 .214 .511 r
F P
0 g
s
.4255 .53409 m .46832 .54316 L .47029 .56011 L p .35 .348 .717 r
F P
0 g
s
.44745 .54699 m .45316 .52918 L p .38452 .55884 L .826 .864 .875 r
F P
0 g
s
.34746 .55613 m .41792 .57292 L p .38886 .56151 L 0 .471 .795 r
F P
0 g
s
.40735 .56846 m .38886 .56151 L p .41792 .57292 L 0 .471 .795 r
F P
0 g
s
.35999 .56943 m .39086 .56151 L p .38452 .55884 L .826 .864 .875 r
F P
0 g
s
.39086 .56151 m .44745 .54699 L p .38452 .55884 L .826 .864 .875 r
F P
0 g
s
.41792 .57292 m .42142 .57375 L .40735 .56846 L p 0 .471 .795 r
F P
0 g
s
.30329 .58288 m .20454 .55677 L .24104 .56978 L p 0 .436 .754 r
F P
0 g
s
.345 .57328 m .35013 .55515 L p .30522 .58319 L .826 .864 .875 r
F P
0 g
s
.24104 .56978 m .33631 .59521 L p .30329 .58288 L 0 .436 .754 r
F P
0 g
s
.31942 .58868 m .30329 .58288 L p .33631 .59521 L 0 .436 .754 r
F P
0 g
s
.30439 .5837 m .30569 .58337 L p .30522 .58319 L .826 .864 .875 r
F P
0 g
s
.30569 .58337 m .345 .57328 L p .30522 .58319 L .826 .864 .875 r
F P
0 g
s
.33631 .59521 m .34133 .59655 L .31942 .58868 L p 0 .436 .754 r
F P
0 g
s
.45897 .51201 m .50233 .5204 L .48821 .51858 L p .177 0 0 r
F P
0 g
s
.48821 .51858 m .44505 .51021 L .45897 .51201 L p .177 0 0 r
F P
0 g
s
.02 w
.46914 .54125 m
.49061 .54577 L
s
.5 Mabswid
.50385 .50224 m .52127 .50043 L p .5021 .4447 L .702 .612 .753 r
F P
0 g
s
.40846 .28321 m .4931 .41568 L p .48155 .43553 L .773 .492 .509 r
F P
0 g
s
.4931 .41568 m .50271 .43072 L .48663 .43438 L p .773 .492 .509 r
F P
0 g
s
.48663 .43438 m .48155 .43553 L p .4931 .41568 L .773 .492 .509 r
F P
0 g
s
.48155 .43553 m .46527 .43924 L p .4605 .42615 L .773 .492 .509 r
F P
0 g
s
.4605 .42615 m .40846 .28321 L .48155 .43553 L .773 .492 .509 r
F
.48059 .42759 m .47459 .43107 L p .47941 .45522 L .993 .8 .54 r
F P
0 g
s
.48949 .5058 m .48266 .44582 L p .47941 .45522 L .993 .8 .54 r
F P
0 g
s
.48266 .44582 m .48059 .42759 L p .47941 .45522 L .993 .8 .54 r
F P
0 g
s
.49509 .42432 m .49714 .44248 L p .5021 .4447 L .702 .612 .753 r
F P
0 g
s
.49714 .44248 m .50385 .50224 L p .5021 .4447 L .702 .612 .753 r
F P
0 g
s
.46527 .43924 m .37139 .28989 L .40846 .28321 L p .773 .492 .509 r
F P
0 g
s
.44505 .51021 m .48821 .51858 L .47519 .52726 L p .404 .009 .174 r
F P
0 g
s
.47519 .52726 m .43224 .51863 L .44505 .51021 L p .404 .009 .174 r
F P
0 g
s
.62032 .52502 m .61931 .51511 L .54013 .54527 L closepath p .87 .731 .706 r
F P
0 g
s
.62478 .53371 m .62032 .52502 L .54013 .54527 L closepath p .823 .556 .535 r
F P
0 g
s
.61931 .51511 m .62215 .50771 L .54013 .54527 L closepath p .865 .914 .862 r
F P
0 g
s
.63102 .53789 m .62478 .53371 L .54013 .54527 L closepath p .657 .205 .166 r
F P
0 g
s
.62215 .50771 m .62779 .50565 L .54013 .54527 L closepath p 0 0 0 r
F P
0 g
s
.63669 .53594 m .63102 .53789 L .54013 .54527 L closepath p .373 .832 .912 r
F P
0 g
s
.62779 .50565 m .63408 .50977 L .54013 .54527 L closepath p .625 .266 .34 r
F P
0 g
s
.6396 .52855 m .63669 .53594 L .54013 .54527 L closepath p .789 .827 .882 r
F P
0 g
s
.63408 .50977 m .6386 .51853 L .54013 .54527 L closepath p .763 .537 .591 r
F P
0 g
s
.6386 .51853 m .6396 .52855 L .54013 .54527 L closepath p .804 .685 .733 r
F P
0 g
s
.4995 .59375 m .50812 .66948 L .52218 .66531 L p .834 .706 .722 r
F P
0 g
s
.52218 .66531 m .5137 .58986 L .4995 .59375 L p .834 .706 .722 r
F P
0 g
s
.5137 .58986 m .52218 .66531 L .53933 .66359 L p .702 .612 .753 r
F P
0 g
s
.53933 .66359 m .53097 .5881 L .5137 .58986 L p .702 .612 .753 r
F P
0 g
s
.53097 .5881 m .53933 .66359 L .55321 .66493 L p .531 .485 .75 r
F P
0 g
s
.49373 .59833 m .50246 .67454 L .50812 .66948 L p .993 .8 .54 r
F P
0 g
s
.50812 .66948 m .4995 .59375 L .49373 .59833 L p .993 .8 .54 r
F P
0 g
s
.55321 .66493 m .54492 .58911 L .53097 .5881 L p .531 .485 .75 r
F P
0 g
s
.54492 .58911 m .55321 .66493 L .55857 .66889 L p 0 .065 .579 r
F P
0 g
s
.49875 .60186 m .5075 .67859 L .50246 .67454 L p 0 .032 .56 r
F P
0 g
s
.50246 .67454 m .49373 .59833 L .49875 .60186 L p 0 .032 .56 r
F P
0 g
s
.50135 .5674 m .49578 .55611 L .50969 .55246 L p .81 .603 .622 r
F P
0 g
s
.01 w
.52397 .61317 m
.53531 .71479 L
s
.5 Mabswid
.50969 .55246 m .5125 .56443 L .50135 .5674 L p .81 .603 .622 r
F P
0 g
s
.50832 .54027 m .50969 .55246 L .49578 .55611 L p .834 .706 .722 r
F P
0 g
s
.5125 .56443 m .50969 .55246 L .52659 .55072 L p .693 .532 .663 r
F P
0 g
s
.50969 .55246 m .50832 .54027 L .52524 .53852 L p .702 .612 .753 r
F P
0 g
s
.52524 .53852 m .52659 .55072 L .50969 .55246 L p .702 .612 .753 r
F P
0 g
s
.52659 .55072 m .52607 .56303 L .5125 .56443 L p .693 .532 .663 r
F P
0 g
s
.52607 .56303 m .52659 .55072 L .54022 .55155 L p .54 .402 .642 r
F P
0 g
s
.52659 .55072 m .52524 .53852 L .53888 .5393 L p .531 .485 .75 r
F P
0 g
s
.53888 .5393 m .54022 .55155 L .52659 .55072 L p .531 .485 .75 r
F P
0 g
s
.55857 .66889 m .55027 .59256 L .54492 .58911 L p 0 .065 .579 r
F P
0 g
s
.55027 .59256 m .55857 .66889 L .55321 .67399 L p .997 .803 .524 r
F P
0 g
s
.51003 .57554 m .50135 .5674 L .5125 .56443 L p .757 .464 .487 r
F P
0 g
s
.5125 .56443 m .51623 .57388 L .51003 .57554 L p .757 .464 .487 r
F P
0 g
s
.51623 .57388 m .5125 .56443 L .52607 .56303 L p .667 .421 .539 r
F P
0 g
s
.49578 .55611 m .49438 .54388 L .50832 .54027 L p .834 .706 .722 r
F P
0 g
s
.02 w
.49061 .54577 m
.4947 .54663 L
s
.5 Mabswid
.50866 .5302 m .50832 .54027 L .49438 .54388 L p .839 .811 .823 r
F P
0 g
s
.50832 .54027 m .50866 .5302 L .52228 .5288 L p .698 .695 .844 r
F P
0 g
s
.52228 .5288 m .52524 .53852 L .50832 .54027 L p .698 .695 .844 r
F P
0 g
s
.52607 .56303 m .52378 .5731 L .51623 .57388 L p .667 .421 .539 r
F P
0 g
s
.52378 .5731 m .52607 .56303 L .53701 .56374 L p .534 .294 .498 r
F P
0 g
s
.54022 .55155 m .53701 .56374 L .52607 .56303 L p .54 .402 .642 r
F P
0 g
s
.52524 .53852 m .52228 .5288 L .53323 .52938 L p .503 .572 .858 r
F P
0 g
s
.53323 .52938 m .53888 .5393 L .52524 .53852 L p .503 .572 .858 r
F P
0 g
s
.49684 .57084 m .49011 .56034 L .49578 .55611 L p .934 .614 .408 r
F P
0 g
s
.49578 .55611 m .50135 .5674 L .49684 .57084 L p .934 .614 .408 r
F P
0 g
s
.49438 .54388 m .49578 .55611 L .49011 .56034 L p .993 .8 .54 r
F P
0 g
s
.03 w
.47593 .56216 m
.48005 .56107 L
s
.5 Mabswid
.50756 .57748 m .49684 .57084 L .50135 .5674 L p .809 .391 .253 r
F P
0 g
s
.50135 .5674 m .51003 .57554 L .50756 .57748 L p .809 .391 .253 r
F P
0 g
s
.51623 .57388 m .52378 .5731 L p .50756 .57748 L .381 0 0 r
F P
0 g
s
.50756 .57748 m .51003 .57554 L .51623 .57388 L p .381 0 0 r
F P
0 g
s
.49438 .54388 m .49746 .53307 L .50866 .5302 L p .839 .811 .823 r
F P
0 g
s
.51067 .52423 m .50866 .5302 L .49746 .53307 L p .769 .934 .938 r
F P
0 g
s
.50866 .5302 m .51067 .52423 L .51826 .52344 L p .645 .808 .961 r
F P
0 g
s
.51826 .52344 m .52228 .5288 L .50866 .5302 L p .645 .808 .961 r
F P
0 g
s
.52378 .5731 m .52985 .57352 L p .50756 .57748 L .381 0 0 r
F P
0 g
s
.53701 .56374 m .52985 .57352 L .52378 .5731 L p .534 .294 .498 r
F P
0 g
s
.48059 .42759 m .48949 .5058 L .50385 .50224 L p .834 .706 .722 r
F P
0 g
s
.50385 .50224 m .49509 .42432 L .48059 .42759 L p .834 .706 .722 r
F P
0 g
s
.52228 .5288 m .51826 .52344 L .52435 .52376 L p .399 .677 .973 r
F P
0 g
s
.52435 .52376 m .53323 .52938 L .52228 .5288 L p .399 .677 .973 r
F P
0 g
s
.53701 .56374 m .54022 .55155 L .54542 .55466 L p .12 0 .43 r
F P
0 g
s
.54022 .55155 m .53888 .5393 L .54408 .54233 L p 0 .064 .579 r
F P
0 g
s
.54408 .54233 m .54542 .55466 L .54022 .55155 L p 0 .064 .579 r
F P
0 g
s
.52127 .50043 m .51264 .42248 L .49509 .42432 L p .702 .612 .753 r
F P
0 g
s
.01 w
.50457 .43939 m
.51008 .48875 L
s
.5 Mabswid
.51264 .42248 m .52127 .50043 L .5353 .50106 L p .531 .485 .75 r
F P
0 g
s
.52985 .57352 m .53701 .56374 L .54115 .5663 L p .23 0 .257 r
F P
0 g
s
.54542 .55466 m .54115 .5663 L .53701 .56374 L p .12 0 .43 r
F P
0 g
s
.49011 .56034 m .4887 .54802 L .49438 .54388 L p .993 .8 .54 r
F P
0 g
s
.49746 .53307 m .49438 .54388 L .4887 .54802 L p .95 .951 .652 r
F P
0 g
s
.53888 .5393 m .53323 .52938 L .53737 .53176 L p 0 .142 .688 r
F P
0 g
s
.53737 .53176 m .54408 .54233 L .53888 .5393 L p 0 .142 .688 r
F P
0 g
s
.52985 .57352 m .53213 .57496 L p .50756 .57748 L .381 0 0 r
F P
0 g
s
.54115 .5663 m .53213 .57496 L .52985 .57352 L p .23 0 .257 r
F P
0 g
s
.5128 .60296 m .52148 .68003 L .5075 .67859 L p .525 .482 .75 r
F P
0 g
s
.01 w
.52091 .58575 m
.52397 .61317 L
s
.5 Mabswid
.5075 .67859 m .49875 .60186 L .5128 .60296 L p .525 .482 .75 r
F P
0 g
s
.55321 .67399 m .54481 .59716 L .55027 .59256 L p .997 .803 .524 r
F P
0 g
s
.54481 .59716 m .55321 .67399 L .53902 .67826 L p .837 .709 .722 r
F P
0 g
s
.4887 .54802 m .49291 .53634 L .49746 .53307 L p .95 .951 .652 r
F P
0 g
s
.50444 .52582 m .49746 .53307 L .49291 .53634 L p .618 .915 .644 r
F P
0 g
s
.49746 .53307 m .50444 .52582 L .51067 .52423 L p .769 .934 .938 r
F P
0 g
s
.53323 .52938 m .52435 .52376 L .52662 .52506 L p 0 .211 .631 r
F P
0 g
s
.52662 .52506 m .53737 .53176 L .53323 .52938 L p 0 .211 .631 r
F P
0 g
s
.47459 .43107 m .4836 .5098 L .48949 .5058 L p .993 .8 .54 r
F P
0 g
s
.51586 .57937 m .50977 .57894 L .50756 .57748 L p .381 0 0 r
F P
0 g
s
.5235 .57859 m .51586 .57937 L p .50756 .57748 L .381 0 0 r
F P
0 g
s
.01 w
.52015 .57893 m
.52091 .58575 L
s
.5 Mabswid
.52971 .5769 m .5235 .57859 L p .50756 .57748 L .381 0 0 r
F P
0 g
s
.53213 .57496 m .52971 .5769 L p .50756 .57748 L .381 0 0 r
F P
0 g
s
.49684 .57084 m .50756 .57748 L .50977 .57894 L p .398 0 0 r
F P
0 g
s
.51067 .52423 m .50444 .52582 L p .50414 .52893 L .352 0 0 r
F P
0 g
s
.51826 .52344 m .51067 .52423 L p .50414 .52893 L .352 0 0 r
F P
0 g
s
.52435 .52376 m .51826 .52344 L p .50414 .52893 L .352 0 0 r
F P
0 g
s
.5353 .50106 m .52674 .42274 L .51264 .42248 L p .531 .485 .75 r
F P
0 g
s
.01 w
.51008 .48875 m
.5132 .5167 L
s
.5 Mabswid
.52674 .42274 m .5353 .50106 L .54062 .5039 L p 0 .065 .579 r
F P
0 g
s
.53213 .57496 m .54115 .5663 L .53683 .56976 L p .57 .881 .596 r
F P
0 g
s
.53683 .56976 m .52971 .5769 L .53213 .57496 L p .57 .881 .596 r
F P
0 g
s
.50977 .57894 m .50078 .57345 L .49684 .57084 L p .398 0 0 r
F P
0 g
s
.49011 .56034 m .49684 .57084 L .50078 .57345 L p 0 .106 .659 r
F P
0 g
s
.54115 .5663 m .54542 .55466 L .54005 .5589 L p .941 .95 .632 r
F P
0 g
s
.54005 .5589 m .53683 .56976 L .54115 .5663 L p .941 .95 .632 r
F P
0 g
s
.36311 .59391 m .45029 .57093 L .44745 .54699 L p .834 .705 .722 r
F P
0 g
s
.45029 .57093 m .36311 .59391 L .37336 .61574 L p .791 .548 .569 r
F P
0 g
s
.37336 .61574 m .46057 .59216 L .45029 .57093 L p .791 .548 .569 r
F P
0 g
s
.50078 .57345 m .49499 .56353 L .49011 .56034 L p 0 .106 .659 r
F P
0 g
s
.4887 .54802 m .49011 .56034 L .49499 .56353 L p 0 .032 .56 r
F P
0 g
s
.49291 .53634 m .50193 .52761 L .50444 .52582 L p .618 .915 .644 r
F P
0 g
s
.50444 .52582 m .50193 .52761 L .50414 .52893 L p .352 0 0 r
F P
0 g
s
.53047 .60115 m .53902 .67826 L .52148 .68003 L p .702 .613 .754 r
F P
0 g
s
.52148 .68003 m .5128 .60296 L .53047 .60115 L p .702 .613 .754 r
F P
0 g
s
.52662 .52506 m .52435 .52376 L p .50414 .52893 L .352 0 0 r
F P
0 g
s
.53902 .67826 m .53047 .60115 L .54481 .59716 L p .837 .709 .722 r
F P
0 g
s
.54542 .55466 m .54408 .54233 L .53869 .54649 L p .997 .803 .525 r
F P
0 g
s
.53869 .54649 m .54005 .5589 L .54542 .55466 L p .997 .803 .525 r
F P
0 g
s
.49499 .56353 m .49358 .55113 L .4887 .54802 L p 0 .032 .56 r
F P
0 g
s
.03 w
.48005 .56107 m
.49176 .558 L
s
.5 Mabswid
.49291 .53634 m .4887 .54802 L .49358 .55113 L p .087 0 .409 r
F P
0 g
s
.50078 .57345 m .50977 .57894 L .51586 .57937 L p .376 .673 .974 r
F P
0 g
s
.01 w
.51437 .52717 m
.51984 .57622 L
s
.5 Mabswid
.52971 .5769 m .53683 .56976 L .52559 .57279 L p .764 .942 .94 r
F P
0 g
s
.52559 .57279 m .5235 .57859 L .52971 .5769 L p .764 .942 .94 r
F P
0 g
s
.54408 .54233 m .53737 .53176 L .53302 .53504 L p .938 .611 .39 r
F P
0 g
s
.53302 .53504 m .53869 .54649 L .54408 .54233 L p .938 .611 .39 r
F P
0 g
s
.44745 .54699 m .35999 .56943 L .36311 .59391 L p .834 .705 .722 r
F P
0 g
s
.49358 .55113 m .49685 .53877 L .49291 .53634 L p .087 0 .409 r
F P
0 g
s
.50193 .52761 m .49291 .53634 L .49685 .53877 L p .201 0 .229 r
F P
0 g
s
.46057 .59216 m .37336 .61574 L .38701 .62683 L p .648 .251 .28 r
F P
0 g
s
.38701 .62683 m .47455 .6028 L .46057 .59216 L p .648 .251 .28 r
F P
0 g
s
.53737 .53176 m .52662 .52506 L .52418 .52686 L p .807 .378 .228 r
F P
0 g
s
.52418 .52686 m .53302 .53504 L .53737 .53176 L p .807 .378 .228 r
F P
0 g
s
.49685 .53877 m .50414 .52893 L .50193 .52761 L p .201 0 .229 r
F P
0 g
s
.51178 .57421 m .51586 .57937 L .5235 .57859 L p .639 .814 .967 r
F P
0 g
s
.51586 .57937 m .51178 .57421 L .50078 .57345 L p .376 .673 .974 r
F P
0 g
s
.5235 .57859 m .52559 .57279 L .51178 .57421 L p .639 .814 .967 r
F P
0 g
s
.52418 .52686 m .52662 .52506 L p .50414 .52893 L .352 0 0 r
F P
0 g
s
.01 w
.5132 .5167 m
.51427 .52634 L
s
.5 Mabswid
.49499 .56353 m .50078 .57345 L .51178 .57421 L p .494 .57 .861 r
F P
0 g
s
.47955 .43344 m .48859 .51273 L .4836 .5098 L p 0 .032 .56 r
F P
0 g
s
.4836 .5098 m .47459 .43107 L .47955 .43344 L p 0 .032 .56 r
F P
0 g
s
.53683 .56976 m .54005 .5589 L .526 .56265 L p .842 .817 .826 r
F P
0 g
s
.526 .56265 m .52559 .57279 L .53683 .56976 L p .842 .817 .826 r
F P
0 g
s
.54062 .5039 m .53204 .42504 L .52674 .42274 L p 0 .065 .579 r
F P
0 g
s
.53204 .42504 m .54062 .5039 L .53505 .50792 L p .997 .803 .524 r
F P
0 g
s
.51792 .52846 m .52418 .52686 L p .50414 .52893 L .352 0 0 r
F P
0 g
s
.50414 .52893 m .51025 .52926 L .51792 .52846 L p .352 0 0 r
F P
0 g
s
.50787 .5394 m .51025 .52926 L .50414 .52893 L p .527 .284 .49 r
F P
0 g
s
.50414 .52893 m .49685 .53877 L .50787 .5394 L p .527 .284 .49 r
F P
0 g
s
.53302 .53504 m .52418 .52686 L .51792 .52846 L p .758 .459 .479 r
F P
0 g
s
.51178 .57421 m .50872 .56442 L .49499 .56353 L p .494 .57 .861 r
F P
0 g
s
.49358 .55113 m .49499 .56353 L .50872 .56442 L p .525 .482 .75 r
F P
0 g
s
.03 w
.49917 .55605 m
.53832 .54575 L
s
.5 Mabswid
.54005 .5589 m .53869 .54649 L .52462 .5502 L p .837 .709 .722 r
F P
0 g
s
.52462 .5502 m .526 .56265 L .54005 .5589 L p .837 .709 .722 r
F P
0 g
s
.02 w
.50205 .54818 m
.52493 .553 L
s
.53236 .55456 m
.53812 .55577 L
s
.5 Mabswid
.50732 .55197 m .50787 .5394 L .49685 .53877 L p .535 .397 .64 r
F P
0 g
s
.49685 .53877 m .49358 .55113 L .50732 .55197 L p .535 .397 .64 r
F P
0 g
s
.50872 .56442 m .50732 .55197 L .49358 .55113 L p .525 .482 .75 r
F P
0 g
s
.03 w
.49176 .558 m
.49428 .55733 L
s
.5 Mabswid
.50872 .56442 m .51178 .57421 L .52559 .57279 L p .697 .698 .847 r
F P
0 g
s
.52173 .53797 m .51792 .52846 L .51025 .52926 L p .665 .416 .533 r
F P
0 g
s
.51025 .52926 m .50787 .5394 L .52173 .53797 L p .665 .416 .533 r
F P
0 g
s
.52559 .57279 m .526 .56265 L .50872 .56442 L p .697 .698 .847 r
F P
0 g
s
.51792 .52846 m .52173 .53797 L .53302 .53504 L p .758 .459 .479 r
F P
0 g
s
.53869 .54649 m .53302 .53504 L .52173 .53797 L p .812 .603 .619 r
F P
0 g
s
.52173 .53797 m .52462 .5502 L .53869 .54649 L p .812 .603 .619 r
F P
0 g
s
.36521 .55135 m .45316 .52918 L .46542 .52433 L p .33 .813 .802 r
F P
0 g
s
.45316 .52918 m .36521 .55135 L .35999 .56943 L p .826 .864 .875 r
F P
0 g
s
.03 w
.43143 .57386 m
.47593 .56216 L
s
.5 Mabswid
.47455 .6028 m .38701 .62683 L .39897 .62276 L p .256 .762 .736 r
F P
0 g
s
.39897 .62276 m .48702 .59861 L .47455 .6028 L p .256 .762 .736 r
F P
0 g
s
.50732 .55197 m .50872 .56442 L .526 .56265 L p .702 .613 .754 r
F P
0 g
s
.52462 .5502 m .52173 .53797 L .50787 .5394 L p .693 .53 .662 r
F P
0 g
s
.50787 .5394 m .50732 .55197 L .52462 .5502 L p .693 .53 .662 r
F P
0 g
s
.526 .56265 m .52462 .5502 L .50732 .55197 L p .702 .613 .754 r
F P
0 g
s
.49375 .43376 m .50272 .51341 L .48859 .51273 L p .525 .482 .75 r
F P
0 g
s
.48859 .51273 m .47955 .43344 L .49375 .43376 L p .525 .482 .75 r
F P
0 g
s
.52636 .42853 m .53204 .42504 L p .533 .45157 L .997 .803 .524 r
F P
0 g
s
.52839 .44704 m .52636 .42853 L p .533 .45157 L .997 .803 .524 r
F P
0 g
s
.52636 .42853 m .53505 .50792 L .52054 .51157 L p .837 .709 .722 r
F P
0 g
s
.52054 .51157 m .51171 .43188 L .52636 .42853 L p .837 .709 .722 r
F P
0 g
s
.57978 .30149 m .51297 .43191 L p .5441 .43643 L .799 .906 .916 r
F P
0 g
s
.51171 .43188 m .52054 .51157 L .50272 .51341 L p .702 .613 .754 r
F P
0 g
s
.50272 .51341 m .49375 .43376 L .51171 .43188 L p .702 .613 .754 r
F P
0 g
s
.51297 .43191 m .50614 .44523 L .52265 .44141 L p .799 .906 .916 r
F P
0 g
s
.52265 .44141 m .5441 .43643 L p .51297 .43191 L .799 .906 .916 r
F P
0 g
s
.53505 .50792 m .52839 .44704 L p .533 .45157 L .997 .803 .524 r
F P
0 g
s
.64488 .57603 m .5735 .56109 L .56658 .57739 L p .412 .229 .52 r
F P
0 g
s
.5735 .56109 m .64488 .57603 L .64309 .55798 L p .365 .358 .719 r
F P
0 g
s
.64309 .55798 m .57166 .54375 L .5735 .56109 L p .365 .358 .719 r
F P
0 g
s
.63774 .59304 m .56658 .57739 L .55346 .58651 L p .422 .038 .202 r
F P
0 g
s
.56658 .57739 m .63774 .59304 L .64488 .57603 L p .412 .229 .52 r
F P
0 g
s
.57166 .54375 m .64309 .55798 L .633 .54567 L p .24 .493 .896 r
F P
0 g
s
.633 .54567 m .56171 .53188 L .57166 .54375 L p .24 .493 .896 r
F P
0 g
s
.46542 .52433 m .37696 .54658 L .36521 .55135 L p .33 .813 .802 r
F P
0 g
s
.37696 .54658 m .46542 .52433 L .47965 .53462 L p .639 .229 .25 r
F P
0 g
s
.62433 .6026 m .55346 .58651 L .53907 .58494 L p .23 0 0 r
F P
0 g
s
.55346 .58651 m .62433 .6026 L .63774 .59304 L p .422 .038 .202 r
F P
0 g
s
.5441 .43643 m .61955 .29375 L .57978 .30149 L p .799 .906 .916 r
F P
0 g
s
.56171 .53188 m .633 .54567 L .61836 .54383 L p .177 0 0 r
F P
0 g
s
.61836 .54383 m .54734 .53005 L .56171 .53188 L p .177 0 0 r
F P
0 g
s
.48702 .59861 m .39897 .62276 L .40457 .60474 L p .828 .876 .88 r
F P
0 g
s
.47259 .5864 m .49311 .58086 L .48883 .59334 L p .828 .876 .88 r
F P
0 g
s
.49311 .58086 m .40457 .60474 L .40148 .5796 L p .838 .709 .722 r
F P
0 g
s
.40148 .5796 m .4903 .55629 L .49311 .58086 L p .838 .709 .722 r
F P
0 g
s
.52883 .59444 m .44561 .57486 L p .47502 .58652 L 0 .471 .795 r
F P
0 g
s
.44561 .57486 m .44189 .57398 L .45638 .57946 L p 0 .471 .795 r
F P
0 g
s
.45638 .57946 m .47502 .58652 L p .44561 .57486 L 0 .471 .795 r
F P
0 g
s
.40457 .60474 m .47259 .5864 L p .48702 .59861 L .828 .876 .88 r
F P
0 g
s
.48883 .59334 m .48702 .59861 L p .47259 .5864 L .828 .876 .88 r
F P
0 g
s
.53907 .58494 m .60967 .60104 L .62433 .6026 L p .23 0 0 r
F P
0 g
s
.60967 .60104 m .53907 .58494 L .52892 .57314 L p .21 .481 .893 r
F P
0 g
s
.54734 .53005 m .61836 .54383 L .60475 .55331 L p .404 .009 .174 r
F P
0 g
s
.60475 .55331 m .53404 .53909 L .54734 .53005 L p .404 .009 .174 r
F P
0 g
s
.47965 .53462 m .39085 .5573 L .37696 .54658 L p .639 .229 .25 r
F P
0 g
s
.39085 .5573 m .47965 .53462 L .4903 .55629 L p .793 .546 .563 r
F P
0 g
s
.59936 .5888 m .52892 .57314 L .52698 .55559 L p .35 .348 .717 r
F P
0 g
s
.52892 .57314 m .59936 .5888 L .60967 .60104 L p .21 .481 .893 r
F P
0 g
s
.53404 .53909 m .60475 .55331 L .59746 .57052 L p .399 .214 .511 r
F P
0 g
s
.59746 .57052 m .52698 .55559 L .53404 .53909 L p .399 .214 .511 r
F P
0 g
s
.30769 .60851 m .34816 .59785 L .345 .57328 L p .834 .705 .722 r
F P
0 g
s
.34816 .59785 m .30769 .60851 L .31791 .63073 L p .791 .548 .569 r
F P
0 g
s
.31791 .63073 m .3584 .61978 L .34816 .59785 L p .791 .548 .569 r
F P
0 g
s
.52698 .55559 m .59746 .57052 L .59936 .5888 L p .35 .348 .717 r
F P
0 g
s
.02 w
.59834 .56845 m
.65914 .58126 L
s
.5 Mabswid
.4903 .55629 m .40148 .5796 L .39085 .5573 L p .793 .546 .563 r
F P
0 g
s
.345 .57328 m .30439 .5837 L .30769 .60851 L p .834 .705 .722 r
F P
0 g
s
.3584 .61978 m .31791 .63073 L .33134 .64211 L p .648 .251 .28 r
F P
0 g
s
.33134 .64211 m .372 .63095 L .3584 .61978 L p .648 .251 .28 r
F P
0 g
s
.47502 .58652 m .56281 .60743 L .52883 .59444 L p 0 .471 .795 r
F P
0 g
s
.30928 .56544 m .35013 .55515 L .36178 .5504 L p .33 .813 .802 r
F P
0 g
s
.35013 .55515 m .30928 .56544 L .30439 .5837 L p .826 .864 .875 r
F P
0 g
s
.03 w
.34658 .59618 m
.40173 .58167 L
s
.5 Mabswid
.372 .63095 m .33134 .64211 L .34296 .63812 L p .256 .762 .736 r
F P
0 g
s
.34296 .63812 m .38387 .6269 L .372 .63095 L p .256 .762 .736 r
F P
0 g
s
.36178 .5504 m .32068 .56074 L .30928 .56544 L p .33 .813 .802 r
F P
0 g
s
.32068 .56074 m .36178 .5504 L .37562 .56119 L p .639 .229 .25 r
F P
0 g
s
.38387 .6269 m .34296 .63812 L .34823 .61993 L p .828 .876 .88 r
F P
0 g
s
.38809 .60918 m .38938 .60883 L .38915 .60959 L p .828 .876 .88 r
F P
0 g
s
.38938 .60883 m .34823 .61993 L .34494 .59444 L p .838 .709 .722 r
F P
0 g
s
.34494 .59444 m .38623 .5836 L .38938 .60883 L p .838 .709 .722 r
F P
0 g
s
.47512 .62832 m .35741 .59719 L p .39082 .60976 L 0 .436 .754 r
F P
0 g
s
.35741 .59719 m .35208 .59579 L .37462 .60392 L p 0 .436 .754 r
F P
0 g
s
.37462 .60392 m .39082 .60976 L p .35741 .59719 L 0 .436 .754 r
F P
0 g
s
.34823 .61993 m .38809 .60918 L p .38387 .6269 L .828 .876 .88 r
F P
0 g
s
.38915 .60959 m .38387 .6269 L p .38809 .60918 L .828 .876 .88 r
F P
0 g
s
.37562 .56119 m .33434 .57174 L .32068 .56074 L p .639 .229 .25 r
F P
0 g
s
.33434 .57174 m .37562 .56119 L .38623 .5836 L p .793 .546 .563 r
F P
0 g
s
.21119 .64379 m .21676 .64888 L .32086 .60294 L closepath p .622 .257 .33 r
F P
0 g
s
.2068 .63388 m .21119 .64379 L .32086 .60294 L closepath p .764 .537 .589 r
F P
0 g
s
.20522 .62287 m .2068 .63388 L .32086 .60294 L closepath p .806 .687 .734 r
F P
0 g
s
.20706 .61491 m .20522 .62287 L .32086 .60294 L closepath p .79 .832 .884 r
F P
0 g
s
.21166 .61305 m .20706 .61491 L .32086 .60294 L closepath p .344 .818 .893 r
F P
0 g
s
.21727 .61805 m .21166 .61305 L .32086 .60294 L closepath p .662 .218 .185 r
F P
0 g
s
.22174 .62806 m .21727 .61805 L .32086 .60294 L closepath p .821 .557 .539 r
F P
0 g
s
.22331 .6392 m .22174 .62806 L .32086 .60294 L closepath p .867 .728 .706 r
F P
0 g
s
.21676 .64888 m .2214 .64715 L .32086 .60294 L closepath p 0 0 0 r
F P
0 g
s
.2214 .64715 m .22331 .6392 L .32086 .60294 L closepath p .863 .908 .861 r
F P
0 g
s
.03 w
.32086 .60294 m
.34521 .59654 L
s
.5 Mabswid
.38623 .5836 m .34494 .59444 L .33434 .57174 L p .793 .546 .563 r
F P
0 g
s
.39082 .60976 m .51544 .64303 L .47512 .62832 L p 0 .436 .754 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00L`3oool300000:X0oooo001]0?ooo`H000000`35OH800`000000oooo0?ooo`2W0?ooo`00
JP3oool3000000T0aGf200<000000?ooo`3oool0Y`3oool006/0oooo00<000000<EmPP35OH802@35
OH800`000000oooo0?ooo`0e0?ooo`<00000KP3oool006/0oooo00<000000<EmPP35OH802P35OH80
0`000000oooo0?ooo`0^0?ooo`H0000000<0c>OZ0000003oool0KP3oool006`0oooo00<000000<Em
PP35OH802@35OH800`000000oooo0?ooo`0[0?ooo`<000001`3<inX00`000000oooo0?ooo`1]0?oo
o`00K@3oool00`000000aGf20<EmPP090<EmPP030000003oool0oooo02T0oooo00<000000<cWjP3<
inX01`3<inX00`000000oooo0?ooo`1^0?ooo`00K@3oool00`000000aGf20<EmPP090<EmPP030000
003oool0oooo02T0oooo00<000000<cWjP3<inX01`3<inX00`000000oooo0?ooo`1^0?ooo`00KP3o
ool00`000000aGf20<EmPP090<EmPP030000003oool0oooo02L0oooo00<000000<cWjP3<inX01`3<
inX00`000000oooo0?ooo`1_0?ooo`00KP3oool00`000000aGf20<EmPP0:0<EmPP030000003oool0
oooo02H0oooo00<000000<cWjP3<inX01`3<inX00`000000oooo0?ooo`1_0?ooo`00K`3oool00`00
0000aGf20<EmPP090<EmPP030000003oool0oooo02D0oooo00<000000<cWjP3<inX01`3<inX00`00
0000oooo0?ooo`1`0?ooo`00L03oool00`000000aGf20<EmPP060<EmPP040?ooo`35OH80aGf20000
02H0oooo00<000000<cWjP3<inX01`3<inX00`000000oooo0?ooo`1`0?ooo`00L03oool00`000000
aGf20<EmPP0:0<EmPP030000003oool0oooo0280oooo00<000000<cWjP3<inX01`3<inX00`000000
oooo0?ooo`1a0?ooo`00L@3oool00`000000aGf20<EmPP090<EmPP030000003oool0oooo0280oooo
00<000000<cWjP3<inX01`3<inX00`000000oooo0?ooo`1a0?ooo`00LP3oool00`000000aGf20<Em
PP050<EmPP050?ooo`35OH80aGf20<EmPP0000008P3oool00`000000c>OZ0<cWjP070<cWjP030000
003oool0oooo0780oooo001b0?ooo`0300000035OH80aGf200T0aGf200<000000?ooo`3oool0803o
ool00`000000c>OZ0<cWjP070<cWjP030000003oool0oooo0780oooo001c0?ooo`0300000035OH80
aGf200T0aGf200<000000?ooo`3oool07P3oool00`000000c>OZ0<cWjP070<cWjP030000003oool0
oooo07<0oooo001c0?ooo`0300000035OH80aGf200X0aGf200<000000?ooo`3oool07@3oool00`00
0000c>OZ0<cWjP070<cWjP030000003oool0oooo07<0oooo001d0?ooo`0300000035OH80aGf200T0
aGf200<000000?ooo`3oool0703oool00`000000c>OZ0<cWjP070<cWjP030000003oool0oooo07@0
oooo001e0?ooo`0300000035OH80aGf200T0aGf200<000000?ooo`3oool06`3oool00`000000c>OZ
0<cWjP070<cWjP030000003oool0oooo07@0oooo001e0?ooo`0300000035OH80aGf200X0aGf200<0
00000?ooo`3oool06@3oool00`000000c>OZ0<cWjP070<cWjP030000003oool0oooo07D0oooo001f
0?ooo`0300000035OH80aGf200T0aGf200<000000?ooo`3oool06@3oool00`000000c>OZ0<cWjP07
0<cWjP030000003oool0oooo07D0oooo001g0?ooo`0300000035OH80aGf200<0aGf200<0oooo0<Em
PP35OH800`35OH800`000000oooo0?ooo`0G0?ooo`030000003<inX0c>OZ00L0c>OZ00<000000?oo
o`3oool0MP3oool007L0oooo00<000000<EmPP35OH802P35OH800`000000oooo0?ooo`0F0?ooo`03
0000003<inX0c>OZ00L0c>OZ00<000000?ooo`3oool0MP3oool007P0oooo00<000000<EmPP35OH80
2@35OH800`000000oooo0?ooo`0E0?ooo`030000003<inX0c>OZ00L0c>OZ00<000000?ooo`3oool0
M`3oool007P0oooo00<000000<EmPP35OH800`35OH800`3oool0aGf20<EmPP040<EmPP030000003o
ool0oooo01@0oooo00<000000<cWjP3<inX01`3<inX00`000000oooo0?ooo`1g0?ooo`00N@3oool0
0`000000aGf20<EmPP090<EmPP030000003oool0oooo01<0oooo00<000000<cWjP3<inX01`3<inX0
0`000000oooo0?ooo`1h0?ooo`00NP3oool00`000000aGf20<EmPP090<EmPP030000003oool0oooo
0180oooo00<000000<cWjP3<inX01`3<inX00`000000oooo0?ooo`1h0?ooo`00NP3oool00`000000
aGf20<EmPP020<EmPP030?ooo`35OH80aGf200D0aGf200<000000?ooo`3oool0403oool00`000000
c>OZ0<cWjP070<cWjP030000003oool0oooo07T0oooo001k0?ooo`0300000035OH80aGf200T0aGf2
00<000000?ooo`3oool0403oool00`000000c>OZ0<cWjP070<cWjP030000003oool0oooo07T0oooo
001l0?ooo`0300000035OH80aGf200T0aGf200<000000?ooo`3oool03P3oool00`000000c>OZ0<cW
jP070<cWjP030000003oool0oooo07X0oooo001l0?ooo`0300000035OH80aGf200X0aGf200<00000
0?ooo`3oool03@3oool00`000000c>OZ0<cWjP070<cWjP030000003oool0oooo07X0oooo001m0?oo
o`0300000035OH80aGf200T0aGf200<000000?ooo`3oool0303oool00`000000c>OZ0<cWjP070<cW
jP030000003oool0oooo07/0oooo001m0?ooo`0500000035OH80aGf20<EmPP3oool02035OH800`00
0000oooo0?ooo`0;0?ooo`030000003<inX0c>OZ00L0c>OZ00<000000?ooo`3oool0N`3oool007h0
oooo00<000000<EmPP35OH802@35OH800`000000oooo0?ooo`0:0?ooo`030000003<inX0c>OZ00L0
c>OZ00<000000?ooo`3oool0O03oool007l0oooo00<000000<EmPP35OH802@35OH800`000000oooo
0?ooo`090?ooo`030000003<inX0c>OZ00L0c>OZ00<000000?ooo`3oool0O03oool007l0oooo00@0
00000<EmPP35OH80oooo2@35OH800`000000oooo0?ooo`070?ooo`030000003<inX0c>OZ00L0c>OZ
00<000000?ooo`3oool0O@3oool00800oooo00<000000<EmPP35OH802@35OH800`000000oooo0?oo
o`070?ooo`030000003<inX0c>OZ00L0c>OZ00<000000?ooo`3oool0O@3oool00840oooo00<00000
0<EmPP35OH802@35OH800`000000oooo0?ooo`050?ooo`030000003<inX0c>OZ00L0c>OZ00<00000
0?ooo`3oool0OP3oool00840oooo00<000000<EmPP3oool02P35OH800`000000oooo0?ooo`040?oo
o`030000003<inX0c>OZ00L0c>OZ00<000000?ooo`3oool0OP3oool00880oooo00<000000<EmPP35
OH801`35OH89000000T0c>OZ00<000000?ooo`3oool0O`3oool00880oooo00<000000<EmPP35OH80
1035OH8300000080eKBh00<000000;>L`02cW<000P2cW<02000000T0c>OZ00<000000?ooo`3oool0
O`3oool008<0oooo00<000000?ooo`35OH800P35OH82000000@0eKBh00<000000;>L`00000000`00
00090<cWjP030000003oool0oooo0800oooo00240?ooo`0400000035OH80aGf20<EmPPP000000P2c
W<42000000T0c>OZ00<000000?ooo`3oool0P03oool008@0oooo00@000000<EmPP35OH80aGf20P00
000308Ik_`030000002cW<40/ic10080/ic100<000000<cWjP3<inX0103<inX4000008<0oooo0025
0?ooo`D000000`26Nkl00`000000/ic10;>L`@020;>L`@030000003<inX0000000D00000QP3oool0
08P0oooo0P00000308Ik_`040000002cW<40/ic10;>L`@<000000`3F]KP3000008H0oooo00280?oo
o`030000000028l0000000<0QW^o00<000000;>L`@2cW<400P2cW<4010000000e[Fh0=Je^03F]KP3
000008H0oooo00290?ooo`8000000`26Nkl00`000000/ic10;>L`@020;>L`@040000003F]KP0e[Fh
0=Je^0<00000QP3oool008T0oooo0P00000308Ik_`030000002cW<40/ic10080/ic100L000000=Je
^03F]KP0e[Fh0000003ocHH0000008H0oooo00290?ooo`8000000`26Nkl00`000000/ic10;>L`@02
0;>L`@070000003F]KP0e[Fh0=Je^0000000olf6000000260?ooo`00R@3oool2000000<0QW^o00<0
00000;>L`@2cW<400P2cW<401`000000e[Fh0=Je^03F]KP000000?o=QP000000QP3oool008T0oooo
0P00000308Ik_`030000002cW<40/ic10080/ic100<000000=Je^03F]KP00P3F]KP2000008H0oooo
00290?ooo`8000000`26Nkl00`000000/ic10;>L`@020;>L`@030000003F]KP0e[Fh0080e[Fh00<0
00000?o=QP000000Q@3oool008T0oooo0P00000308Ik_`030000002cW<40/ic100<0/ic100L00000
0=Je^03F]KP0e[Fh0000003ocHH0000008D0oooo00290?ooo`030000000028l0000000<0QW^o00<0
00000;>L`@2cW<400P2cW<401`000000e[Fh0=Je^03F]KP000000?o=QP000000Q@3oool008T0oooo
00<000000008S`0000000`26Nkl00`000000/ic10;>L`@020;>L`@070000003F]KP0e[Fh0=Je^000
0000olf6000000250?ooo`00R@3oool00`00000000R?0000000308Ik_`030000002cW<40/ic10080
/ic100L000000=Je^03F]KP0e[Fh0000003ocHH0000008D0oooo00290?ooo`030000000028l00000
00<0QW^o00<000000;>L`@2cW<400P2cW<401`000000e[Fh0=Je^03F]KP000000?o=QP000000Q@3o
ool008T0oooo00<000000008S`0000000`26Nkl00`000000/ic10;>L`@020;>L`@040000003F]KP0
e[Fh0=Je^0<00000Q@3oool008X0oooo0P00000308Ik_`030000002cW<40/ic10080/ic100<00000
0=Je^03F]KP00P3F]KP00`000000olf6000000240?ooo`00RP3oool2000000<0QW^o00<000000;>L
`@2cW<400P2cW<400`000000e[Fh0=Je^0020=Je^0030000003ocHH0000008@0oooo002:0?ooo`80
00000`26Nkl00`000000/ic10;>L`@030;>L`@070000003F]KP0e[Fh0=Je^0000000olf600000024
0?ooo`00RP3oool00`00000000R?0000000308Ik_`030000002cW<40/ic10080/ic100@000000=Je
^03F]KP0e[Fh0`0000240?ooo`00RP3oool00`00000000R?0000000308Ik_`030000002cW<40/ic1
0080/ic100<000000=Je^00000000P00000G0?ooo`@00000J`3oool007l0oooo1`0000040?ooo`03
0000000028l0000000<0QW^o00<000000;>L`@2cW<401000000H0?ooo`@0000000<0WdAG00000000
0000JP3oool007d0oooo0P00000406L2;0L0000000<0oooo0000000000001`00000I0?ooo`@00000
00<0WdAG0000000000000P33RIL00`000000oooo0?ooo`1W0?ooo`00O03oool2000000/0I`8/1@00
00040?ooo`<000005P3oool7000000@0`hVG0P00001X0?ooo`00O03oool00`000000ISJ200000003
000000P0I`8/0P00000203eni@<0000000<0oooo0000000000005@3oool6000000<0`hVG10000000
0`3=[k/000000?ooo`1W0?ooo`00N`3oool00`000000ISJ206HfPP0406HfPP@000000`1W0R`00`00
0000?GkU03eni@0403eni@P000003`3oool5000000<0`hVG0`0000050<f_^`030000003oool0oooo
06H0oooo001k0?ooo`040000001V=X80ISJ206HfPP@000000`2S>Sl90000000309kZY00000000000
00D0000000<0cV0j0000000000002`3oool5000000030<>9U`0000000000008000001P3=[k/30000
06P0oooo001j0?ooo`D00000202S>Sl2000000D0GE^h0P00000208I8O@030000002ZJXP000000080
`WEj00<000000<iP>P0000003@0000001033RIL000000000000000040<f_^`H000000P39dn400`00
0000oooo0?ooo`1V0?ooo`00M`3oool4000000`0XcXo0`00000305eK^0050000000c03X0000008I8
O@0000000`2ZJXP00`000000`WEj00000004000000@0I`8/3`0000030<WCh@D00000J@3oool007<0
oooo1000000<0:<j?`@000000P3;Ri040000000301H0J0000000000000L000000P3?VYh3000000T0
I`8/4@00001Z0?ooo`00K`3oool4000000`0XcXo100000070<^;T0<0000000D05P1X00000028IJ<0
R6FS000000030;67Z@050000003?VYh0ciZN0<nJWP0000000P1V=X85000000T0I`8/2@00001]0?oo
o`00FP3oool3000000h0oooo0P00000>0:<j?`@000002`3;Ri08000000@0/HNY00<000000<nJWP00
0000201V=X85000000T0I`8/1`00001Z0?ooo`00G03oool5000000D0oooo0P000000103oool00000
0000001Dd<d2000000T0XcXo1000000@0<^;T0L000000P2aQjT5000000d0ISJ21@00000306L2;080
00001P0mO^D00`000000oooo0?ooo`1W0?ooo`00G`3oool700000080XcXo0P0000040=?Mg`800000
0`2S>Sl4000001@0bh^@2@0000020;>L`@8000004`1V=X86000000D0?GkU00<000000?ooo`3oool0
I`3oool003X0oooo0P00000R0?ooo`@000001`2S>Sl00`000000dmgO0=?Mg`040=?Mg`<00000603;
Ri07000000@0/ic11000000C06HfPP040000001MFkP0GE^h05eK^0D0000000<0?GkU0000003oool0
I`3oool003`0oooo1000000K0?ooo`<00000302S>Sl00`000000dmgO0=?Mg`030=?Mg`030000003;
Ri00bh^@01@0bh^@100000000`3F]KP00000000000030000000308Ik_`000000/ic10080/ic10P00
000205UI]`D000003@1V=X800`000000GE^h05eK^00705eK^0<00000I`3oool003l0oooo1@00000E
0?ooo`D000002`2S>Sl3000000060=?Mg`00000000000000003E];P000004P3;Ri03000000D0e[Fh
3000000705UI]`D000001@1V=X86000000T0GE^h00<000000?ooo`3oool0I@3oool00440oooo1P00
000A0?ooo`8000000`3CgMl00`000000XcXo0:<j?`050:<j?`@000000P3;Ri02000000@0eKBh00<0
00000<^;T00000000P00000:0<^;T0@00000203F]KP7000000<0/[;H0P00000<05UI]a4000000`1M
FkP00`000000oooo0?ooo`1U0?ooo`00A03oool7000000d0oooo00<000000=?Mg`3CgMl00`3CgMl0
0`000000XcXo0:<j?`04000000L0bh^@00@000000=Fd^03E];P0eKBh1`0000050<^;T0@000003@3F
]KP40000000307jAg0000000/[;H0080/[;H0P00000A05UI]a800000I@3oool004L0oooo1`00000:
0?ooo`030000003CgMl0dmgO00@0dmgO0P00000;0<^;T0/000000P3;Ri0300000080e[Fh0`00000<
0=Je^0d000003`1IFKLG00000600oooo001;0?ooo`L000001@3oool00`000000dmgO0=?Mg`030=?M
g`@00000303;Ri0<000000H0e[Fh0P0000001000N</000000000000000080=Je^0030000003oool0
oooo0080000000@0H:ci0000002Sd?L0Xm3g0`0000000`0eNn@0000000000003000000X0FEVg5`00
001P0?ooo`00C`3oool7000000030?ooo`000000dmgO00@000000`3E];P00`000000bh^@0<^;T00:
0<^;T0/000002@3F]KP300000003001hb`000000000000800000103F]KP00`000000oooo0?ooo`02
0?ooo`D000000P3oool00`000000=G_T03Eki00303Eki0H000001`1IFKL00`000000JCZ50000000A
00000600oooo001C0?ooo`H00000203E];P00`000000bh^@0<^;T0090<^;T0/00000303F]KP30000
008007S;1@0000060?ooo`800000103oool2000000T0=G_T1@00000205UI]`030000001Y>XD0JCZ5
00D0JCZ53000001P0?ooo`00E`3oool00`000000eKBh0=Fd^0050=Fd^0@000001P3;Ri0400000003
0=Je^0000000000000P000003@3F]KP60000008007S;100000030?ooo`H000000P3oool4000000X0
=G_T1`00000706TjQ@030000003oool0000000D00000H03oool005L0oooo00<000000=Fd^03E];P0
0P3E];P700000080bh^@100000050=Je^0T000002P3F]KP5000000D0dn3Q10000002001hb`H00000
00<0/ic000000027O;l00`0000030?ooo`@00000200eNn@00`000000K0Tc06`9<`0206`9<`@00000
0P1Y>XD00`000000oooo0?ooo`1V0?ooo`00E`3oool@000000L0e[Fh1`0000080=Je^0D000002P3C
h>400`000000oooo00000004000000@007S;0P00000308Ml_`8000001P3oool4000000D0=G_T00<0
000006`9<`1/2C<01P1/2C<2000006P0oooo001H0?oooa0000001`3F]KP2000000<0bXbA00<00000
0=Je^03F]KP00`3F]KP4000000d0dn3Q00D000000?ooo`000000o/b:000000030=Fd^0@000000P00
N</4000000030?o=QP3oool0oooo00P0oooo100000000`0eNn@0000000000002000000<0K0Tc0P00
001Z0?ooo`00F03ooolD000000<0e[Fh00<000000<Z<T@3:S9400P3:S9400`000000e[Fh00000003
000000`0dn3Q1@0000020?ooo`@000000P3E];P00`000000/ic000000008000000h0oooo2000001/
0?ooo`00E03ooolD00000080e[Fh1P0000040<Z<T@8000003@3Ch>4300000080@L>l00<000000?oo
o`3oool00P3oool01000000000R?00000026Nkl500000080/ic100<000000=Je^03F]KP01@000020
0?ooo`00A03ooolT000000D0e[Fh2000000:0=?Ph@@0000000<0@L>l0000000000001`3oool00`00
000000R?0000000308Ik_`030000002cW<40/ic10080/ic100H000000=Je^03F]KP0e[Fh0000003o
cHH4000007h0oooo000l0?ooo`P000001P2Y=bl7000000030=:>R@0000000000010000001@3F]KP4
00000080dn3Q0`000002001_`@<00000103Ch>44000000030473_0000000000000`0oooo0P000003
08Ik_`030000002cW<40/ic10080/ic100L000000=Je^03F]KP0e[Fh0000003ocHH000000840oooo
000k0?ooo`<00000102Y=bl8000000@0dXj9100000000`3M^[@000000000000200000080oooo2000
00020<Z<T@030000003F]KP0000000<000001P3Ch>400`000000YD170:E0A`0400000003001_`@00
0000000000D00000403oool2000000<0QW^o00<000000;>L`@2cW<400P2cW<401`000000e[Fh0=Je
^03F]KP000000?o=QP000000P@3oool003/0oooo00<000000<[DhP3:e>80100000080=:>R@@00000
0P3M^[@4000000D0oooo100000060<Z<T@8000002@3Ch>401P000000YD170:E0A`2U@4L000000=?P
h@H0000000<006o10000000000000P00000?0?ooo`8000000`26Nkl00`000000/ic10;>L`@020;>L
`@030000003F]KP0e[Fh0080e[Fh0P0000210?ooo`00>P3oool5000000L0dXj9100000030=fj]0D0
0000203oool00`000000bXbA0<Z<T@050<Z<T@8000002P3Ch>400`000000YD170:E0A`05000000@0
oooo100000000`00Kl40000000000002000000/0oooo00<000000008S`0000000P26Nkl00`000000
/ic10;>L`@030;>L`@040000003F]KP0e[Fh0=Je^0800000P@3oool003X0oooo00<000000<j_^`3>
[k/00P3>[k/00`000000dXj90=:>R@04000000@0gKZd1P00000:0?ooo`030000003:S940bXbA00<0
bXbA0P0000000`2U@4L000000=?Ph@080=?Ph@D00000303oool40000008006o10`0000070?ooo`03
0000000028l0000000<0QW^o00<000000;>L`@2cW<400P2cW<4010000000e[Fh0=Je^03F]KP20000
0840oooo000k0?ooo`030000003>[k/0cZnk00@000001@3M^[@6000000h0oooo00<000000<Z<T@00
00000P0000030:E0A`030000003Ch>40dn3Q00@0dn3Q0`00000E0?ooo`@000000P00Kl42000000@0
oooo00<000000008S`0000000`26Nkl00`000000/ic10;>L`@020;>L`@040000003F]KP0e[Fh0=Je
^0800000P@3oool003/0oooo0`0000000`33RIH000000=fj]0040=fj]080000000@0g>SL00000000
00000000403oool2000000D0YD1700<000000=?Ph@3Ch>400P3Ch>44000001/0oooo1`000000103o
ool000000008S`00000308Ik_`030000002cW<40/ic10080/ic100L000000=Je^03F]KP0e[Fh0000
003ocHH000000800oooo000k0?ooo`0300000033RIH0`hVF0080`hVF00<000000=fj]00000000P00
0000103Lj=`0000000000000000C0?ooo`030000002U@4L0YD1700<0YD1700<000000=?Ph@000000
1000000Q0?ooo`D0000000<000R?00000026Nkl00P26Nkl00`000000/ic10;>L`@020;>L`@070000
003F]KP0e[Fh0=Je^0000000olf6000000200?ooo`00?03oool00`000000`hVF0000000300000003
0=cXg00000000000008000005P3oool200000080YD171000000Y0?ooo`@000000P26Nkl00`000000
/ic10;>L`@020;>L`@070000003F]KP0e[Fh0=Je^0000000olf6000000200?ooo`00?03oool20000
0080Wd5D1000000K0?ooo`800000;P3oool20000000408Ik_`0000000000000000@0/ic100L00000
0=Je^03F]KP0e[Fh0000003ocHH000000800oooo000m0?ooo`030000002O@E@0000000800000C@3o
ool2000000<0QW^o00<000000;>L`@2cW<400P2cW<401`000000e[Fh0=Je^03F]KP000000?o=QP00
0000P03oool003h0oooo0P00001?0?ooo`8000000`26Nkl00`000000/ic10;>L`@020;>L`@070000
003F]KP0e[Fh0=Je^0000000olf6000000200?ooo`00S`3oool2000000<0QW^o00<000000;>L`@2c
W<400P2cW<401`000000e[Fh0=Je^03F]KP000000?o=QP000000P03oool008l0oooo0P00000308Ik
_`030000002cW<40/ic10080/ic100<000000=Je^03F]KP00P3F]KP00`000000olf60000001o0?oo
o`00S`3oool00`00000000R?0000000208Ik_`030000002cW<40/ic100<0/ic100L000000=Je^03F
]KP0e[Fh0000003ocHH0000007l0oooo002@0?ooo`8000000`26Nkl00`000000/ic10;>L`@020;>L
`@070000003F]KP0e[Fh0=Je^0000000olf60000001o0?ooo`00T03oool2000000<0QW^o00<00000
0;>L`@2cW<400P2cW<401`000000e[Fh0=Je^03F]KP000000?o=QP000000O`3oool00900oooo0P00
000308Ik_`030000002cW<40/ic10080/ic100@000000=Je^03F]KP0e[Fh0P0000200?ooo`00T03o
ool2000000<0QW^o00<000000;>L`@2cW<400P2cW<400`000000e[Fh0000000200000840oooo002A
0?ooo`8000000P26Nkl00`000000/ic10;>L`@04000008@0oooo002C0?ooo`L00000QP3oool009P0
oooo0P0000260?ooo`00V03oool2000008H0oooo002H0?ooo`800000QP3oool009P0oooo0P000026
0?ooo`00V03oool2000008H0oooo002H0?ooo`800000QP3oool009P0oooo0P0000260?ooo`00V03o
ool2000008H0oooo002H0?ooo`800000QP3oool009P0oooo0`0000250?ooo`00V@3oool00`000000
oooo0?ooo`240?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.54378 .54104 m .54084 .5315 L .52529 .54733 L closepath p .949 .635 .203 r
F P
0 g
s
.55152 .54719 m .54378 .54104 L .52529 .54733 L closepath p .705 .168 0 r
F P
0 g
s
.54084 .5315 m .54382 .52222 L .52529 .54733 L closepath p .847 .871 .427 r
F P
0 g
s
.56113 .54763 m .55152 .54719 L .52529 .54733 L closepath p .058 0 0 r
F P
0 g
s
.54382 .52222 m .55161 .51672 L .52529 .54733 L closepath p 0 0 0 r
F P
0 g
s
.56895 .54215 m .56113 .54763 L .52529 .54733 L closepath p .691 .98 .887 r
F P
0 g
s
.55161 .51672 m .56124 .51711 L .52529 .54733 L closepath p .478 0 0 r
F P
0 g
s
.57197 .53285 m .56895 .54215 L .52529 .54733 L closepath p .957 .918 .729 r
F P
0 g
s
.56124 .51711 m .56903 .52328 L .52529 .54733 L closepath p .812 .409 .285 r
F P
0 g
s
.56903 .52328 m .57197 .53285 L .52529 .54733 L closepath p .954 .7 .514 r
F P
0 g
s
.48139 .53998 m .41066 .51294 L .40326 .52723 L p .686 .481 .603 r
F P
0 g
s
.41066 .51294 m .48139 .53998 L .48648 .52383 L p .64 .548 .734 r
F P
0 g
s
.48648 .52383 m .41559 .49688 L .41066 .51294 L p .64 .548 .734 r
F P
0 g
s
.49533 .58407 m .47235 .65623 L .48884 .6611 L p .706 .619 .757 r
F P
0 g
s
.48884 .6611 m .51193 .58903 L .49533 .58407 L p .706 .619 .757 r
F P
0 g
s
.51193 .58903 m .48884 .6611 L .50214 .668 L p .558 .461 .701 r
F P
0 g
s
.48177 .58266 m .45879 .65517 L .47235 .65623 L p .835 .762 .782 r
F P
0 g
s
.47235 .65623 m .49533 .58407 L .48177 .58266 L p .835 .762 .782 r
F P
0 g
s
.41559 .49688 m .48648 .52383 L .48751 .51202 L p .54 .606 .868 r
F P
0 g
s
.48751 .51202 m .41621 .48501 L .41559 .49688 L p .54 .606 .868 r
F P
0 g
s
.47413 .55445 m .40326 .52723 L .39615 .53441 L p .705 .33 .335 r
F P
0 g
s
.40326 .52723 m .47413 .55445 L .48139 .53998 L p .686 .481 .603 r
F P
0 g
s
.50214 .668 m .52542 .5957 L .51193 .58903 L p .558 .461 .701 r
F P
0 g
s
.52542 .5957 m .50214 .668 L .50724 .67434 L p .173 .07 .487 r
F P
0 g
s
.4764 .58539 m .4533 .65839 L .45879 .65517 L p .96 .942 .646 r
F P
0 g
s
.45879 .65517 m .48177 .58266 L .4764 .58539 L p .96 .942 .646 r
F P
0 g
s
.41621 .48501 m .48751 .51202 L .48402 .50907 L p 0 .468 .826 r
F P
0 g
s
.48402 .50907 m .41223 .48188 L .41621 .48501 L p 0 .468 .826 r
F P
0 g
s
.39615 .53441 m .46741 .56186 L .47413 .55445 L p .705 .33 .335 r
F P
0 g
s
.46741 .56186 m .39615 .53441 L .39201 .53164 L p 0 .432 .787 r
F P
0 g
s
.50724 .67434 m .53073 .6016 L .52542 .5957 L p .173 .07 .487 r
F P
0 g
s
.53073 .6016 m .50724 .67434 L .50206 .67771 L p .953 .943 .626 r
F P
0 g
s
.50524 .56062 m .50697 .54838 L .52322 .55325 L p .733 .57 .671 r
F P
0 g
s
.52322 .55325 m .51828 .56453 L .50524 .56062 L p .733 .57 .671 r
F P
0 g
s
.52695 .5416 m .52322 .55325 L .50697 .54838 L p .706 .619 .757 r
F P
0 g
s
.02 w
.43136 .5186 m
.43977 .52182 L
s
.5 Mabswid
.51828 .56453 m .52322 .55325 L .53647 .55965 L p .604 .423 .61 r
F P
0 g
s
.52322 .55325 m .52695 .5416 L .54023 .54796 L p .558 .461 .701 r
F P
0 g
s
.54023 .54796 m .53647 .55965 L .52322 .55325 L p .558 .461 .701 r
F P
0 g
s
.48141 .59127 m .45811 .66473 L .4533 .65839 L p .143 .043 .471 r
F P
0 g
s
.4533 .65839 m .4764 .58539 L .48141 .59127 L p .143 .043 .471 r
F P
0 g
s
.49463 .55943 m .49376 .54684 L .50697 .54838 L p .853 .685 .673 r
F P
0 g
s
.50697 .54838 m .50524 .56062 L .49463 .55943 L p .853 .685 .673 r
F P
0 g
s
.51069 .53671 m .50697 .54838 L .49376 .54684 L p .835 .762 .782 r
F P
0 g
s
.02 w
.48414 .53876 m
.48739 .54001 L
s
.5 Mabswid
.50697 .54838 m .51069 .53671 L .52695 .5416 L p .706 .619 .757 r
F P
0 g
s
.50582 .57109 m .50524 .56062 L .51828 .56453 L p .749 .497 .551 r
F P
0 g
s
.51828 .56453 m .51308 .57326 L .50582 .57109 L p .749 .497 .551 r
F P
0 g
s
.51308 .57326 m .51828 .56453 L .5289 .56969 L p .643 .367 .487 r
F P
0 g
s
.53647 .55965 m .5289 .56969 L .51828 .56453 L p .604 .423 .61 r
F P
0 g
s
.52876 .53181 m .52695 .5416 L .51069 .53671 L p .659 .664 .844 r
F P
0 g
s
.52695 .5416 m .52876 .53181 L .53944 .53689 L p .484 .495 .793 r
F P
0 g
s
.53944 .53689 m .54023 .54796 L .52695 .5416 L p .484 .495 .793 r
F P
0 g
s
.49993 .57045 m .49463 .55943 L .50524 .56062 L p .846 .575 .528 r
F P
0 g
s
.50524 .56062 m .50582 .57109 L .49993 .57045 L p .846 .575 .528 r
F P
0 g
s
.49376 .54684 m .49748 .53512 L .51069 .53671 L p .835 .762 .782 r
F P
0 g
s
.51568 .52787 m .51069 .53671 L .49748 .53512 L p .782 .831 .89 r
F P
0 g
s
.51069 .53671 m .51568 .52787 L .52876 .53181 L p .659 .664 .844 r
F P
0 g
s
.41223 .48188 m .48402 .50907 L .47727 .51627 L p .702 .318 .318 r
F P
0 g
s
.47727 .51627 m .40508 .48886 L .41223 .48188 L p .702 .318 .318 r
F P
0 g
s
.02 w
.40417 .50822 m
.43136 .5186 L
s
.5 Mabswid
.5289 .56969 m .53647 .55965 L .54174 .56519 L p .324 .079 .379 r
F P
0 g
s
.53647 .55965 m .54023 .54796 L .54553 .55343 L p .172 .069 .487 r
F P
0 g
s
.02 w
.54693 .56275 m
.55023 .56401 L
s
.5 Mabswid
.54553 .55343 m .54174 .56519 L .53647 .55965 L p .172 .069 .487 r
F P
0 g
s
.5289 .56969 m .51898 .57615 L .51308 .57326 L p .643 .367 .487 r
F P
0 g
s
.51898 .57615 m .5289 .56969 L .53307 .57418 L p .451 .085 .252 r
F P
0 g
s
.54174 .56519 m .53307 .57418 L .5289 .56969 L p .324 .079 .379 r
F P
0 g
s
.46376 .55927 m .39201 .53164 L .39251 .51979 L p .533 .606 .872 r
F P
0 g
s
.39201 .53164 m .46376 .55927 L .46741 .56186 L p 0 .432 .787 r
F P
0 g
s
.02 w
.43977 .52182 m
.48414 .53876 L
s
.5 Mabswid
.51308 .57326 m .51898 .57615 L p .49988 .5741 L .62 .085 0 r
F P
0 g
s
.50582 .57109 m .51308 .57326 L p .49988 .5741 L .62 .085 0 r
F P
0 g
s
.49993 .57045 m .50582 .57109 L p .49988 .5741 L .62 .085 0 r
F P
0 g
s
.52827 .52579 m .52876 .53181 L .51568 .52787 L p .524 .707 .954 r
F P
0 g
s
.52876 .53181 m .52827 .52579 L .53422 .52862 L p .3 .515 .896 r
F P
0 g
s
.53422 .52862 m .53944 .53689 L .52876 .53181 L p .3 .515 .896 r
F P
0 g
s
.5458 .42558 m .52203 .50021 L .53877 .50526 L p .706 .619 .757 r
F P
0 g
s
.53877 .50526 m .56265 .43071 L .5458 .42558 L p .706 .619 .757 r
F P
0 g
s
.56265 .43071 m .53877 .50526 L .55249 .51167 L p .558 .461 .701 r
F P
0 g
s
.54023 .54796 m .53944 .53689 L .54369 .54122 L p 0 .052 .581 r
F P
0 g
s
.54369 .54122 m .54553 .55343 L .54023 .54796 L p 0 .052 .581 r
F P
0 g
s
.49748 .53512 m .50507 .52656 L .51568 .52787 L p .782 .831 .89 r
F P
0 g
s
.52098 .5236 m .51568 .52787 L .50507 .52656 L p .591 .867 .994 r
F P
0 g
s
.51568 .52787 m .52098 .5236 L .52827 .52579 L p .524 .707 .954 r
F P
0 g
s
.49049 .56144 m .48858 .54925 L .49376 .54684 L p .997 .786 .492 r
F P
0 g
s
.49376 .54684 m .49463 .55943 L .49049 .56144 L p .997 .786 .492 r
F P
0 g
s
.49748 .53512 m .49376 .54684 L .48858 .54925 L p .96 .942 .646 r
F P
0 g
s
.49765 .5716 m .49049 .56144 L .49463 .55943 L p .931 .57 .309 r
F P
0 g
s
.49463 .55943 m .49993 .57045 L .49765 .5716 L p .931 .57 .309 r
F P
0 g
s
.53226 .42339 m .50848 .49839 L .52203 .50021 L p .835 .762 .782 r
F P
0 g
s
.52203 .50021 m .5458 .42558 L .53226 .42339 L p .835 .762 .782 r
F P
0 g
s
.67901 .6155 m .57395 .57535 L .56689 .59008 L p .686 .481 .603 r
F P
0 g
s
.57395 .57535 m .67901 .6155 L .68456 .59915 L p .64 .548 .734 r
F P
0 g
s
.68456 .59915 m .57926 .55911 L .57395 .57535 L p .64 .548 .734 r
F P
0 g
s
.50206 .67771 m .52568 .60447 L .53073 .6016 L p .953 .943 .626 r
F P
0 g
s
.52568 .60447 m .50206 .67771 L .48841 .67675 L p .838 .767 .783 r
F P
0 g
s
.51898 .57615 m .52126 .57866 L p .49988 .5741 L .62 .085 0 r
F P
0 g
s
.53307 .57418 m .52126 .57866 L .51898 .57615 L p .451 .085 .252 r
F P
0 g
s
.48858 .54925 m .49232 .53745 L .49748 .53512 L p .96 .942 .646 r
F P
0 g
s
.02 w
.48739 .54001 m
.49041 .54116 L
s
.49041 .54116 m
.49106 .54141 L
s
.5 Mabswid
.50507 .52656 m .49748 .53512 L .49232 .53745 L p .735 .976 .734 r
F P
0 g
s
.49988 .5741 m .49765 .5716 L .49993 .57045 L p .62 .085 0 r
F P
0 g
s
.49505 .59808 m .47155 .67177 L .45811 .66473 L p .553 .457 .7 r
F P
0 g
s
.45811 .66473 m .48141 .59127 L .49505 .59808 L p .553 .457 .7 r
F P
0 g
s
.57926 .55911 m .68456 .59915 L .68674 .58751 L p .54 .606 .868 r
F P
0 g
s
.68674 .58751 m .58082 .54738 L .57926 .55911 L p .54 .606 .868 r
F P
0 g
s
.53944 .53689 m .53422 .52862 L .53656 .531 L p 0 .013 .573 r
F P
0 g
s
.53656 .531 m .54369 .54122 L .53944 .53689 L p 0 .013 .573 r
F P
0 g
s
.67216 .63051 m .56689 .59008 L .56068 .59778 L p .705 .33 .335 r
F P
0 g
s
.56689 .59008 m .67216 .63051 L .67901 .6155 L p .686 .481 .603 r
F P
0 g
s
.55249 .51167 m .57657 .43688 L .56265 .43071 L p .558 .461 .701 r
F P
0 g
s
.57657 .43688 m .55249 .51167 L .55803 .51705 L p .173 .07 .487 r
F P
0 g
s
.40508 .48886 m .47727 .51627 L .46985 .53099 L p .686 .478 .6 r
F P
0 g
s
.46985 .53099 m .39752 .50338 L .40508 .48886 L p .686 .478 .6 r
F P
0 g
s
.49232 .53745 m .50098 .52838 L .50507 .52656 L p .735 .976 .734 r
F P
0 g
s
.50507 .52656 m .51509 .52286 L .52098 .5236 L p .591 .867 .994 r
F P
0 g
s
.51509 .52286 m .50507 .52656 L .50098 .52838 L p 0 0 0 r
F P
0 g
s
.52126 .57866 m .51905 .57983 L p .49988 .5741 L .62 .085 0 r
F P
0 g
s
.01 w
.46715 .7075 m
.50863 .57774 L
s
.50863 .57774 m
.50893 .57681 L
s
.5 Mabswid
.52126 .57866 m .53307 .57418 L .52913 .57628 L p 0 0 0 r
F P
0 g
s
.52913 .57628 m .51905 .57983 L .52126 .57866 L p 0 0 0 r
F P
0 g
s
.52827 .52579 m .52098 .5236 L p .52111 .52908 L .6 .053 0 r
F P
0 g
s
.53422 .52862 m .52827 .52579 L p .52111 .52908 L .6 .053 0 r
F P
0 g
s
.01 w
.52471 .52743 m
.52765 .51821 L
s
.5 Mabswid
.53307 .57418 m .54174 .56519 L .53687 .56774 L p .701 .959 .7 r
F P
0 g
s
.53687 .56774 m .52913 .57628 L .53307 .57418 L p .701 .959 .7 r
F P
0 g
s
.52098 .5236 m .51509 .52286 L p .52111 .52908 L .6 .053 0 r
F P
0 g
s
.49049 .56144 m .49765 .5716 L .49988 .5741 L p 0 0 .527 r
F P
0 g
s
.46468 .54748 m .39251 .51979 L .39752 .50338 L p .639 .547 .735 r
F P
0 g
s
.39251 .51979 m .46468 .54748 L .46376 .55927 L p .533 .606 .872 r
F P
0 g
s
.52715 .42499 m .50325 .50053 L .50848 .49839 L p .96 .942 .646 r
F P
0 g
s
.50848 .49839 m .53226 .42339 L .52715 .42499 L p .96 .942 .646 r
F P
0 g
s
.54174 .56519 m .54553 .55343 L .54069 .5559 L p .953 .943 .627 r
F P
0 g
s
.54069 .5559 m .53687 .56774 L .54174 .56519 L p .953 .943 .627 r
F P
0 g
s
.02 w
.52165 .55309 m
.53941 .55987 L
s
.54121 .56056 m
.54693 .56275 L
s
.5 Mabswid
.51203 .60314 m .48841 .67675 L .47155 .67177 L p .706 .619 .758 r
F P
0 g
s
.48841 .67675 m .51203 .60314 L .52568 .60447 L p .838 .767 .783 r
F P
0 g
s
.43637 .24342 m .52543 .42849 L .51204 .43276 L p .952 .607 .308 r
F P
0 g
s
.51204 .43276 m .42129 .24418 L .43637 .24342 L p .952 .607 .308 r
F P
0 g
s
.49988 .5741 m .49449 .56591 L .49049 .56144 L p 0 0 .527 r
F P
0 g
s
.48858 .54925 m .49049 .56144 L .49449 .56591 L p 0 .018 .56 r
F P
0 g
s
.47155 .67177 m .49505 .59808 L .51203 .60314 L p .706 .619 .758 r
F P
0 g
s
.53656 .531 m .53422 .52862 L p .52111 .52908 L .6 .053 0 r
F P
0 g
s
.39752 .50338 m .46985 .53099 L .46468 .54748 L p .639 .547 .735 r
F P
0 g
s
.54553 .55343 m .54369 .54122 L .5398 .54314 L p .999 .786 .473 r
F P
0 g
s
.5398 .54314 m .54069 .5559 L .54553 .55343 L p .999 .786 .473 r
F P
0 g
s
.51509 .52286 m .51284 .52386 L p .52111 .52908 L .6 .053 0 r
F P
0 g
s
.50098 .52838 m .51284 .52386 L .51509 .52286 L p 0 0 0 r
F P
0 g
s
.51905 .57983 m .51314 .57921 L p .49988 .5741 L .62 .085 0 r
F P
0 g
s
.01 w
.50946 .57513 m
.51912 .54491 L
s
.5 Mabswid
.51905 .57983 m .52913 .57628 L .51847 .57513 L p .575 .87 .995 r
F P
0 g
s
.51847 .57513 m .51314 .57921 L .51905 .57983 L p .575 .87 .995 r
F P
0 g
s
.49449 .56591 m .49357 .55477 L .48858 .54925 L p 0 .018 .56 r
F P
0 g
s
.49232 .53745 m .48858 .54925 L .49357 .55477 L p .144 .043 .471 r
F P
0 g
s
.02 w
.49304 .54216 m
.52165 .55309 L
s
.5 Mabswid
.51314 .57921 m .5058 .57701 L .49988 .5741 L p .62 .085 0 r
F P
0 g
s
.49449 .56591 m .49988 .5741 L .5058 .57701 L p .274 .506 .896 r
F P
0 g
s
.54369 .54122 m .53656 .531 L .53438 .53203 L p .931 .562 .283 r
F P
0 g
s
.53438 .53203 m .5398 .54314 L .54369 .54122 L p .931 .562 .283 r
F P
0 g
s
.58082 .54738 m .68674 .58751 L .68468 .58506 L p 0 .468 .826 r
F P
0 g
s
.68468 .58506 m .57799 .54466 L .58082 .54738 L p 0 .468 .826 r
F P
0 g
s
.02 w
.55023 .56401 m
.59567 .58136 L
s
.5 Mabswid
.49357 .55477 m .49734 .54289 L .49232 .53745 L p .144 .043 .471 r
F P
0 g
s
.50098 .52838 m .49232 .53745 L .49734 .54289 L p .304 .055 .361 r
F P
0 g
s
.53438 .53203 m .53656 .531 L p .52111 .52908 L .6 .053 0 r
F P
0 g
s
.01 w
.51912 .54491 m
.52398 .52972 L
s
.5 Mabswid
.51314 .57921 m .51847 .57513 L .5052 .57116 L p .512 .708 .96 r
F P
0 g
s
.5052 .57116 m .5058 .57701 L .51314 .57921 L p .512 .708 .96 r
F P
0 g
s
.49734 .54289 m .50505 .5327 L .50098 .52838 L p .304 .055 .361 r
F P
0 g
s
.51284 .52386 m .50098 .52838 L .50505 .5327 L p .435 .061 .228 r
F P
0 g
s
.5058 .57701 m .5052 .57116 L .49449 .56591 L p .274 .506 .896 r
F P
0 g
s
.56068 .59778 m .66655 .63856 L .67216 .63051 L p .705 .33 .335 r
F P
0 g
s
.66655 .63856 m .56068 .59778 L .55769 .59543 L p 0 .432 .787 r
F P
0 g
s
.51284 .52386 m .51513 .52624 L .52111 .52908 L p .6 .053 0 r
F P
0 g
s
.50505 .5327 m .51513 .52624 L .51284 .52386 L p .435 .061 .228 r
F P
0 g
s
.52913 .57628 m .53687 .56774 L .52357 .56627 L p .783 .838 .894 r
F P
0 g
s
.52357 .56627 m .51847 .57513 L .52913 .57628 L p .783 .838 .894 r
F P
0 g
s
.55803 .51705 m .58232 .44179 L .57657 .43688 L p .173 .07 .487 r
F P
0 g
s
.58232 .44179 m .55803 .51705 L .55313 .51933 L p .953 .943 .626 r
F P
0 g
s
.49357 .55477 m .49449 .56591 L .5052 .57116 L p .476 .491 .794 r
F P
0 g
s
.52111 .52908 m .52848 .5313 L .53438 .53203 L p .6 .053 0 r
F P
0 g
s
.5398 .54314 m .53438 .53203 L .52848 .5313 L p .849 .574 .521 r
F P
0 g
s
.53261 .42986 m .5085 .50588 L .50325 .50053 L p .143 .043 .471 r
F P
0 g
s
.50325 .50053 m .52715 .42499 L .53261 .42986 L p .143 .043 .471 r
F P
0 g
s
.01 w
.52765 .51821 m
.5362 .49148 L
s
.5 Mabswid
.53687 .56774 m .54069 .5559 L .52739 .55437 L p .838 .767 .783 r
F P
0 g
s
.52739 .55437 m .52357 .56627 L .53687 .56774 L p .838 .767 .783 r
F P
0 g
s
.76583 .36559 m .5788 .45742 L .59103 .45266 L p .36 .812 .689 r
F P
0 g
s
.59103 .45266 m .77482 .36246 L .76583 .36559 L p .36 .812 .689 r
F P
0 g
s
.51582 .53786 m .52111 .52908 L .51513 .52624 L p .64 .36 .479 r
F P
0 g
s
.51513 .52624 m .50505 .5327 L .51582 .53786 L p .64 .36 .479 r
F P
0 g
s
.54069 .5559 m .5398 .54314 L .52914 .54186 L p .857 .687 .672 r
F P
0 g
s
.52848 .5313 m .52914 .54186 L .5398 .54314 L p .849 .574 .521 r
F P
0 g
s
.52914 .54186 m .52739 .55437 L .54069 .5559 L p .857 .687 .672 r
F P
0 g
s
.51847 .57513 m .52357 .56627 L .50696 .56129 L p .657 .666 .847 r
F P
0 g
s
.50696 .56129 m .5052 .57116 L .51847 .57513 L p .657 .666 .847 r
F P
0 g
s
.5052 .57116 m .50696 .56129 L .49357 .55477 L p .476 .491 .794 r
F P
0 g
s
.03 w
.49051 .56429 m
.49538 .56191 L
s
.5 Mabswid
.49734 .54289 m .49357 .55477 L .50696 .56129 L p .553 .457 .7 r
F P
0 g
s
.52914 .54186 m .52848 .5313 L .52111 .52908 L p .749 .495 .546 r
F P
0 g
s
.52111 .52908 m .51582 .53786 L .52914 .54186 L p .749 .495 .546 r
F P
0 g
s
.51076 .54938 m .51582 .53786 L .50505 .5327 L p .601 .419 .607 r
F P
0 g
s
.50505 .5327 m .49734 .54289 L .51076 .54938 L p .601 .419 .607 r
F P
0 g
s
.50696 .56129 m .51076 .54938 L .49734 .54289 L p .553 .457 .7 r
F P
0 g
s
.57799 .54466 m .68468 .58506 L .67909 .59292 L p .702 .318 .318 r
F P
0 g
s
.67909 .59292 m .57178 .55216 L .57799 .54466 L p .702 .318 .318 r
F P
0 g
s
.02 w
.59567 .58136 m
.60439 .58469 L
s
.5 Mabswid
.52357 .56627 m .52739 .55437 L .51076 .54938 L p .706 .619 .758 r
F P
0 g
s
.03 w
.51715 .5513 m
.52509 .54743 L
s
.5 Mabswid
.51076 .54938 m .50696 .56129 L .52357 .56627 L p .706 .619 .758 r
F P
0 g
s
.03 w
.50369 .55786 m
.50795 .55578 L
s
.50795 .55578 m
.50886 .55534 L
s
.5 Mabswid
.66434 .63649 m .55769 .59543 L .55916 .58373 L p .533 .606 .872 r
F P
0 g
s
.55769 .59543 m .66434 .63649 L .66655 .63856 L p 0 .432 .787 r
F P
0 g
s
.52739 .55437 m .52914 .54186 L .51582 .53786 L p .733 .569 .67 r
F P
0 g
s
.55313 .51933 m .57756 .44354 L .58232 .44179 L p .953 .943 .626 r
F P
0 g
s
.57756 .44354 m .55313 .51933 L .53949 .51757 L p .838 .767 .783 r
F P
0 g
s
.01 w
.5362 .49148 m
.5513 .44424 L
s
.5 Mabswid
.51582 .53786 m .51076 .54938 L .52739 .55437 L p .733 .569 .67 r
F P
0 g
s
.54669 .43615 m .52237 .51241 L .5085 .50588 L p .553 .457 .7 r
F P
0 g
s
.5085 .50588 m .53261 .42986 L .54669 .43615 L p .553 .457 .7 r
F P
0 g
s
.57178 .55216 m .67909 .59292 L .67209 .60818 L p .686 .478 .6 r
F P
0 g
s
.67209 .60818 m .56455 .56714 L .57178 .55216 L p .686 .478 .6 r
F P
0 g
s
.43772 .54184 m .30372 .49036 L .31166 .50559 L p .247 .594 .95 r
F P
0 g
s
.46849 .53444 m .48793 .52056 L p .4487 .54158 L .541 .908 .724 r
F P
0 g
s
.31166 .50559 m .43746 .5541 L p .43772 .54184 L .247 .594 .95 r
F P
0 g
s
.441 .55015 m .43772 .54184 L p .43746 .5541 L .247 .594 .95 r
F P
0 g
s
.43436 .54926 m .44656 .54396 L p .4487 .54158 L .541 .908 .724 r
F P
0 g
s
.44656 .54396 m .46849 .53444 L p .4487 .54158 L .541 .908 .724 r
F P
0 g
s
.43746 .5541 m .44349 .55642 L .441 .55015 L p .247 .594 .95 r
F P
0 g
s
.56394 .44139 m .53949 .51757 L .52237 .51241 L p .706 .619 .758 r
F P
0 g
s
.53949 .51757 m .56394 .44139 L .57756 .44354 L p .838 .767 .783 r
F P
0 g
s
.66643 .6249 m .55916 .58373 L .56455 .56714 L p .639 .547 .735 r
F P
0 g
s
.55916 .58373 m .66643 .6249 L .66434 .63649 L p .533 .606 .872 r
F P
0 g
s
.52237 .51241 m .54669 .43615 L .56394 .44139 L p .706 .619 .758 r
F P
0 g
s
.56455 .56714 m .67209 .60818 L .66643 .6249 L p .639 .547 .735 r
F P
0 g
s
.02 w
.67138 .61028 m
.72965 .63253 L
s
.5 Mabswid
.43459 .5987 m .4686 .58181 L .46115 .55781 L p .978 .696 .417 r
F P
0 g
s
.4686 .58181 m .43459 .5987 L .45481 .61501 L p .801 .337 .131 r
F P
0 g
s
.45481 .61501 m .48802 .5974 L .4686 .58181 L p .801 .337 .131 r
F P
0 g
s
.42678 .57364 m .46115 .55781 L .46849 .53444 L p .961 .942 .65 r
F P
0 g
s
.46115 .55781 m .42678 .57364 L .43459 .5987 L p .978 .696 .417 r
F P
0 g
s
.48802 .5974 m .45481 .61501 L .47987 .61638 L p .348 0 0 r
F P
0 g
s
.47987 .61638 m .51211 .59866 L .48802 .5974 L p .348 0 0 r
F P
0 g
s
.46849 .53444 m .43436 .54926 L .42678 .57364 L p .961 .942 .65 r
F P
0 g
s
.51211 .59866 m .47987 .61638 L .50026 .60216 L p .473 .861 .659 r
F P
0 g
s
.6701 .63113 m .53554 .57943 L p .53353 .59114 L .247 .594 .95 r
F P
0 g
s
.50809 .57766 m .5393 .5615 L .53173 .58498 L p .951 .943 .622 r
F P
0 g
s
.53554 .57943 m .52928 .57702 L .53114 .58322 L p .247 .594 .95 r
F P
0 g
s
.52454 .58891 m .53173 .58498 L .51795 .59459 L p .473 .861 .659 r
F P
0 g
s
.53173 .58498 m .50026 .60216 L .50809 .57766 L p .951 .943 .622 r
F P
0 g
s
.53114 .58322 m .53353 .59114 L p .53554 .57943 L .247 .594 .95 r
F P
0 g
s
.50026 .60216 m .52454 .58891 L p .51211 .59866 L .473 .861 .659 r
F P
0 g
s
.51795 .59459 m .51211 .59866 L p .52454 .58891 L .473 .861 .659 r
F P
0 g
s
.48793 .52056 m .45454 .53481 L .43436 .54926 L p .541 .908 .724 r
F P
0 g
s
.45454 .53481 m .48793 .52056 L .51214 .52158 L p .292 0 0 r
F P
0 g
s
.47973 .53593 m .51214 .52158 L .53181 .53723 L p .79 .309 .08 r
F P
0 g
s
.51214 .52158 m .47973 .53593 L .45454 .53481 L p .292 0 0 r
F P
0 g
s
.5393 .5615 m .50809 .57766 L .50024 .5523 L p .98 .691 .386 r
F P
0 g
s
.50024 .5523 m .53181 .53723 L .5393 .5615 L p .98 .691 .386 r
F P
0 g
s
.03 w
.49538 .56191 m
.50219 .55859 L
s
.5 Mabswid
.53181 .53723 m .50024 .5523 L .47973 .53593 L p .79 .309 .08 r
F P
0 g
s
.53353 .59114 m .67195 .64451 L .6701 .63113 L p .247 .594 .95 r
F P
0 g
s
.40524 .55653 m .2074 .47993 L .21838 .49764 L p .215 .583 .944 r
F P
0 g
s
.21838 .49764 m .41255 .57311 L .40524 .55653 L p .215 .583 .944 r
F P
0 g
s
.41226 .60978 m .42862 .60166 L .42075 .57642 L p .978 .696 .417 r
F P
0 g
s
.42862 .60166 m .41226 .60978 L .43302 .62657 L p .801 .337 .131 r
F P
0 g
s
.43302 .62657 m .44899 .6181 L .42862 .60166 L p .801 .337 .131 r
F P
0 g
s
.40423 .58403 m .42075 .57642 L .42837 .55186 L p .961 .942 .65 r
F P
0 g
s
.42075 .57642 m .40423 .58403 L .41226 .60978 L p .978 .696 .417 r
F P
0 g
s
.44899 .6181 m .43302 .62657 L .45871 .62802 L p .348 0 0 r
F P
0 g
s
.45871 .62802 m .47422 .61949 L .44899 .6181 L p .348 0 0 r
F P
0 g
s
.41195 .55899 m .42837 .55186 L .44869 .53732 L p .541 .908 .724 r
F P
0 g
s
.42837 .55186 m .41195 .55899 L .40423 .58403 L p .961 .942 .65 r
F P
0 g
s
.47422 .61949 m .45871 .62802 L .4796 .61344 L p .473 .861 .659 r
F P
0 g
s
.4796 .61344 m .49474 .60517 L .47422 .61949 L p .473 .861 .659 r
F P
0 g
s
.44869 .53732 m .43263 .54417 L .41195 .55899 L p .541 .908 .724 r
F P
0 g
s
.43263 .54417 m .44869 .53732 L .47405 .53845 L p .292 0 0 r
F P
0 g
s
.49474 .60517 m .4796 .61344 L .48759 .58827 L p .951 .943 .622 r
F P
0 g
s
.48759 .58827 m .50261 .5805 L .49474 .60517 L p .951 .943 .622 r
F P
0 g
s
.45846 .54535 m .47405 .53845 L .4947 .55495 L p .79 .309 .08 r
F P
0 g
s
.47405 .53845 m .45846 .54535 L .43263 .54417 L p .292 0 0 r
F P
0 g
s
.70696 .67335 m .496 .59167 L .50158 .60772 L p .215 .583 .944 r
F P
0 g
s
.50158 .60772 m .70836 .68809 L .70696 .67335 L p .215 .583 .944 r
F P
0 g
s
.50261 .5805 m .48759 .58827 L .47951 .56221 L p .98 .691 .386 r
F P
0 g
s
.03 w
.48533 .56681 m
.49051 .56429 L
s
.5 Mabswid
.47951 .56221 m .4947 .55495 L .50261 .5805 L p .98 .691 .386 r
F P
0 g
s
.4947 .55495 m .47951 .56221 L .45846 .54535 L p .79 .309 .08 r
F P
0 g
s
.38593 .61861 m .39534 .62624 L .44366 .58712 L closepath p .812 .401 .27 r
F P
0 g
s
.38227 .60691 m .38593 .61861 L .44366 .58712 L closepath p .957 .701 .506 r
F P
0 g
s
.38575 .59558 m .38227 .60691 L .44366 .58712 L closepath p .959 .923 .725 r
F P
0 g
s
.39507 .58893 m .38575 .59558 L .44366 .58712 L closepath p .675 .977 .876 r
F P
0 g
s
.40668 .58953 m .39507 .58893 L .44366 .58712 L closepath p .095 0 0 r
F P
0 g
s
.41614 .59718 m .40668 .58953 L .44366 .58712 L closepath p .723 .191 0 r
F P
0 g
s
.39534 .62624 m .40692 .62689 L .44366 .58712 L closepath p .463 0 0 r
F P
0 g
s
.41981 .60894 m .41614 .59718 L .44366 .58712 L closepath p .958 .645 .229 r
F P
0 g
s
.40692 .62689 m .41628 .6203 L .44366 .58712 L closepath p 0 0 0 r
F P
0 g
s
.41628 .6203 m .41981 .60894 L .44366 .58712 L closepath p .869 .886 .456 r
F P
0 g
s
.03 w
.44366 .58712 m
.48151 .56867 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00N`3oool300000:80oooo001h
0?ooo`<000000`3cVdjR0?ooo`00N03oool00`000000li]>0?>KCP030?>KCP030000003oool0oooo
09l0oooo001i0?ooo`030000003cVdh0li]>00<0li]>X@3oool007T0oooo00<000000?>KCP3cVdh0
0`3cVdh00`000000oooo0?ooo`2N0?ooo`00NP3oool00`000000li]>0?>KCP020?>KCP030000003o
ool0oooo09h0oooo001j0?ooo`030000003cVdh0li]>00<0li]>00<000000?ooo`3oool0W@3oool0
07/0oooo00<000000?>KCP3cVdh00P3cVdh00`000000oooo0?ooo`2M0?ooo`00N`3oool00`000000
li]>0?>KCP030?>KCP030000003oool0oooo09`0oooo001l0?ooo`030000003cVdh0li]>0080li]>
00<000000?ooo`3oool0W03oool007`0oooo00<000000?>KCP3cVdh00`3cVdh00`000000oooo0?oo
o`2K0?ooo`00O@3oool00`000000li]>0?>KCP020?>KCP030000003oool0oooo09/0oooo001m0?oo
o`030000003cVdh0li]>00<0li]>00<000000?ooo`3oool0VP3oool007h0oooo00<000000?>KCP3c
Vdh00P3cVdh00`000000oooo0?ooo`2J0?ooo`00OP3oool00`000000li]>0?>KCP030?>KCP030000
003oool0oooo09T0oooo001o0?ooo`030000003cVdh0li]>0080li]>00<000000?ooo`3oool0V@3o
ool007l0oooo00<000000?>KCP3cVdh00`3cVdh00`000000oooo0?ooo`2H0?ooo`00P03oool00`00
0000li]>0?>KCP020?>KCP030000003oool0oooo09P0oooo00200?ooo`030000003cVdh0li]>0080
li]>00<000000?ooo`3oool0V03oool00840oooo00<000000?>KCP3cVdh00P3cVdh00`000000oooo
0?ooo`2G0?ooo`00P@3oool00`000000li]>0?>KCP020?>KCP030000003oool0oooo09L0oooo0022
0?ooo`030000003cVdh0li]>0080li]>00<000000?ooo`3oool0UP3oool00880oooo00<000000?>K
CP3cVdh00P3cVdh00`000000oooo0?ooo`2F0?ooo`00P`3oool00`000000li]>0?>KCP020?>KCP03
0000003oool0oooo09D0oooo00230?ooo`030000003cVdh0li]>0080li]>00<000000?ooo`3oool0
U@3oool008@0oooo00<000000?>KCP3cVdh00P3cVdh00`000000oooo0?ooo`2D0?ooo`00Q03oool0
0`000000li]>0?>KCP020?>KCP030000003oool0oooo09@0oooo00250?ooo`030000003cVdh0li]>
0080li]>00<000000?ooo`3oool0T`3oool008D0oooo00<000000?>KCP3cVdh00P3cVdh00`000000
oooo0?ooo`2C0?ooo`00Q@3oool00`000000li]>0?>KCP030?>KCP030000003oool0oooo0980oooo
00260?ooo`030000003cVdh0li]>0080li]>00<000000?ooo`3oool0TP3oool008H0oooo00<00000
0?>KCP3cVdh00`3cVdh00`000000oooo0?ooo`2A0?ooo`00Q`3oool00`000000li]>0?>KCP020?>K
CP030000003oool0oooo0940oooo00270?ooo`030000003cVdh0li]>00<0li]>00<000000?ooo`3o
ool0T03oool008P0oooo00<000000?>KCP3cVdh00P3cVdh00`000000oooo0?ooo`2@0?ooo`00R03o
ool00`000000li]>0?>KCP030?>KCP030000003oool0oooo04X0oooo100000110?ooo`00R@3oool0
0`000000li]>0?>KCP020?>KCP030000003oool0oooo04P0oooo0P1Lck02000004<0oooo00290?oo
o`030000003cVdh0li]>0080li]>00<000000?ooo`3oool0AP3oool205c?/0800000A@3oool008X0
oooo00<000000?>KCP3cVdh00P3cVdh00`000000oooo0?ooo`130?ooo`80G<n`0P0000170?ooo`00
RP3oool00`000000li]>0?>KCP020?>KCP030000003oool0oooo0440oooo0P1Lck02000004T0oooo
002;0?ooo`030000003cVdh0li]>0080li]>00<000000?ooo`3oool0?P3oool205c?/0800000B`3o
ool008/0oooo00<000000?>KCP3cVdh00P3cVdh00`000000oooo0?ooo`0l0?ooo`80G<n`0P00001=
0?ooo`00S03oool00`000000li]>0?>KCP020?>KCP030000003oool0oooo03T0oooo0P1Lck020000
04l0oooo002<0?ooo`030000003cVdh0li]>0080li]>00<000000?ooo`3oool0=`3oool0101Lck00
000000000000001A0?ooo`00S@3oool00`000000li]>0?>KCP020?>KCP030000003oool0oooo03@0
oooo00<0G<n`000000000000E03oool008d0oooo00<000000?>KCP3cVdh00P3cVdh00`000000oooo
0?ooo`0b0?ooo`0305c?/0000000000005H0oooo002>0?ooo`030000003cVdh0li]>0080li]>00<0
00000?ooo`3oool0;`3oool00`1Lck0000000000001H0?ooo`00SP3oool00`000000li]>0?>KCP02
0?>KCP030000003oool0oooo02d0oooo00<0G<n`000000000000FP3oool008l0oooo00<000000?>K
CP3cVdh00P3cVdh00`000000oooo0?ooo`0Z0?ooo`0305c?/0000000000005`0oooo002?0?ooo`03
0000003cVdh0li]>0080li]>00<000000?ooo`3oool0:03oool00`1Lck0000000000001N0?ooo`00
T03oool00`000000li]>0?>KCP020?>KCP030000003oool0oooo02D0oooo00<0G<n`000000000000
H03oool00900oooo00<000000?>KCP3cVdh00P3cVdh00`000000oooo0?ooo`0S0?ooo`0305c?/000
000000000680oooo002A0?ooo`030000003cVdh0li]>0080li]>1000000O0?ooo`<00000I03oool0
0940oooo00@000000?>KCP3cVdh0li]>100000000`3E`lP0000000000003000001P0oooo0P00001W
0?ooo`00TP3oool3000000040?ooo`00000090]h000000<0eL?800<000000;BN`@2dW/400`00000C
0?ooo`800000J@3oool00980oooo00H000000?ooo`3oool0oooo0000000T2gP4000000D0]9k100<0
SWJc0000000000003`3oool2000006/0oooo002F0?ooo`8000000`2=M;<4000000030;BN`@000000
SWJc0080SWJc0P00000;0?ooo`800000K@3oool009D0oooo00<0000002@;N0000000102=M;<00`00
0000]9k20;BN`P0400000080SWJc00<0;15l0000000000001`3oool2000006l0oooo002E0?ooo`03
0000000T2gP0000000<0SGBc00<000000;BN`P2dW/800`2dW/800`000000e/C80000000200000003
0??aX0000000oooo00@0oooo0P00001a0?ooo`00U@3oool2000000@0SGBc00<000000;BN`P2dW/80
0P2dW/800`000000e/C80=K4b0020=K4b0030000003clJ00oooo00<0oooo0P00001c0?ooo`00U03o
ool00`00000090]h0000000408ed/`030000002dW/80]9k20080]9k200L000000=K4b03Fa<P0e/C8
0000003clJ0000000080oooo0P00001e0?ooo`00U03oool00`00000090]h0000000308ed/`030000
002dW/80]9k200<0]9k200H000000=K4b03Fa<P0e/C80000003clJ03000007L0oooo002D0?ooo`80
0000102=M;<00`000000]9k20;BN`P020;BN`P030000003Fa<P0e/C80080e/C800<000000??aX000
0000N@3oool009@0oooo0P00000408ed/`030000002dW/80]9k20080]9k200L000000=K4b03Fa<P0
e/C80000003clJ00000007X0oooo002C0?ooo`030000000T2gP0000000<0SGBc00<000000;BN`P2d
W/800`2dW/801`000000e/C80=K4b03Fa<P000000??aX0000000NP3oool009<0oooo00<0000002@;
N00000000`2=M;<00`000000]9k20;BN`P020;BN`P030000003Fa<P0e/C80080e/C80P00001k0?oo
o`00T`3oool2000000@0SGBc00<000000;BN`P2dW/800P2dW/801`000000e/C80=K4b03Fa<P00000
0??aX0000000N`3oool00980oooo00<0000002@;N0000000102=M;<00`000000]9k20;BN`P020;BN
`P070000003Fa<P0e/C80=K4b0000000lo6P0000001k0?ooo`00>`3oool2000005D0oooo00<00000
02@;N00000000`2=M;<00`000000]9k20;BN`P030;BN`P070000003Fa<P0e/C80=K4b0000000lo6P
0000001k0?ooo`00?03oool3000003L0oooo0P00000J0?ooo`800000102=M;<00`000000]9k20;BN
`P020;BN`P030000003Fa<P0e/C80080e/C80P00001l0?ooo`00?03oool00`000000=iGa03NEl@03
000003<0oooo00<000000;=AD@2cDE400P00000G0?ooo`030000000T2gP0000000@0SGBc00<00000
0;BN`P2dW/800P2dW/801`000000e/C80=K4b03Fa<P000000??aX0000000O03oool003d0oooo00<0
000003NEl@0gUO400P0gUO4300000180oooo0P00000K0?ooo`800000102cDE43000001@0oooo00<0
000002@;N00000000`2=M;<00`000000]9k20;BN`P030;BN`P070000003Fa<P0e/C80=K4b0000000
lo6P0000001l0?ooo`00?@3oool00`000000=iGa03NEl@0503NEl@800000403oool010000000?iSc
00000000000I0?ooo`040000002_NYT00000000000D0/e5A0P00000B0?ooo`800000102=M;<00`00
0000]9k20;BN`P020;BN`P030000003Fa<P0e/C80080e/C80P00001m0?ooo`00?P3oool2000000L0
=iGa0`00000>0?ooo`030000000oV?<0?iSc00<000005@3oool00`000000[gZI0:mjV@020:mjV@<0
0000102cDE43000000h0oooo00<0000002@;N0000000102=M;<00`000000]9k20;BN`P020;BN`P07
0000003Fa<P0e/C80=K4b0000000lo6P0000001m0?ooo`00@03oool2000000P0=iGa0P00000<0?oo
o`030000000oV?<0?iSc00<0?iSc0P00000C0?ooo`030000002_NYT0[gZI00D0[gZI0P0000050;=A
D@800000303oool00`00000090]h0000000308ed/`030000002dW/80]9k200<0]9k200L000000=K4
b03Fa<P0e/C80000003clJ00000007d0oooo00120?ooo`<000001`0gUO43000000X0oooo00<00000
03nHl`0oV?<0100oV?<3000000l0oooo0P0000090:mjV@<00000102cDE43000000T0oooo0P000004
08ed/`030000002dW/80]9k20080]9k200<000000=K4b03Fa<P00P3Fa<P2000007h0oooo00150?oo
o`800000200gUO43000000L0oooo0P00000803nHl`8000003@3oool010000000Xhbl00000000000:
0:mjV@8000001@2cDE43000000L0oooo00<0000008ed/`2=M;<00P2=M;<00`000000]9k20;BN`P02
0;BN`P070000003Fa<P0e/C80=K4b0000000lo6P0000001n0?ooo`00A`3oool3000000P0=iGa0P00
00070?ooo`800000200oV?<3000000T0oooo00<000000:><_02SS;`00P2SS;`3000000T0[gZI0`00
00040;=AD@<000001P3oool20000000308ed/`000000]9k200@0]9k200L000000=K4b03Fa<P0e/C8
0000003clJ00000007h0oooo001:0?ooo`800000200gUO43000000H0oooo0`00000803nHl`800000
1`3oool00`000000Xhbl0:><_0050:><_08000002P2_NYT200000080/e5A00<0000008ZKgP000000
203oool400000080]9k200<000000=K4b03Fa<P00P3Fa<P2000007l0oooo001<0?ooo`<00000200g
UO42000000L0oooo0P00000803nHl`<000000`3oool00`000000Xhbl0:><_0080:><_0<000002@2_
NYT200000080RY_N00<000000?ooo`3oool0203oool600000080e/C81000001n0?ooo`00C`3oool3
000000L0=iGa0`0000060?ooo`<00000200oV?<5000000`0Xhbl0P0000080:mjV@80000000<0RY_N
0000000000001P0000030?ooo`800000103oool30000000407X000000000cfQ8000007d0oooo001B
0?ooo`800000200gUO42000000L0oooo0`00000803nHl`@00000302SS;`3000000@0[gZI00@00000
0:><^`0000000000101:000200000080bTlD1@0000030?ooo`80000000<0NP000000000000000`3?
J4P00`000000oooo0?ooo`1j0?ooo`00E03oool3000000L0=iGa0`0000070?ooo`800000200oV?<5
000000`0Xhbl0P000000102_NYT0000000000000000404X0008000001@3:Ca@6000000040?ooo`00
0000NP00000000<0cfQ80`00001l0?ooo`00E`3oool2000000P0=iGa0`0000060?ooo`<00000200o
V?<5000000X0Xhbl0P00000504X000800000203:Ca@60000000407X000000000cfQ80<mXB0800000
0P3d/h<2000007/0oooo001I0?ooo`<00000200gUO42000000L0oooo0P00000803nHl`D000001P2S
S;`9000000`0bTlD1@000000103?J4P000000000003d/h<3000000030?C[^P000000oooo07X0oooo
001L0?ooo`800000200gUO43000000H0oooo0`00000803nHla400000303:Ca@2000000030=VBQ@00
0000000000@000000`3djkX00`000000oooo0?ooo`1j0?ooo`00GP3oool3000000P0=iGa0P000007
0?ooo`8000002@0oV?<2000000H0BP000P0000020<Y?50<000002@3:Ca@2000000030?Z`HP000000
000000<000000`3djkX4000007`0oooo001Q0?ooo`800000200gUO43000000H0oooo0`00000503nH
l`T000001@3:Ca@4000000D0bTlD0P0000040?Z`HP80000000<0olUi0000000000000P0000020;3j
h`030000003oool0oooo00800000N@3oool006<0oooo0`00000803NEl@<000001P3oool7000000H0
m_6V00<000000<Y?503:Ca@0103:Ca@400000080bTlD0P0000060?Z`HP80000000<0olUi00000000
0000100000030?ooo`030000002cDE40/e5A00800000MP3oool006H0oooo0P00000903NEl@800000
1P3oool4000000P0m_6V00<000000<Y?503:Ca@00P3:Ca@:000000D0n[1R100000070?ooo`800000
102cDE43000007<0oooo001X0?ooo`<000002@0gUO400`000000oooo0?ooo`02000000030?KaYP00
0000000000P0m_6V100000020<Y?50X000001@3j/687000000@0oooo00@000000:mjV@0000000000
1@2cDE4200000740oooo001[0?ooo`<000001P0gUO400`000000oooo000000020?KaYP030000003o
ool0000000L0m_6V0`0000000`2dE5D000000000000<000000D0n[1R200000000`3oool000000:mj
V@030:mjV@<00000102cDE43000006h0oooo001^0?ooo`8000001@0gUO4200000080m_6V00<00000
0?ooo`0000001@3flJH2000000030?ZbJP000000000000l00000103j/68;000000L0[gZI0P000005
0;=AD@<00000J`3oool00700oooo0`00000203NEl@070000003flJH0m_6V0?KaYP000000oooo0000
00020?KaYP<000000P3j/VXB00000080n[1R0P0000000`3clIl0000000000008000000T0[gZI0`00
00050;=AD@<00000J03oool007<0oooo0`0000030?KaYP80000000<0m_6V0000000000000`3j/VXB
00000080n[1R0P0000020??aW`X0000000<0Xhbl0000000000002P2_NYT2000000H0/e5A0`00001U
0?ooo`00M@3oool01@000000m_6V0?KaYP000000oooo008000000`3j/VXC000000030?Z`HP000000
000000@0lo6O00D000000?ooo`3oool000000?ooo`04000000@0Xhbl0`0000090:mjV@<000001P2c
DE42000006<0oooo001e0?ooo`070000003flJH000000000003oool000000?ZbJP0G000000@0lo6O
00<000000??aW`0000001`3oool00`000000Xhbl0:><_0050:><_08000002P2_NYT2000000H0/e5A
0`00001P0?ooo`00M03oool3000000030?ZbJP000000oooo01@0000000@0n[1R0000000000000000
1@3clIl4000000D0oooo00<000000:><_02SS;`0202SS;`3000000T0[gZI0`0000060;=AD@<00000
G@3oool007@0oooo00<000000?ZbJP3j/VX00P3j/VX00`000000oooo0000000@000000050?Z`HP00
000000000??aW`0000001`3clIl00`000000?iSc03nHl`02000000<0oooo0P00000<0:><_0800000
2P2_NYT2000000L0/e5A0P00001K0?ooo`00M03oool010000000n[9Z0?ZbJP3j/VXA000000040?Ga
Y@000000000000000080lo6O0P0000050??aW`<00000100oV?<40000000308RKg`000000000000`0
Xhbl0`0000090:mjV@<00000102cDE43000005X0oooo001`0?ooo`X0000000<0^C00000000000000
2P0000020<eF8@<000000P3clIl3000000<0lo6O0`0000020?ooo`8000001@0oV?<30000000408RK
g`0000000000000000`0Xhbl0P00000:0:mjV@8000000P2cDE400`000000RY_N0000001J0?ooo`00
KP3oool500000080mNbi0P0000020;T`0080000000<0mJDj0000000000001`0000060<eF8@050000
003clIl0lo6O0000000gUO401`0000040?ooo`8000001P0oV?<200000080R9_O0`00000;0:><_0<0
00002@2_NYT20000000308ZKgP000000oooo05X0oooo001^0?ooo`030000003ek;T0mNbi00@0mNbi
100000020?FU>PP000001`3=ER401@000000lo6O0??aW`3clIl0000000<0=iGa0`0000000`2>M[<0
;15l000000050?ooo`<000001@0oV?<300000080R9_O0P00000<0:><_0800000202_NYT3000005/0
oooo001^0?ooo`040000003ek;T0mNbi0?G/^@<000000P3d/h401@000000mJDj0?FU>P000000g^9d
00@000002@3=ER4200000080lo6O00<0000005T0000000001@0gUO44000000L0oooo0`00000503nH
l`8000000P28Vml3000000/0Xhbl0`0000020:mjV@030000002_NYT000000080Xhbk00<000000?oo
o`3oool0F@3oool006d0oooo00<000000?G/^@0000000P0000030?BcP@80000000@0cfI500000000
0000g^9d100000080<eF8@80000000@0F@000000003clIl0lo6O0`00000703NEl@<000002@3oool2
000000D0?iSc0`00000208RKg`800000302SS;`5000000030:><^`000000oooo05/0oooo001]0?oo
o`800000103d/h4200000080cfI50P0000001P3NhW@000000<eF8@3=ER4000000?ooo`800000103=
ER42000000<0F@00100000000`2dW/8000000000000903NEl@8000002@3oool3000000D0?iSc0`00
00001028Vml0000000000000000:0:><_0L00000F`3oool006d0oooo00@000000?BcP@3d/h40m;>1
0P0000030<mVA@040000001f00000000000000@0cEHQ00D000000?ooo`3oool000000<eF8@020000
00@0F@000`0000000`2=M;<000000;BN`P020;BN`P8000002@0gUO43000000T0oooo0P00000603nH
l`8000000P28Vml2000000P0Xhbl2P00001H0?ooo`00KP3oool3000000@0cfI500<0000007H00000
00000P0000050<eF8@030000003oool0oooo00P000000P2=M;<00`000000]9k20;BN`P020;BN`P03
0000003Fa<P00000008000002@0gUO42000000T0oooo0`00000503nHl`<0000000@0R9_O00000000
00000000102SS;`>000005D0oooo001^0?ooo`030000003?ITD0cfI50080cfI50P0000000`1f0000
000000000002000000D0cEHQ2P00000308ed/`030000002dW/80]9k20080]9k200@000000=K4b03F
a<P0e/C81000000803NEl@<000002@3oool3000000D0?iSc0P00000208RKg`<000000`2SS;`?0000
0580oooo001_0?ooo`80000000@0cfI50000001f0000MP000`0000020?ooo`80000000<0cEHQ0000
000000001`1I0002000000@0SGBc00<000000;BN`P2dW/800P2dW/8010000000e/C80=K4b03Fa<P2
00000080oooo0P00000903NEl@8000002P3oool2000000D0?iSc0`00000208RKg`80000000<0Xhbl
0000002_NiX04000001?0?ooo`00L@3oool5000000H0oooo1000000405T00080000000<090]h0000
002=M;<00P2=M;<00`000000]9k20;BN`P020;BN`P070000003Fa<P0e/C80=K4b0000000lo6P0000
00040?ooo`<00000200gUO43000000T0oooo0`00000503nHl`<0000000D0R9_O000000000000[g^J
000000020?ooo`l00000C@3oool00800oooo1@0000000`0T2gP0000008ed/`0308ed/`030000002d
W/80]9k20080]9k200H000000=K4b03Fa<P0e/C80000003clJ080?ooo`8000002@0gUO42000000X0
oooo0P00000603nHl`@000001P3oool>000004/0oooo00240?ooo`030000000T2gP0000000@0SGBc
00<000000;BN`P2dW/800P2dW/8010000000e/C80=K4b03Fa<P2000000X0oooo0`00000803NEl@<0
00002@3oool3000000H0?iSc00<000000?ooo`3oool01`3oool:000004`0oooo00240?ooo`030000
000T2gP0000000<0SGBc00<000000;BN`P2dW/800P2dW/801`000000e/C80=K4b03Fa<P000000??a
X00000003@3oool3000000P0=iGa0P00000:0?ooo`<000000`0oV?<00`000000oooo0?ooo`0:0?oo
o`L00000C03oool008@0oooo0P00000408ed/`030000002dW/80]9k20080]9k200@000000=K4b03F
a<P0e/C80P00000A0?ooo`800000200gUO43000000X0oooo0P0000000`0oV?<000000?ooo`0>0?oo
o`<00000C@3oool008<0oooo00<0000002@;N0000000102=M;<00`000000]9k20;BN`P020;BN`P04
0000003Fa<P0e/C80=K4b08000004`3oool3000000P0=iGa0P00000:0?ooo`8000004@3oool00`00
0000oooo0?ooo`1;0?ooo`00P`3oool00`00000090]h0000000308ed/`030000002dW/80]9k200<0
]9k200@000000=K4b03Fa<P0e/C80P00000F0?ooo`800000200gUO43000006P0oooo00230?ooo`80
0000102=M;<00`000000]9k20;BN`P020;BN`P040000003Fa<P0e/C80=K4b08000006@3oool30000
00P0=iGa0P00001V0?ooo`00PP3oool00`00000090]h0000000408ed/`030000002dW/80]9k20080
]9k200@000000=K4b03Fa<P0e/C80P00000L0?ooo`<000001`0gUO43000006<0oooo00220?ooo`03
0000000T2gP0000000<0SGBc00<000000;BN`P2dW/800`2dW/8010000000e/C80=K4b03Fa<P20000
01l0oooo0P00000803NEl@800000H@3oool00880oooo0P00000408ed/`030000002dW/80]9k20080
]9k200@000000=K4b03Fa<P0e/C80P00000R0?ooo`<000001`0gUO43000005h0oooo00230?ooo`03
0000002=M;<0SGBc0080SGBc00<000000;BN`P2dW/800P2dW/8010000000e/C80=K4b03Fa<P20000
02D0oooo0`00000703NEl@800000G03oool008@0oooo0P0000000`2=M;<000000;BN`P040;BN`P04
0000003Fa<P0e/C80=K4b0800000:03oool2000000L0=iGa0`00001I0?ooo`00QP3oool3000000@0
]9k200D000000=K4b03Fa<P0e/C80000000[0?ooo`<000001`0gUO42000005L0oooo00280?ooo`<0
000000<0]9k20000003Fa<P00P3Fa<P2000002h0oooo0P00000803NEl@030000003oool0oooo05<0
oooo00280?ooo`80000000<0oooo0000000000001000000a0?ooo`<000001@0gUO400`000000oooo
0?ooo`1C0?ooo`00R03oool2000003/0oooo0`00000203NEl@030000003oool0oooo05<0oooo0027
0?ooo`<00000?P3oool20000000303NEl@000000oooo05<0oooo00270?ooo`800000@@3oool20000
05@0oooo00270?ooo`800000U`3oool008L0oooo0P00002G0?ooo`00QP3oool2000009P0oooo0026
0?ooo`800000V03oool008H0oooo0P00002H0?ooo`00Q@3oool3000009P0oooo00260?ooo`030000
003oool0oooo09L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.48436 .52895 m .47814 .53675 L .5073 .54556 L closepath p .077 0 .148 r
F P
0 g
s
.48523 .51914 m .48436 .52895 L .5073 .54556 L closepath p 0 0 .405 r
F P
0 g
s
.47814 .53675 m .46892 .53959 L .5073 .54556 L closepath p .168 0 0 r
F P
0 g
s
.48041 .51105 m .48523 .51914 L .5073 .54556 L closepath p 0 0 .48 r
F P
0 g
s
.46892 .53959 m .46021 .53636 L .5073 .54556 L closepath p 0 .479 .808 r
F P
0 g
s
.47171 .50777 m .48041 .51105 L .5073 .54556 L closepath p .646 .095 0 r
F P
0 g
s
.46021 .53636 m .45533 .52827 L .5073 .54556 L closepath p .148 .359 .815 r
F P
0 g
s
.46245 .51058 m .47171 .50777 L .5073 .54556 L closepath p .528 .121 .213 r
F P
0 g
s
.45533 .52827 m .45619 .51842 L .5073 .54556 L closepath p .29 .24 .628 r
F P
0 g
s
.45619 .51842 m .46245 .51058 L .5073 .54556 L closepath p .405 .168 .438 r
F P
0 g
s
.60473 .47871 m .78627 .4542 L .80635 .46158 L p .389 0 0 r
F P
0 g
s
.54182 .58569 m .61856 .64987 L .62906 .63658 L p .779 .673 .747 r
F P
0 g
s
.62906 .63658 m .55256 .57217 L .54182 .58569 L p .779 .673 .747 r
F P
0 g
s
.55256 .57217 m .62906 .63658 L .64149 .62818 L p .666 .675 .849 r
F P
0 g
s
.53673 .59891 m .61389 .66312 L .61856 .64987 L p .859 .635 .597 r
F P
0 g
s
.61856 .64987 m .54182 .58569 L .53673 .59891 L p .859 .635 .597 r
F P
0 g
s
.56495 .56337 m .64149 .62818 L .6512 .62786 L p .329 .576 .931 r
F P
0 g
s
.64149 .62818 m .56495 .56337 L .55256 .57217 L p .666 .675 .849 r
F P
0 g
s
.53925 .60685 m .61688 .67133 L .61389 .66312 L p .841 .376 .069 r
F P
0 g
s
.61389 .66312 m .53673 .59891 L .53925 .60685 L p .841 .376 .069 r
F P
0 g
s
.6512 .62786 m .57436 .56263 L .56495 .56337 L p .329 .576 .931 r
F P
0 g
s
.57436 .56263 m .6512 .62786 L .65445 .63588 L p .828 .353 .026 r
F P
0 g
s
.61015 .46838 m .5611 .53008 L .56749 .53353 L p .29 .032 .338 r
F P
0 g
s
.61216 .48214 m .60473 .47871 L p .62108 .47732 L .389 0 0 r
F P
0 g
s
.56749 .53353 m .61688 .4714 L .61015 .46838 L p .29 .032 .338 r
F P
0 g
s
.56749 .53353 m .5655 .53018 L p .60329 .48694 L .865 .995 .763 r
F P
0 g
s
.61688 .4714 m .60545 .48577 L p .60329 .48694 L .865 .995 .763 r
F P
0 g
s
.60545 .48577 m .56749 .53353 L p .60329 .48694 L .865 .995 .763 r
F P
0 g
s
.80635 .46158 m .62211 .48674 L .61216 .48214 L p .389 0 0 r
F P
0 g
s
.62108 .47732 m .80635 .46158 L .61216 .48214 L .389 0 0 r
F
.54857 .60638 m .62651 .67129 L .61688 .67133 L p .305 .568 .931 r
F P
0 g
s
.61688 .67133 m .53925 .60685 L .54857 .60638 L p .305 .568 .931 r
F P
0 g
s
.65445 .63588 m .57715 .57037 L .57436 .56263 L p .828 .353 .026 r
F P
0 g
s
.57715 .57037 m .65445 .63588 L .64986 .64928 L p .863 .636 .592 r
F P
0 g
s
.56117 .59755 m .63915 .66286 L .62651 .67129 L p .664 .678 .853 r
F P
0 g
s
.62651 .67129 m .54857 .60638 L .56117 .59755 L p .664 .678 .853 r
F P
0 g
s
.64986 .64928 m .57213 .58373 L .57715 .57037 L p .863 .636 .592 r
F P
0 g
s
.57213 .58373 m .64986 .64928 L .63915 .66286 L p .78 .675 .748 r
F P
0 g
s
.02 w
.64342 .65744 m
.67158 .68109 L
s
.5 Mabswid
.63915 .66286 m .56117 .59755 L .57213 .58373 L p .78 .675 .748 r
F P
0 g
s
.54886 .52123 m .59775 .45979 L .58432 .44886 L p .73 .598 .709 r
F P
0 g
s
.59775 .45979 m .54886 .52123 L .5611 .53008 L p .61 .429 .612 r
F P
0 g
s
.5611 .53008 m .61015 .46838 L .59775 .45979 L p .61 .429 .612 r
F P
0 g
s
.53536 .51033 m .58432 .44886 L .57484 .43964 L p .83 .76 .785 r
F P
0 g
s
.58432 .44886 m .53536 .51033 L .54886 .52123 L p .73 .598 .709 r
F P
0 g
s
.57484 .43964 m .52562 .5014 L .53536 .51033 L p .83 .76 .785 r
F P
0 g
s
.50363 .55062 m .51145 .5408 L .52464 .55143 L p .73 .598 .709 r
F P
0 g
s
.52464 .55143 m .51683 .56124 L .50363 .55062 L p .73 .598 .709 r
F P
0 g
s
.53097 .54158 m .52464 .55143 L .51145 .5408 L p .668 .606 .777 r
F P
0 g
s
.51683 .56124 m .52464 .55143 L .53649 .56017 L p .61 .429 .612 r
F P
0 g
s
.52464 .55143 m .53097 .54158 L .54051 .54857 L p .544 .444 .692 r
F P
0 g
s
.54051 .54857 m .53649 .56017 L .52464 .55143 L p .544 .444 .692 r
F P
0 g
s
.49843 .5606 m .50363 .55062 L .51683 .56124 L p .782 .579 .625 r
F P
0 g
s
.51683 .56124 m .50904 .56914 L .49843 .5606 L p .782 .579 .625 r
F P
0 g
s
.50904 .56914 m .51683 .56124 L .52866 .57003 L p .666 .404 .514 r
F P
0 g
s
.53649 .56017 m .52866 .57003 L .51683 .56124 L p .61 .429 .612 r
F P
0 g
s
.49396 .54209 m .50182 .53223 L .51145 .5408 L p .83 .76 .785 r
F P
0 g
s
.51145 .5408 m .50363 .55062 L .49396 .54209 L p .83 .76 .785 r
F P
0 g
s
.52038 .53304 m .51145 .5408 L .50182 .53223 L p .745 .761 .866 r
F P
0 g
s
.51145 .5408 m .52038 .53304 L .53097 .54158 L p .668 .606 .777 r
F P
0 g
s
.49064 .5538 m .49396 .54209 L .50363 .55062 L p .895 .735 .676 r
F P
0 g
s
.50363 .55062 m .49843 .5606 L .49064 .5538 L p .895 .735 .676 r
F P
0 g
s
.4434 .65376 m .49273 .59177 L .47916 .58089 L p .73 .598 .709 r
F P
0 g
s
.49273 .59177 m .4434 .65376 L .45529 .66315 L p .61 .429 .612 r
F P
0 g
s
.45529 .66315 m .50478 .6009 L .49273 .59177 L p .61 .429 .612 r
F P
0 g
s
.42977 .6429 m .47916 .58089 L .46911 .57229 L p .83 .76 .785 r
F P
0 g
s
.47916 .58089 m .42977 .6429 L .4434 .65376 L p .73 .598 .709 r
F P
0 g
s
.53461 .5336 m .53097 .54158 L .52038 .53304 L p .56 .599 .849 r
F P
0 g
s
.53097 .54158 m .53461 .5336 L .53992 .53748 L p .432 .449 .777 r
F P
0 g
s
.53992 .53748 m .54051 .54857 L .53097 .54158 L p .432 .449 .777 r
F P
0 g
s
.54459 .23087 m .55574 .43578 L .56515 .43992 L p .113 .144 .614 r
F P
0 g
s
.57484 .43964 m .57292 .43562 L p .56028 .4532 L .877 .993 .778 r
F P
0 g
s
.55707 .46194 m .57484 .43964 L p .56028 .4532 L .877 .993 .778 r
F P
0 g
s
.57292 .43562 m .52333 .49782 L .52562 .5014 L p .877 .993 .778 r
F P
0 g
s
.52562 .5014 m .55707 .46194 L p .56028 .4532 L .877 .993 .778 r
F P
0 g
s
.52333 .49782 m .57292 .43562 L .57945 .43843 L p .267 .004 .317 r
F P
0 g
s
.56515 .43992 m .57244 .44313 L p .57021 .42613 L .113 .144 .614 r
F P
0 g
s
.57021 .42613 m .54459 .23087 L .56515 .43992 L .113 .144 .614 r
F
.50182 .53223 m .51269 .52613 L .52038 .53304 L p .745 .761 .866 r
F P
0 g
s
.52871 .52884 m .52038 .53304 L .51269 .52613 L p .597 .729 .936 r
F P
0 g
s
.52038 .53304 m .52871 .52884 L .53461 .5336 L p .56 .599 .849 r
F P
0 g
s
.49687 .56883 m .49843 .5606 L .50904 .56914 L p .834 .526 .468 r
F P
0 g
s
.50904 .56914 m .50279 .57358 L .49687 .56883 L p .834 .526 .468 r
F P
0 g
s
.50279 .57358 m .50904 .56914 L .51852 .57622 L p .722 .345 .335 r
F P
0 g
s
.52866 .57003 m .51852 .57622 L .50904 .56914 L p .666 .404 .514 r
F P
0 g
s
.49253 .56506 m .49064 .5538 L .49843 .5606 L p .94 .65 .464 r
F P
0 g
s
.49843 .5606 m .49687 .56883 L .49253 .56506 L p .94 .65 .464 r
F P
0 g
s
.52866 .57003 m .53649 .56017 L .54257 .56375 L p .29 .031 .338 r
F P
0 g
s
.53649 .56017 m .54051 .54857 L .54541 .55138 L p .194 .084 .492 r
F P
0 g
s
.54541 .55138 m .54257 .56375 L .53649 .56017 L p .194 .084 .492 r
F P
0 g
s
.46911 .57229 m .41945 .63459 L .42977 .6429 L p .83 .76 .785 r
F P
0 g
s
.51852 .57622 m .52866 .57003 L .53468 .57367 L p .373 0 .147 r
F P
0 g
s
.54257 .56375 m .53468 .57367 L .52866 .57003 L p .29 .031 .338 r
F P
0 g
s
.02 w
.53827 .56915 m
.53994 .57055 L
s
.53994 .57055 m
.56553 .59204 L
s
.5 Mabswid
.50478 .6009 m .45529 .66315 L .46097 .66755 L p .29 .032 .338 r
F P
0 g
s
.46097 .66755 m .5108 .60486 L .50478 .6009 L p .29 .032 .338 r
F P
0 g
s
.54051 .54857 m .53992 .53748 L .54264 .539 L p .065 .142 .634 r
F P
0 g
s
.54264 .539 m .54541 .55138 L .54051 .54857 L p .065 .142 .634 r
F P
0 g
s
.4915 .5389 m .49941 .52897 L .50182 .53223 L p .877 .993 .778 r
F P
0 g
s
.50182 .53223 m .49396 .54209 L .4915 .5389 L p .877 .993 .778 r
F P
0 g
s
.51269 .52613 m .50182 .53223 L .49941 .52897 L p .695 .967 .935 r
F P
0 g
s
.48865 .5513 m .4915 .5389 L .49396 .54209 L p .96 .892 .51 r
F P
0 g
s
.49396 .54209 m .49064 .5538 L .48865 .5513 L p .96 .892 .51 r
F P
0 g
s
.51852 .57622 m .50805 .57753 L .50279 .57358 L p .722 .345 .335 r
F P
0 g
s
.50805 .57753 m .51852 .57622 L .5233 .57918 L p .443 0 0 r
F P
0 g
s
.53468 .57367 m .5233 .57918 L .51852 .57622 L p .373 0 .147 r
F P
0 g
s
.53461 .5336 m .52871 .52884 L p .53743 .53371 L 0 .226 .704 r
F P
0 g
s
.53992 .53748 m .53461 .5336 L p .53743 .53371 L 0 .226 .704 r
F P
0 g
s
.52871 .52884 m .52445 .52499 L p .53743 .53371 L 0 .226 .704 r
F P
0 g
s
.51269 .52613 m .52445 .52499 L .52871 .52884 L p .597 .729 .936 r
F P
0 g
s
.49941 .52897 m .51082 .52348 L .51269 .52613 L p .695 .967 .935 r
F P
0 g
s
.52445 .52499 m .51269 .52613 L .51082 .52348 L p .409 .811 .982 r
F P
0 g
s
.41945 .63459 m .46911 .57229 L .4664 .56923 L p .877 .993 .778 r
F P
0 g
s
.50279 .57358 m .50805 .57753 L p .49931 .56929 L 0 .186 .662 r
F P
0 g
s
.49687 .56883 m .50279 .57358 L p .49931 .56929 L 0 .186 .662 r
F P
0 g
s
.5655 .53018 m .61526 .46759 L .61688 .4714 L p .865 .995 .763 r
F P
0 g
s
.49143 .56371 m .48865 .5513 L .49064 .5538 L p .888 .608 .094 r
F P
0 g
s
.49064 .5538 m .49253 .56506 L .49143 .56371 L p .888 .608 .094 r
F P
0 g
s
.49253 .56506 m .49687 .56883 L p .49931 .56929 L 0 .186 .662 r
F P
0 g
s
.54264 .539 m .53992 .53748 L p .53743 .53371 L 0 .226 .704 r
F P
0 g
s
.52445 .52499 m .52345 .52351 L p .53743 .53371 L 0 .226 .704 r
F P
0 g
s
.51082 .52348 m .52345 .52351 L .52445 .52499 L p .409 .811 .982 r
F P
0 g
s
.41272 .47771 m .4702 .52578 L .48116 .51205 L p .779 .673 .747 r
F P
0 g
s
.48116 .51205 m .42386 .46381 L .41272 .47771 L p .779 .673 .747 r
F P
0 g
s
.42386 .46381 m .48116 .51205 L .4935 .50287 L p .666 .675 .849 r
F P
0 g
s
.4664 .56923 m .41636 .632 L .41945 .63459 L p .877 .993 .778 r
F P
0 g
s
.01 w
.54576 .5153 m
.58787 .46239 L
s
.53343 .53079 m
.53918 .52355 L
s
.53918 .52355 m
.54576 .5153 L
s
.5 Mabswid
.5233 .57918 m .51067 .57918 L .50805 .57753 L p .443 0 0 r
F P
0 g
s
.50805 .57753 m .51067 .57918 L p .49931 .56929 L 0 .186 .662 r
F P
0 g
s
.40688 .49086 m .46469 .53896 L .4702 .52578 L p .859 .635 .597 r
F P
0 g
s
.4702 .52578 m .41272 .47771 L .40688 .49086 L p .859 .635 .597 r
F P
0 g
s
.49143 .56371 m .49253 .56506 L p .49931 .56929 L 0 .186 .662 r
F P
0 g
s
.54257 .56375 m .54541 .55138 L .54372 .54886 L p .945 .884 .478 r
F P
0 g
s
.53743 .53371 m .5417 .53757 L .54264 .539 L p 0 .226 .704 r
F P
0 g
s
.54541 .55138 m .54264 .539 L .5417 .53757 L p .854 .577 .042 r
F P
0 g
s
.5417 .53757 m .54372 .54886 L .54541 .55138 L p .854 .577 .042 r
F P
0 g
s
.53468 .57367 m .54257 .56375 L .54045 .5607 L p .866 .995 .763 r
F P
0 g
s
.54372 .54886 m .54045 .5607 L .54257 .56375 L p .945 .884 .478 r
F P
0 g
s
.5233 .57918 m .53468 .57367 L .5325 .57069 L p .677 .968 .926 r
F P
0 g
s
.54045 .5607 m .5325 .57069 L .53468 .57367 L p .866 .995 .763 r
F P
0 g
s
.02 w
.5142 .54893 m
.53555 .56686 L
s
.5 Mabswid
.51067 .57918 m .5233 .57918 L .52149 .57682 L p .375 .802 .97 r
F P
0 g
s
.5325 .57069 m .52149 .57682 L .5233 .57918 L p .677 .968 .926 r
F P
0 g
s
.52345 .52351 m .52613 .525 L p .53743 .53371 L 0 .226 .704 r
F P
0 g
s
.51559 .52616 m .52613 .525 L .52345 .52351 L p .413 0 0 r
F P
0 g
s
.52345 .52351 m .51082 .52348 L .51559 .52616 L p .413 0 0 r
F P
0 g
s
.57945 .43843 m .52952 .50108 L .52333 .49782 L p .267 .004 .317 r
F P
0 g
s
.5108 .60486 m .46097 .66755 L .45818 .66519 L p .865 .995 .763 r
F P
0 g
s
.45818 .66519 m .50838 .60203 L .5108 .60486 L p .865 .995 .763 r
F P
0 g
s
.51067 .57918 m .50963 .57787 L p .49931 .56929 L 0 .186 .662 r
F P
0 g
s
.01 w
.4993 .57366 m
.50106 .57145 L
s
.5 Mabswid
.52149 .57682 m .50963 .57787 L .51067 .57918 L p .375 .802 .97 r
F P
0 g
s
.50529 .53236 m .51559 .52616 L .51082 .52348 L p .351 0 .115 r
F P
0 g
s
.51082 .52348 m .49941 .52897 L .50529 .53236 L p .351 0 .115 r
F P
0 g
s
.01 w
.5014 .57102 m
.53305 .53126 L
s
.5 Mabswid
.43616 .45432 m .4935 .50287 L .5026 .50172 L p .329 .576 .931 r
F P
0 g
s
.4935 .50287 m .43616 .45432 L .42386 .46381 L p .666 .675 .849 r
F P
0 g
s
.57528 .60648 m .6751 .69014 L .70274 .68315 L p .488 .64 .923 r
F P
0 g
s
.49732 .54236 m .50529 .53236 L .49941 .52897 L p .267 .004 .317 r
F P
0 g
s
.02 w
.50095 .53781 m
.5142 .54893 L
s
.5 Mabswid
.49941 .52897 m .4915 .5389 L .49732 .54236 L p .267 .004 .317 r
F P
0 g
s
.02 w
.49631 .53391 m
.49837 .53564 L
s
.49393 .53191 m
.49631 .53391 L
s
.5 Mabswid
.49931 .56929 m .49402 .56532 L .49143 .56371 L p 0 .186 .662 r
F P
0 g
s
.48865 .5513 m .49143 .56371 L .49402 .56532 L p .027 .115 .62 r
F P
0 g
s
.4933 .55414 m .49732 .54236 L .4915 .5389 L p .167 .058 .477 r
F P
0 g
s
.4915 .5389 m .48865 .5513 L .4933 .55414 L p .167 .058 .477 r
F P
0 g
s
.49402 .56532 m .4933 .55414 L .48865 .5513 L p .027 .115 .62 r
F P
0 g
s
.40859 .4983 m .46677 .54664 L .46469 .53896 L p .841 .376 .069 r
F P
0 g
s
.46469 .53896 m .40688 .49086 L .40859 .4983 L p .841 .376 .069 r
F P
0 g
s
.54372 .54886 m .5417 .53757 L .53743 .53371 L p .944 .649 .449 r
F P
0 g
s
.41636 .632 m .4664 .56923 L .47221 .573 L p .267 .004 .317 r
F P
0 g
s
.52613 .525 m .53147 .5289 L .53743 .53371 L p 0 .226 .704 r
F P
0 g
s
.52523 .53322 m .53147 .5289 L .52613 .525 L p .719 .333 .317 r
F P
0 g
s
.52613 .525 m .51559 .52616 L .52523 .53322 L p .719 .333 .317 r
F P
0 g
s
.61526 .46759 m .5655 .53018 L .55574 .52119 L p .833 .765 .787 r
F P
0 g
s
.55574 .52119 m .60577 .4583 L .61526 .46759 L p .833 .765 .787 r
F P
0 g
s
.50963 .57787 m .50529 .57409 L .49931 .56929 L p 0 .186 .662 r
F P
0 g
s
.50963 .57787 m .52149 .57682 L .51369 .56998 L p .59 .732 .942 r
F P
0 g
s
.51369 .56998 m .50529 .57409 L .50963 .57787 L p .59 .732 .942 r
F P
0 g
s
.4933 .55414 m .49402 .56532 L .49931 .56929 L p .421 .443 .778 r
F P
0 g
s
.53602 .54192 m .53743 .53371 L .53147 .5289 L p .837 .523 .457 r
F P
0 g
s
.53743 .53371 m .53602 .54192 L .54372 .54886 L p .944 .649 .449 r
F P
0 g
s
.54045 .5607 m .54372 .54886 L .53602 .54192 L p .9 .739 .673 r
F P
0 g
s
.47221 .573 m .42183 .63622 L .41636 .632 L p .267 .004 .317 r
F P
0 g
s
.01 w
.41007 .68576 m
.4993 .57366 L
s
.5 Mabswid
.53147 .5289 m .52523 .53322 L .53602 .54192 L p .837 .523 .457 r
F P
0 g
s
.52952 .50108 m .57945 .43843 L .59203 .44712 L p .608 .425 .609 r
F P
0 g
s
.52149 .57682 m .5325 .57069 L .52281 .56212 L p .745 .766 .87 r
F P
0 g
s
.52281 .56212 m .51369 .56998 L .52149 .57682 L p .745 .766 .87 r
F P
0 g
s
.50529 .57409 m .51369 .56998 L .50288 .56129 L p .554 .599 .853 r
F P
0 g
s
.50288 .56129 m .49931 .56929 L .50529 .57409 L p .554 .599 .853 r
F P
0 g
s
.49931 .56929 m .50288 .56129 L .4933 .55414 L p .421 .443 .778 r
F P
0 g
s
.51731 .54121 m .52523 .53322 L .51559 .52616 L p .665 .398 .508 r
F P
0 g
s
.51559 .52616 m .50529 .53236 L .51731 .54121 L p .665 .398 .508 r
F P
0 g
s
.5325 .57069 m .54045 .5607 L .53079 .55208 L p .833 .765 .787 r
F P
0 g
s
.03 w
.53293 .56072 m
.53471 .56177 L
s
.5 Mabswid
.53602 .54192 m .53079 .55208 L .54045 .5607 L p .9 .739 .673 r
F P
0 g
s
.53079 .55208 m .52281 .56212 L .5325 .57069 L p .833 .765 .787 r
F P
0 g
s
.49732 .54236 m .4933 .55414 L .50288 .56129 L p .539 .44 .691 r
F P
0 g
s
.59203 .44712 m .54193 .51003 L .52952 .50108 L p .608 .425 .609 r
F P
0 g
s
.5026 .50172 m .44501 .45283 L .43616 .45432 L p .329 .576 .931 r
F P
0 g
s
.44501 .45283 m .5026 .50172 L .50495 .50918 L p .828 .353 .026 r
F P
0 g
s
.50838 .60203 m .45818 .66519 L .44782 .65685 L p .833 .765 .787 r
F P
0 g
s
.44782 .65685 m .4983 .59339 L .50838 .60203 L p .833 .765 .787 r
F P
0 g
s
.50931 .55125 m .51731 .54121 L .50529 .53236 L p .608 .425 .609 r
F P
0 g
s
.03 w
.50754 .54571 m
.50822 .54611 L
s
.5 Mabswid
.50529 .53236 m .49732 .54236 L .50931 .55125 L p .608 .425 .609 r
F P
0 g
s
.60577 .4583 m .55574 .52119 L .54193 .51003 L p .73 .599 .709 r
F P
0 g
s
.54193 .51003 m .59203 .44712 L .60577 .4583 L p .73 .599 .709 r
F P
0 g
s
.50288 .56129 m .50931 .55125 L .49732 .54236 L p .539 .44 .691 r
F P
0 g
s
.53079 .55208 m .53602 .54192 L .52523 .53322 L p .784 .579 .623 r
F P
0 g
s
.41733 .4971 m .47577 .54577 L .46677 .54664 L p .305 .568 .931 r
F P
0 g
s
.46677 .54664 m .40859 .4983 L .41733 .4971 L p .305 .568 .931 r
F P
0 g
s
.52523 .53322 m .51731 .54121 L .53079 .55208 L p .784 .579 .623 r
F P
0 g
s
.51369 .56998 m .52281 .56212 L .50931 .55125 L p .667 .606 .778 r
F P
0 g
s
.50931 .55125 m .50288 .56129 L .51369 .56998 L p .667 .606 .778 r
F P
0 g
s
.42183 .63622 m .47221 .573 L .48442 .58225 L p .608 .425 .609 r
F P
0 g
s
.52281 .56212 m .53079 .55208 L .51731 .54121 L p .73 .599 .709 r
F P
0 g
s
.03 w
.51175 .54819 m
.52051 .55338 L
s
.52789 .55774 m
.53293 .56072 L
s
.5268 .5571 m
.52789 .55774 L
s
.5 Mabswid
.51731 .54121 m .50931 .55125 L .52281 .56212 L p .73 .599 .709 r
F P
0 g
s
.48442 .58225 m .43387 .64573 L .42183 .63622 L p .608 .425 .609 r
F P
0 g
s
.57244 .44313 m .56145 .23456 L .54459 .23087 L p .113 .144 .614 r
F P
0 g
s
.4983 .59339 m .44782 .65685 L .43387 .64573 L p .73 .599 .709 r
F P
0 g
s
.43387 .64573 m .48442 .58225 L .4983 .59339 L p .73 .599 .709 r
F P
0 g
s
.50495 .50918 m .44699 .46006 L .44501 .45283 L p .828 .353 .026 r
F P
0 g
s
.44699 .46006 m .50495 .50918 L .49951 .52251 L p .863 .636 .592 r
F P
0 g
s
.02 w
.45595 .50002 m
.49393 .53191 L
s
.5 Mabswid
.70274 .68315 m .60223 .59812 L .57528 .60648 L p .488 .64 .923 r
F P
0 g
s
.42983 .48756 m .48832 .53654 L .47577 .54577 L p .664 .678 .853 r
F P
0 g
s
.47577 .54577 m .41733 .4971 L .42983 .48756 L p .664 .678 .853 r
F P
0 g
s
.61214 .59955 m .57209 .5762 L .55651 .59584 L p .294 .037 .342 r
F P
0 g
s
.57209 .5762 m .61214 .59955 L .61469 .57397 L p .148 .114 .56 r
F P
0 g
s
.61469 .57397 m .57446 .55163 L .57209 .5762 L p .148 .114 .56 r
F P
0 g
s
.59591 .62005 m .55651 .59584 L .53355 .60315 L p .413 0 .043 r
F P
0 g
s
.55651 .59584 m .59591 .62005 L .61214 .59955 L p .294 .037 .342 r
F P
0 g
s
.57446 .55163 m .61469 .57397 L .60254 .55292 L p 0 .203 .73 r
F P
0 g
s
.60254 .55292 m .56266 .53137 L .57446 .55163 L p 0 .203 .73 r
F P
0 g
s
.49951 .52251 m .44121 .47335 L .44699 .46006 L p .863 .636 .592 r
F P
0 g
s
.44121 .47335 m .49951 .52251 L .48832 .53654 L p .78 .675 .748 r
F P
0 g
s
.48832 .53654 m .42983 .48756 L .44121 .47335 L p .78 .675 .748 r
F P
0 g
s
.02 w
.42681 .47555 m
.43436 .48189 L
s
.5 Mabswid
.57209 .62776 m .53355 .60315 L .51184 .59528 L p .444 0 0 r
F P
0 g
s
.53355 .60315 m .57209 .62776 L .59591 .62005 L p .413 0 .043 r
F P
0 g
s
.56266 .53137 m .60254 .55292 L .58016 .54446 L p .377 0 0 r
F P
0 g
s
.58016 .54446 m .54103 .52317 L .56266 .53137 L p .377 0 0 r
F P
0 g
s
.51184 .59528 m .54961 .61966 L .57209 .62776 L p .444 0 0 r
F P
0 g
s
.54961 .61966 m .51184 .59528 L .49972 .57506 L p 0 .157 .698 r
F P
0 g
s
.54103 .52317 m .58016 .54446 L .55604 .552 L p .379 0 0 r
F P
0 g
s
.5178 .53033 m .54103 .52317 L p .552 .54425 L .379 0 0 r
F P
0 g
s
.54238 .54426 m .5178 .53033 L p .552 .54425 L .379 0 0 r
F P
0 g
s
.5178 .53033 m .55604 .552 L .53955 .57275 L p .262 0 .312 r
F P
0 g
s
.53955 .57275 m .50197 .5502 L .5178 .53033 L p .262 0 .312 r
F P
0 g
s
.3972 .45722 m .5011 .5443 L p .5323 .53898 L .488 .64 .923 r
F P
0 g
s
.5011 .5443 m .50589 .54831 L .51728 .54429 L p .488 .64 .923 r
F P
0 g
s
.51728 .54429 m .5323 .53898 L p .5011 .5443 L .488 .64 .923 r
F P
0 g
s
.55604 .552 m .54238 .54426 L p .552 .54425 L .379 0 0 r
F P
0 g
s
.53712 .59866 m .49972 .57506 L .50197 .5502 L p .104 .078 .54 r
F P
0 g
s
.03 w
.54394 .56723 m
.54856 .56996 L
s
.5 Mabswid
.49972 .57506 m .53712 .59866 L .54961 .61966 L p 0 .157 .698 r
F P
0 g
s
.61031 .629 m .75565 .75108 L .78856 .74403 L p .477 .64 .927 r
F P
0 g
s
.03 w
.54856 .56996 m
.55413 .57326 L
s
.5 Mabswid
.50197 .5502 m .53955 .57275 L .53712 .59866 L p .104 .078 .54 r
F P
0 g
s
.78856 .74403 m .64919 .62571 L p .61031 .629 L .477 .64 .927 r
F P
0 g
s
.62357 .62512 m .61031 .629 L p .64919 .62571 L .477 .64 .927 r
F P
0 g
s
.62171 .6359 m .6034 .62465 L p .57884 .63207 L .413 0 .043 r
F P
0 g
s
.6034 .62465 m .60281 .62429 L .60181 .62461 L p .413 0 .043 r
F P
0 g
s
.60181 .62461 m .57884 .63207 L p .6034 .62465 L .413 0 .043 r
F P
0 g
s
.64919 .62571 m .6421 .61969 L .62357 .62512 L p .477 .64 .927 r
F P
0 g
s
.5323 .53898 m .42273 .44629 L .3972 .45722 L p .488 .64 .923 r
F P
0 g
s
.63835 .61484 m .61915 .60364 L .60281 .62429 L p .294 .037 .342 r
F P
0 g
s
.61915 .60364 m .63835 .61484 L .64104 .5886 L p .148 .114 .56 r
F P
0 g
s
.64104 .5886 m .62174 .57789 L .61915 .60364 L p .148 .114 .56 r
F P
0 g
s
.60281 .62429 m .62171 .6359 L .63835 .61484 L p .294 .037 .342 r
F P
0 g
s
.62174 .57789 m .64104 .5886 L .62867 .56704 L p 0 .203 .73 r
F P
0 g
s
.62867 .56704 m .60953 .5567 L .62174 .57789 L p 0 .203 .73 r
F P
0 g
s
.59732 .64387 m .57884 .63207 L .55623 .62392 L p .444 0 0 r
F P
0 g
s
.57884 .63207 m .59732 .64387 L .62171 .6359 L p .413 0 .043 r
F P
0 g
s
.60953 .5567 m .62867 .56704 L .60579 .55841 L p .377 0 0 r
F P
0 g
s
.60579 .55841 m .58701 .54819 L .60953 .5567 L p .377 0 0 r
F P
0 g
s
.55623 .62392 m .57435 .63562 L .59732 .64387 L p .444 0 0 r
F P
0 g
s
.57435 .63562 m .55623 .62392 L .54367 .60279 L p 0 .157 .698 r
F P
0 g
s
.58701 .54819 m .60579 .55841 L .5811 .56621 L p .379 0 0 r
F P
0 g
s
.56274 .5558 m .58701 .54819 L p .58121 .56587 L .379 0 0 r
F P
0 g
s
.5805 .56587 m .56274 .5558 L p .58121 .56587 L .379 0 0 r
F P
0 g
s
.56274 .5558 m .5811 .56621 L .56417 .58753 L p .262 0 .312 r
F P
0 g
s
.56417 .58753 m .54613 .57671 L .56274 .5558 L p .262 0 .312 r
F P
0 g
s
.37995 .43552 m .53484 .56562 L p .57335 .56132 L .477 .64 .927 r
F P
0 g
s
.53484 .56562 m .54214 .57175 L .56008 .56576 L p .477 .64 .927 r
F P
0 g
s
.56008 .56576 m .57335 .56132 L p .53484 .56562 L .477 .64 .927 r
F P
0 g
s
.5811 .56621 m .5805 .56587 L p .58121 .56587 L .379 0 0 r
F P
0 g
s
.56162 .61411 m .54367 .60279 L .54613 .57671 L p .104 .078 .54 r
F P
0 g
s
.54367 .60279 m .56162 .61411 L .57435 .63562 L p 0 .157 .698 r
F P
0 g
s
.54613 .57671 m .56417 .58753 L .56162 .61411 L p .104 .078 .54 r
F P
0 g
s
.64189 .64792 m .65215 .65163 L .60392 .6027 L closepath p .63 .071 0 r
F P
0 g
s
.63628 .63825 m .64189 .64792 L .60392 .6027 L closepath p 0 0 .512 r
F P
0 g
s
.66314 .648 m .67068 .63844 L .60392 .6027 L closepath p .395 .156 .429 r
F P
0 g
s
.65215 .65163 m .66314 .648 L .60392 .6027 L closepath p .52 .106 .195 r
F P
0 g
s
.6375 .62631 m .63628 .63825 L .60392 .6027 L closepath p 0 0 .424 r
F P
0 g
s
.67193 .62657 m .66639 .61688 L .60392 .6027 L closepath p .125 .347 .811 r
F P
0 g
s
.67068 .63844 m .67193 .62657 L .60392 .6027 L closepath p .277 .23 .623 r
F P
0 g
s
.6451 .61669 m .6375 .62631 L .60392 .6027 L closepath p .103 0 .172 r
F P
0 g
s
.66639 .61688 m .65615 .6131 L .60392 .6027 L closepath p 0 .453 .78 r
F P
0 g
s
.65615 .6131 m .6451 .61669 L .60392 .6027 L closepath p .197 0 0 r
F P
0 g
s
.03 w
.56868 .58186 m
.60392 .6027 L
s
.5 Mabswid
.57335 .56132 m .40962 .42232 L .37995 .43552 L p .477 .64 .927 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00W03oool300000840oooo002L0?ooo`030000000L99d072BM00<00000OP3oool009`0oooo
00<0000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1l0?ooo`00W03oool00`00000072BM01`T
W@0201`TW@030000003oool0oooo07`0oooo002L0?ooo`030000000L99d072BM008072BM00<00000
0?ooo`3oool0O03oool009`0oooo00<0000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1l0?oo
o`00W03oool00`00000072BM01`TW@0201`TW@030000003oool0oooo07`0oooo002L0?ooo`030000
000L99d072BM008072BM00<000000?ooo`3oool0O03oool009`0oooo00<000000?ooo`0L99d00P0L
99d00`000000oooo0?ooo`1l0?ooo`00W03oool00`00000072BM01`TW@0201`TW@030000003oool0
oooo07`0oooo002M0?ooo`@072BM00<000000?ooo`3oool0O03oool009d0oooo00D0000001`TW@0L
99d072BM0000001n0?ooo`00W@3oool00`00000072BM01`TW@0201`TW@030000003oool0oooo07/0
oooo002M0?ooo`030000000L99d072BM008072BM00<000000?ooo`3oool0N`3oool009d0oooo00<0
000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1k0?ooo`00W@3oool00`00000072BM01`TW@02
01`TW@030000003oool0oooo07/0oooo002M0?ooo`030000003oool072BM008072BM00<000000?oo
o`3oool0N`3oool009d0oooo00<0000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1k0?ooo`00
W@3oool00`00000072BM01`TW@0201`TW@030000003oool0oooo07/0oooo002M0?ooo`030000000L
99d072BM008072BM00<000000?ooo`3oool0N`3oool009d0oooo00<0000001`TW@0L99d00P0L99d0
0`000000oooo0?ooo`1k0?ooo`00W@3oool00`00000072BM01`TW@0201`TW@030000003oool0oooo
07/0oooo002M0?ooo`030000000L99d072BM008072BM00<000000?ooo`3oool0N`3oool009d0oooo
00<0000001`TW@3oool00P0L99d00`000000oooo0?ooo`1k0?ooo`00W@3oool00`00000072BM0?oo
o`0201`TW@030000003oool0oooo07/0oooo002M0?ooo`030000000L99d072BM008072BM00<00000
0?ooo`3oool0N`3oool009d0oooo00<0000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1k0?oo
o`00W@3oool00`00000072BM01`TW@0201`TW@030000003oool0oooo07/0oooo002M0?ooo`030000
000L99d072BM008072BM00<000000?ooo`3oool0N`3oool009d0oooo00<0000001`TW@0L99d00P0L
99d00`000000oooo0?ooo`1k0?ooo`00WP3oool01@00000072BM01`TW@0L99d0000007d0oooo002N
0?ooo`050000000L99d0oooo01`TW@000000O@3oool009h0oooo00<0000001`TW@3oool00P0L99d0
0`000000oooo0?ooo`1j0?ooo`00WP3oool00`00000072BM01`TW@0201`TW@030000003oool0oooo
07X0oooo002N0?ooo`030000000L99d072BM008072BM00<000000?ooo`3oool0NP3oool009h0oooo
00<0000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1j0?ooo`00WP3oool00`00000072BM01`T
W@0201`TW@030000003oool0oooo07X0oooo002N0?ooo`030000000L99d072BM008072BM00<00000
0?ooo`3oool0NP3oool009h0oooo00<0000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1j0?oo
o`00WP3oool01P00000072BM01`TW@3oool072BM000007`0oooo002N0?ooo`060000000L99d072BM
0?ooo`0L99d00000O03oool009h0oooo00<0000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1j
0?ooo`00WP3oool00`00000072BM01`TW@0201`TW@030000003oool0oooo07X0oooo002N0?ooo`03
0000000L99d072BM008072BM00<000000?ooo`3oool0NP3oool009h0oooo00<0000001`TW@0L99d0
0P0L99d00`000000oooo0?ooo`1j0?ooo`00WP3oool00`00000072BM01`TW@0201`TW@030000003o
ool0oooo07X0oooo002N0?ooo`060000000L99d072BM01`TW@3oool00000O03oool009h0oooo00H0
000001`TW@0L99d072BM0?ooo`00001l0?ooo`00WP3oool01P00000072BM01`TW@0L99d0oooo0000
07`0oooo002N0?ooo`030000000L99d072BM008072BM00<000000?ooo`3oool0NP3oool009l0oooo
00D0000001`TW@0L99d072BM0000001l0?ooo`00W`3oool01@00000072BM01`TW@0L99d0000007`0
oooo002O0?ooo`030000000L99d072BM008072BM00<000000?ooo`3oool0N@3oool009l0oooo00<0
000001`TW@0L99d00P0L99d00`000000oooo0?ooo`1i0?ooo`00W`3oool01P00000072BM01`TW@0L
99d0oooo000007/0oooo001d0?ooo`800000:@3oool01P00000072BM01`TW@0L99d0oooo000007/0
oooo001b0?ooo`8000000P1jXnd00`000000oooo0?ooo`0V0?ooo`060000000L99d072BM01`TW@3o
ool00000N`3oool00700oooo0P00000507ZSk@030000003oool0oooo02D0oooo00<0000001`TW@0L
99d00P0L99d00`000000oooo0?ooo`1i0?ooo`00KP3oool2000000P0NZ?]0P00000U0?ooo`030000
000L99d072BM008072BM00<000000?ooo`3oool0N@3oool006d0oooo00<0000007ZSk@1jXnd02P1j
Xnd00`000000oooo0?ooo`0R0?ooo`8000000`0L99d3000007T0oooo001^0?ooo`030000001jXnd0
NZ?]00X0NZ?]00<000000?ooo`3oool08`3oool20000000501`TW@000000000009]/V`000000N03o
ool006l0oooo00<0000007ZSk@1jXnd02P1jXnd00`000000oooo0?ooo`0S0?ooo`<000000`2KK9/0
0`000000oooo0?ooo`1e0?ooo`00L03oool2000000/0NZ?]00<000000?ooo`3oool08P3oool00`00
0000A05A0000000409]/V`030000003oool0oooo07@0oooo001b0?ooo`030000001jXnd0NZ?]00T0
NZ?]0P00000Q0?ooo`03000000140E40000000@0VfbK00<000000;ZI]@000000M@3oool007<0oooo
00<0000007ZSk@1jXnd02@1jXnd2000001l0oooo00<0000004@1D@000000102KK9/010000000^YVe
0;ZI]@2jVKD200000340oooo1@00000m0?ooo`00LP3oool3000000`0NZ?]00<000000?ooo`3oool0
6`3oool00`000000A05A0000000509]/V`030000002jVKD0^YVe00<0^YVe00<000000?ooo`3oool0
9P3oool8000000D0H`000`00000j0?ooo`00L`3oool00`000000O:?/0000000<07ZSk@030000003o
ool0oooo01T0oooo00<0000004@1D@0000001@2KK9/00`000000^YVe0;ZI]@030;ZI]@030000003E
`lT000000200oooo1`00000>06<000@00000>03oool007@0oooo00@0000007bSk000000000002`1j
Xnd2000001P0oooo00<0000004@1D@0000001@2KK9/00`000000^YVe0;ZI]@030;ZI]@050000003E
`lT0eL?90=G3b@0000005`3oool8000000d0H`0000<0000006<0000000001@00000l0?ooo`00M@3o
ool20000000307bSk0000000NZ?]00X0NZ?]0P00000G0?ooo`03000000140E40000000@0VfbK00<0
00000;ZI]@2jVKD0102jVKD00`000000eL?90=G3b@020=G3b@030000003oool0oooo00d0oooo1`00
000906<00080oooo0`1S0007000004@0oooo001g0?ooo`030000001lXn`0000000/0NZ?]0P00000E
0?ooo`03000000140E40000000D0VfbK00<000000;ZI]@2jVKD00`2jVKD00`000000eL?90=G3b@02
0=G3b@030000003Mo/<0000000L0oooo1`00000506<000<0oooo1@1S0008000004/0oooo001g0?oo
o`80000000<0O:?/0000001jXnd02`1jXnd00`000000oooo0?ooo`0A0?ooo`03000000140E400000
00D0VfbK00<000000;ZI]@2jVKD00`2jVKD00`000000eL?90=G3b@020=G3b@030000003Mo/<0gOk3
00P00000103oool806<000P00000D`3oool007H0oooo00H000000<N/_`000000000007bSk000000<
07ZSk@030000003oool0oooo00l0oooo00<0000004@1D@0000001@2KK9/00`000000^YVe0;ZI]@03
0;ZI]@030000003E`lT0eL?900<0eL?900@000000=gn``000000oooo301S0007000005/0oooo001e
0?ooo`040000003KXYP000000<N/_`80000000<0O:?/0000000000002`1jXnd00`000000oooo0?oo
o`0=0?ooo`03000000140E40000000D0VfbK00<000000;ZI]@2jVKD0102jVKD00`000000eL?90=G3
b@020=G3b@040000003Mo/<00000000000D0H`002000001R0?ooo`00M@3oool00`000000fj:H0=^R
V00400000080O:?/00<0000007ZSk@1jXnd02@1jXnd00`000000oooo0?ooo`0;0?ooo`0300000014
0E40000000D0VfbK00<000000;ZI]@2jVKD0102jVKD00`000000eL?90=G3b@020=G3b@030000003M
o/<000000080oooo1@00001Z0?ooo`00M03oool00`000000fj:H0=^RV0020=^RV0D0000000<0O:?/
0000001jXnd02P1jXnd2000000/0oooo0P140E400`000000VfbK09]/V`0309]/V`030000002jVKD0
^YVe00<0^YVe00<000000=G3b@3E`lT00P3E`lT00`000000gOk30000001b0?ooo`00M03oool20000
0080fj:H00@000000:V]fP2Y[MX0ZJgJ0`0000000`1lXn`0000007ZSk@0:07ZSk@8000002@3oool2
04@1D@030000002KK9/0VfbK00<0VfbK00<000000;ZI]@2jVKD00`2jVKD00`000000eL?90=G3b@03
0=G3b@800000L`3oool007D0oooo0`0000070:V]fP030000001lXn`0000000`0NZ?]00<000000?oo
o`3oool01@3oool00`000000A05A0000000509]/V`030000002jVKD0^YVe00<0^YVe00<000000=G3
b@3E`lT00`3E`lT2000007@0oooo001e0?ooo`040000001>TNh0CY7^000000L0ZJgJ00<0000007bS
k0000000301jXnd00`000000oooo0?ooo`040?ooo`8000001@2KK9/00`000000^YVe0;ZI]@040;ZI
]@030000003E`lT0eL?90080eL?90P00001e0?ooo`00MP3oool00`000000CY7^04jAkP02000000H0
ZJgJ00@0000007bSk000000000002`1jXnd00`000000oooo0?ooo`040?ooo`800000102KK9/00`00
0000^YVe0;ZI]@030;ZI]@030000003E`lT0eL?90080eL?900<000000=gn``000000M@3oool007L0
oooo0P00000204jAkP030000002Y[MX0ZJgJ00@0ZJgJ00@0000007bSk01lXn`000002`1jXnd00`00
0000oooo0?ooo`040?ooo`<0000000<0VfbK0000002jVKD0102jVKD00`000000eL?90=G3b@020=G3
b@030000003Mo/<0000007H0oooo001i0?ooo`040000001>TNh0CY7^000000H0ZJgJ00@0000007bS
k01lXn`000002`1jXnd00`000000oooo0?ooo`040?ooo`030000002jVKD0000000D0^YVe00<00000
0=G3b@3E`lT00`3E`lT2000007L0oooo001j0?ooo`040000001>TNh0CY7^000000H0ZJgJ0P000000
0`1lXn`0000007ZSk@0:07ZSk@8000001@3oool3000000@0^YVe00<000000=G3b@3E`lT00P3E`lT2
000007P0oooo001k0?ooo`040000001>TNh0CY7^000000L0ZJgJ00<0000007bSk0000000301jXnd0
0`000000oooo0?ooo`030?ooo`@0000000<0^YVe0000003E`lT00`3E`lT2000007T0oooo001l0?oo
o`030000001>TNh0CY7^008000001P2Y[MX010000000O:?/00000000000;07ZSk@040000003oool0
oooo0?ooo`80000000@0oooo0000002LKI`00000103E`lT2000007X0oooo001m0?ooo`8000000P1>
TNh00`000000ZJgJ0:V]fP040:V]fP040000001lXn`0O:?/000000/0NZ?]00<000000?ooo`000000
0`000000103oool0000009a]W00000030=G3b@800000NP3oool007l0oooo00@0000004jAkP1>TNh0
00001P2Y[MX010000000O:?/07bSk000000;07ZSk@8000000P1Q0006000000030=G3b@0000000000
07/0oooo00200?ooo`040000001>TNh0CY7^000000H0ZJgJ00@0000007bSk01lXn`000002`1jXnd2
000000<0H@001P00001l0?ooo`00P@3oool010000000CY7^04jAkP0000060:V]fP80000000<0O:?/
0000001jXnd02`1jXnd00`000000H@000640000206400080000000<0H0000000003oool0N`3oool0
0880oooo0P0000000`1>TNh00000000000030:V]fP@0000000<0O:?/0000000000002`1jXnd00`00
0000H@0006400003064000@00000NP3oool008@0oooo00D0000004jAkP1>TNh000000:V]fP060000
0080O:?/00<0000007ZSk@1jXnd02@1jXnd00`000000H@0006400004064000@00000N03oool008D0
oooo100000040?ooo`8000000`1lXn`00`000000NZ?]07ZSk@0907ZSk@030000001Q0000H@0000@0
H@001@00001f0?ooo`00S03oool8000000/0NZ?]00<000000640000000000`000002000c^PD00000
M03oool008`0oooo1`0000000`1304l0000007ZSk@0:07ZSk@80000000<0oooo0000000000000P00
0002064000@00000L`3oool008`0oooo1@00000201XCRP040000001304l00000000000/0NZ?]00<0
00000640001Q00001P1Q000400000740oooo002<0?ooo`D000000`0J4hX010000000@`1?04<0C`00
000;07ZSk@030000001Q0000H@0000H0H@001@00001_0?ooo`00S@3oool010000000Jg7706]aa`00
000401XCRP80000000<0@`1?0000001jXnd0201jXnd400000080H@0010000002000c^PD00000K@3o
ool008d0oooo00<0000006]aa`0000001`0J4hX2000000L0NZ?]1@0000000`1304l0000000000003
02DMS`8000000P00<kX20000008003>j0P00001[0?ooo`00Q@3oool00`000000oooo0?ooo`060?oo
o`800000200J4hX300000080NZ?]0P00000204<0C`D000001`0U7Hl3000000050?ooo`00000003>j
000c^P000000J`3oool008@0oooo00@0000004@1D@00000000001P3oool2000000X06Q>:10000002
04<0C`P000001`0U7Hl3000000<003>j00<000000?ooo`3oool0J03oool008<0oooo00H0000004@1
D@140E40000009]/V`0000040?ooo`<000002P0J4hX300000080@`1?2`00000602DMS`030000003o
ool00000008003>j00<000000?ooo`3oool0J03oool008<0oooo00<0000004@1D@0000000`2KK9/2
00000080oooo0P0000000`3oool000000000000801XCRQ4000001@0U7Hl00`000000oooo00000002
00000003000c^P000000oooo06P0oooo00220?ooo`04000000140E40A05A000000D0VfbK0`000002
0?ooo`0400000000:;800000000000H06Q>:00@000000?ooo`0000006Q>:3`00000302DMS`030000
003oool0000000809Af?0P00001Y0?ooo`00P@3oool010000000A05A04@1D@00000509]/V`040000
002jVKD00000000000<0oooo00<00000000X/P00:;800P00000401XCRP<000000P0J4hX@00000004
02DMS`000000oooo000000@09Af?00<000000?ooo`3oool0IP3oool00800oooo00@0000004@1D@14
0E4000001@2KK9/010000000^YVe0;ZI]@2jVKD200000080oooo00<00000000X/P00:;800P00:;82
000000806Q>:0`00000401XCRPl000000P3oool00`0000009Af?02DMS`0202DMS`030000003oool0
oooo06H0oooo00200?ooo`03000000140E40000000H0VfbK00<000000;ZI]@2jVKD00`2jVKD01000
0000oooo0?ooo`000005000X/P<0000000<0fj:H0000000J4hX00`0J4hXA000000D09Af?00<00000
0?ooo`3oool0IP3oool007l0oooo00@0000004@1D@140E4000001@2KK9/00`000000^YVe0;ZI]@03
0;ZI]@030000003E`lT000000080oooo0P000005000X/P030000003KXYP0000000@06Q>:00<00000
04/9E`1;2EL03`00000402DMS`030000003oool0oooo06H0oooo001n0?ooo`04000000140E40A05A
000000D0VfbK00<000000;ZI]@2jVKD00`2jVKD01@000000eL?90=G3b@3E`lT0000000<0oooo00<0
0000000X/P00:;800P00:;83000000@06Q>:00<0000004/9E`1;2EL00P1;2EL<000000D09Af?00<0
00000?ooo`3oool0IP3oool007d0oooo00@0000004@1D@140E4000001@2KK9/00`000000^YVe0;ZI
]@040;ZI]@060000003E`lT0eL?90000003Mo/<000000`3oool2000000<002Rb0P00000401XCRP<0
00000`1;2EL>000000809Af?00<000000?ooo`3oool0IP3oool007`0oooo00@0000004@1D@140E40
00001@2KK9/00`000000^YVe0;ZI]@040;ZI]@040000003E`lT0eL?900000080gOk31P3oool20000
0003000X/P0000000000008000000P0J4hX00`000000J@0;06T02`02000000<0B`UG200000000`0J
02`0000000000006000006H0oooo001l0?ooo`03000000140E40000000D0VfbK00<000000;ZI]@2j
VKD0102jVKD01P000000eL?90=G3b@3E`lT000000=gn``T0oooo00D00000000X/P0000000000000X
/P03000000@0J@0;0P00000304/9E`D0000000<0001/0000000J02`00P0J02`300000080<P000`00
001S0?ooo`00N`3oool010000000A05A04@1D@00000509]/V`030000002jVKD0^YVe00<0^YVe00L0
00000=G3b@3E`lT0eL?90000003Mo/<0000000X0oooo0`000003000X/P030000001Y00/0J@0;00@0
J@0;0P00000204/9E`D0000000<0001/0000000J02`0100J02`700000640oooo001j0?ooo`040000
00140E40A05A000000D0VfbK00<000000;ZI]@2jVKD00`2jVKD01`000000eL?90=G3b@3E`lT00000
0=gn``0000003@3oool20000008002Rb00<0000006T02`1Y00/01P1Y00/200000080O:?/00D00000
04/9E`1;2EL000000000K002000000<06P0/00@0000004HjW`00000000000P0OF<l200000600oooo
001i0?ooo`04000000140E40A05A000000D0VfbK00<000000;ZI]@2jVKD00`2jVKD01`000000eL?9
0=G3b@3E`lT000000=gn``0000003`3oool01@00000002Rb000X/P00:;80000000D0J@0;0`000002
07bSk0030000001;2EL0B`UG0080B`UG00D000000000K00006`0000001X0;002000000<0ASZO1000
001P0?ooo`00N@3oool204@1D@030000002KK9/0VfbK00<0VfbK00<000000;ZI]@2jVKD0102jVKD0
10000000eL?90=G3b@3E`lT200000140oooo00<00000000X/P00:;800P00000206T02`8000000P2Y
[MX3000000H0B`UG00@000000000K00006`000000P1U9fd00`000000ASZO04HjW`0304HjW`800000
G`3oool007P0oooo0`140E400`000000VfbK09]/V`0209]/V`030000002jVKD0^YVe00@0^YVe00L0
00000=G3b@3E`lT0eL?90000003Mo/<000000180oooo0P0000001000:;8000000000000000020:V]
fP<000000P1Y00/2000000D0B`UG00<000000000K00000000P0000000`1U9fd000000000000404Hj
W`030000003oool0oooo05d0oooo001g0?ooo`04000000140E40A05A000000@0VfbK00<000000;ZI
]@2jVKD0102jVKD01`000000eL?90=G3b@3E`lT000000=gn``0000005@3oool20000000407400000
00000000000000L0J@0;0P00000204/9E`80000000D0001/000000256c40QA/a0000000206DWK@80
00000P16>Yl00`000000oooo0?ooo`1M0?ooo`00N03oool2000000D0VfbK00<000000;ZI]@2jVKD0
0`2jVKD01`000000eL?90=G3b@3E`lT000000=gn``000000603oool2000000030740000000000000
00P0J@0;0P00000207ZSk@8000000`256c4010000000IBM]06DWK@1U9fd3000005l0oooo001i0?oo
o`8000000`2KK9/00`000000^YVe0;ZI]@030;ZI]@070000003E`lT0eL?90=G3b@000000gOk30000
000J0?ooo`H000000P1Y00/40000000307bSk000000000000080NZ?]0P00000308DK<@8000000`1U
9fd00`000000oooo0?ooo`1M0?ooo`00N`3oool00`000000VfbK000000050;ZI]@030000003E`lT0
eL?90080eL?90P00000M0?ooo`030000001>TNh0000000<000000`2Y[MX200000080O:?/00<00000
07ZSk@1jXnd00P00000408DK<@040000001U9fd00000000005l0oooo001l0?ooo`030000002jVKD0
^YVe00@0^YVe00L000000=G3b@3E`lT0eL?90000003Mo/<0000001h0oooo00@0000004jAkP000000
00001@2Y[MX200000080O:?/00<0000007ZSk@1jXnd00P00000408DK<@040000001jXnd0NZ?]0000
05h0oooo001l0?ooo`800000102jVKD01`000000eL?90=G3b@3E`lT000000=gn``000000803oool0
10000000CY7^04jAkP0000050:V]fP8000000P1lXn`00`000000NZ?]07ZSk@020000000308DK<@00
0000000000@0NZ?]00<000000?ooo`3oool0F`3oool007`0oooo100000000`2jVKD000000=G3b@02
0=G3b@030000003Mo/<000000280oooo0P0000000`1>TNh000000:V]fP040:V]fP8000000P1lXn`0
1@000000NZ?]07ZSk@1jXnd0000000L0NZ?]00<000000?ooo`3oool0FP3oool007/0oooo0P000003
0?ooo`030000003E`lT0eL?90080eL?90P00000U0?ooo`030000001>TNh0000000H0ZJgJ00@00000
07bSk01lXn`000002`1jXnd2000005X0oooo001j0?ooo`8000001@3oool2000000040=G3b@000000
gOk3000002H0oooo00<0000004jAkP0000001P2Y[MX20000000307bSk0000000000000/0NZ?]00<0
00000?ooo`3oool0E`3oool007T0oooo0`0000060?ooo`80000000<0gOk30000003oool09`3oool4
000000@0ZJgJ0`00000207bSk0030000001jXnd0NZ?]00T0NZ?]00<000000?ooo`3oool0EP3oool0
07P0oooo0`0000080?ooo`800000:`3oool010000000CY7^0000002Y[MX200000080oooo0P000002
07bSk0030000001jXnd0NZ?]00T0NZ?]00<000000?ooo`3oool0E@3oool007L0oooo0`00000g0?oo
o`<000001@3oool200000080O:?/00<0000007ZSk@1jXnd02@1jXnd00`000000oooo0?ooo`1D0?oo
o`00M`3oool200000440oooo0P00000207bSk0030000001jXnd0NZ?]00T0NZ?]0P00001D0?ooo`00
MP3oool2000004@0oooo00@0000007bSk01lXn`00000301jXnd00`000000oooo0?ooo`1A0?ooo`00
M@3oool3000004D0oooo0P0000000`1lXn`000000000000;07ZSk@030000003oool0oooo0500oooo
001d0?ooo`<00000A`3oool200000080O:?/00<0000007ZSk@1jXnd02@1jXnd00`000000oooo0?oo
o`1?0?ooo`00M@3oool00`000000oooo0?ooo`170?ooo`8000000P1lXn`00`000000NZ?]07ZSk@09
07ZSk@030000003oool0oooo04h0oooo00300?ooo`<0000000<0oooo0000001jXnd02P1jXnd00`00
0000oooo0?ooo`1=0?ooo`00a@3oool00`000000NZ?]07ZSk@0907ZSk@800000C@3oool00<H0oooo
0P00000;07ZSk@030000003oool0oooo04X0oooo00380?ooo`030000001jXnd0NZ?]00T0NZ?]00<0
00000?ooo`3oool0B@3oool00<T0oooo00<0000007ZSk@1jXnd02@1jXnd00`000000oooo0?ooo`18
0?ooo`00bP3oool00`000000NZ?]07ZSk@0907ZSk@030000003oool0oooo04L0oooo003;0?ooo`03
0000001jXnd0NZ?]00T0NZ?]00<000000?ooo`3oool0AP3oool00<`0oooo00<0000007ZSk@1jXnd0
2@1jXnd2000004H0oooo003=0?ooo`8000002`1jXnd00`000000oooo0?ooo`130?ooo`00c`3oool0
0`000000NZ?]07ZSk@0907ZSk@030000003oool0oooo0480oooo003@0?ooo`030000001jXnd0NZ?]
00T0NZ?]00<000000?ooo`3oool0@@3oool00=40oooo00<0000007ZSk@1jXnd02@1jXnd00`000000
oooo0?ooo`100?ooo`00dP3oool00`000000NZ?]07ZSk@0907ZSk@800000@03oool00=<0oooo00<0
000007ZSk@1jXnd02P1jXnd00`000000oooo0?ooo`0m0?ooo`00e03oool2000000/0NZ?]00<00000
0?ooo`3oool0?03oool00=H0oooo00<0000007ZSk@1jXnd01`1jXnd3000003d0oooo003G0?ooo`04
0000001jXnd0NZ?]07ZSk@D00000@03oool00=P0oooo0`0000150?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.57337 .50519 m .66307 .52972 L .69618 .54527 L p .45 0 0 r
F P
0 g
s
.58923 .49871 m .57776 .48618 L p .56614 .50387 L .787 .571 .608 r
F P
0 g
s
.54101 .54214 m .5782 .50864 L p .56614 .50387 L .787 .571 .608 r
F P
0 g
s
.69618 .54527 m .6173 .52412 L p .57337 .50519 L .45 0 0 r
F P
0 g
s
.59297 .51449 m .57337 .50519 L p .6173 .52412 L .45 0 0 r
F P
0 g
s
.5782 .50864 m .58923 .49871 L p .56614 .50387 L .787 .571 .608 r
F P
0 g
s
.6173 .52412 m .60803 .52163 L .59297 .51449 L p .45 0 0 r
F P
0 g
s
.52354 .57303 m .53273 .65116 L .54827 .65454 L p .565 .619 .865 r
F P
0 g
s
.50694 .57708 m .51667 .65515 L .53273 .65116 L p .75 .756 .857 r
F P
0 g
s
.53273 .65116 m .52354 .57303 L .50694 .57708 L p .75 .756 .857 r
F P
0 g
s
.49598 .58697 m .50609 .66503 L .51667 .65515 L p .913 .858 .773 r
F P
0 g
s
.51667 .65515 m .50694 .57708 L .49598 .58697 L p .913 .858 .773 r
F P
0 g
s
.54827 .65454 m .53956 .57633 L .52354 .57303 L p .565 .619 .865 r
F P
0 g
s
.53956 .57633 m .54827 .65454 L .55743 .66405 L p .171 .298 .753 r
F P
0 g
s
.49485 .59903 m .50505 .67712 L .50609 .66503 L p .914 .734 .239 r
F P
0 g
s
.50609 .66503 m .49598 .58697 L .49485 .59903 L p .914 .734 .239 r
F P
0 g
s
.55743 .66405 m .54898 .58577 L .53956 .57633 L p .171 .298 .753 r
F P
0 g
s
.54898 .58577 m .55743 .66405 L .55666 .67616 L p .883 .708 .191 r
F P
0 g
s
.50413 .60866 m .51408 .68681 L .50505 .67712 L p .14 .28 .746 r
F P
0 g
s
.50505 .67712 m .49485 .59903 L .50413 .60866 L p .14 .28 .746 r
F P
0 g
s
.55666 .67616 m .54814 .59785 L .54898 .58577 L p .883 .708 .191 r
F P
0 g
s
.54814 .59785 m .55666 .67616 L .54612 .68623 L p .918 .865 .773 r
F P
0 g
s
.52035 .61209 m .5298 .69032 L .51408 .68681 L p .559 .619 .869 r
F P
0 g
s
.51408 .68681 m .50413 .60866 L .52035 .61209 L p .559 .619 .869 r
F P
0 g
s
.54612 .68623 m .53721 .60794 L .54814 .59785 L p .918 .865 .773 r
F P
0 g
s
.53721 .60794 m .54612 .68623 L .5298 .69032 L p .751 .761 .861 r
F P
0 g
s
.02 w
.53352 .68939 m
.53572 .70783 L
s
.5 Mabswid
.5298 .69032 m .52035 .61209 L .53721 .60794 L p .751 .761 .861 r
F P
0 g
s
.52934 .52937 m .57776 .48618 L .57251 .47208 L p .877 .748 .716 r
F P
0 g
s
.57776 .48618 m .52934 .52937 L .54101 .54214 L p .787 .571 .608 r
F P
0 g
s
.58923 .49871 m .54101 .54214 L .55448 .54873 L p .649 .357 .463 r
F P
0 g
s
.55448 .54873 m .60264 .50503 L .58923 .49871 L p .649 .357 .463 r
F P
0 g
s
.42034 .49835 m .41563 .5074 L .4952 .54051 L closepath p .545 .379 .607 r
F P
0 g
s
.42129 .48934 m .42034 .49835 L .4952 .54051 L closepath p .438 .422 .744 r
F P
0 g
s
.41563 .5074 m .40893 .51309 L .4952 .54051 L closepath p .594 .278 .404 r
F P
0 g
s
.41809 .48378 m .42129 .48934 L .4952 .54051 L closepath p .034 .36 .832 r
F P
0 g
s
.40893 .51309 m .40276 .51324 L .4952 .54051 L closepath p .459 0 0 r
F P
0 g
s
.52382 .51518 m .57251 .47208 L .5755 .46171 L p .896 .98 .808 r
F P
0 g
s
.57251 .47208 m .52382 .51518 L .52934 .52937 L p .877 .748 .716 r
F P
0 g
s
.58068 .62518 m .59021 .72379 L .6296 .72621 L p .631 .676 .875 r
F P
0 g
s
.60264 .50503 m .55448 .54873 L .5647 .5466 L p .191 0 .033 r
F P
0 g
s
.5647 .5466 m .61297 .50268 L .60264 .50503 L p .191 0 .033 r
F P
0 g
s
.6296 .72621 m .62209 .63202 L p .58068 .62518 L .631 .676 .875 r
F P
0 g
s
.60385 .62642 m .58068 .62518 L p .62209 .63202 L .631 .676 .875 r
F P
0 g
s
.63905 .6498 m .57585 .61783 L p .54302 .60938 L .632 .104 0 r
F P
0 g
s
.57585 .61783 m .55674 .60816 L .54714 .60901 L p .632 .104 0 r
F P
0 g
s
.54714 .60901 m .54302 .60938 L p .57585 .61783 L .632 .104 0 r
F P
0 g
s
.62209 .63202 m .62172 .62738 L .60385 .62642 L p .631 .676 .875 r
F P
0 g
s
.41193 .48383 m .41809 .48378 L .4952 .54051 L closepath p .726 .241 .091 r
F P
0 g
s
.40276 .51324 m .39949 .50775 L .4952 .54051 L closepath p .355 .592 .935 r
F P
0 g
s
.65662 .66317 m .66586 .80237 L .71007 .80533 L p .628 .678 .878 r
F P
0 g
s
.5755 .46171 m .52657 .50488 L .52382 .51518 L p .896 .98 .808 r
F P
0 g
s
.5755 .46171 m .58572 .45909 L p .5701 .47118 L .155 0 0 r
F P
0 g
s
.53668 .50248 m .58572 .45909 L .59933 .46535 L p .646 .349 .454 r
F P
0 g
s
.58572 .45909 m .53668 .50248 L .52657 .50488 L p .155 0 0 r
F P
0 g
s
.64714 .26571 m .56841 .45297 L .58838 .46216 L p .577 .449 .669 r
F P
0 g
s
.55034 .50902 m .59933 .46535 L .61102 .47813 L p .789 .571 .605 r
F P
0 g
s
.59933 .46535 m .55034 .50902 L .53668 .50248 L p .646 .349 .454 r
F P
0 g
s
.58838 .46216 m .60374 .46924 L p .60723 .45287 L .577 .449 .669 r
F P
0 g
s
.60723 .45287 m .64714 .26571 L .58838 .46216 L .577 .449 .669 r
F
.52657 .50488 m .55801 .47714 L p .5701 .47118 L .155 0 0 r
F P
0 g
s
.55801 .47714 m .5755 .46171 L p .5701 .47118 L .155 0 0 r
F P
0 g
s
.61297 .50268 m .5647 .5466 L .56772 .53643 L p .891 .986 .799 r
F P
0 g
s
.56772 .53643 m .61622 .49243 L .61297 .50268 L p .891 .986 .799 r
F P
0 g
s
.40516 .48951 m .41193 .48383 L .4952 .54051 L closepath p .689 .415 .502 r
F P
0 g
s
.71007 .80533 m .70386 .67272 L p .65662 .66317 L .628 .678 .878 r
F P
0 g
s
.67634 .66428 m .65662 .66317 L p .70386 .67272 L .628 .678 .878 r
F P
0 g
s
.69126 .67622 m .65434 .65754 L p .63992 .65864 L .632 .104 0 r
F P
0 g
s
.65434 .65754 m .65314 .65693 L .65259 .65701 L p .632 .104 0 r
F P
0 g
s
.65259 .65701 m .63992 .65864 L p .65434 .65754 L .632 .104 0 r
F P
0 g
s
.70386 .67272 m .70354 .66582 L .67634 .66428 L p .628 .678 .878 r
F P
0 g
s
.39949 .50775 m .4004 .49867 L .4952 .54051 L closepath p .554 .53 .783 r
F P
0 g
s
.4004 .49867 m .40516 .48951 L .4952 .54051 L closepath p .628 .476 .656 r
F P
0 g
s
.61622 .49243 m .56772 .53643 L .56224 .52204 L p .881 .752 .715 r
F P
0 g
s
.56224 .52204 m .61102 .47813 L .61622 .49243 L p .881 .752 .715 r
F P
0 g
s
.61102 .47813 m .56224 .52204 L .55034 .50902 L p .789 .571 .605 r
F P
0 g
s
.49976 .53722 m .51117 .5329 L .51556 .54404 L p .786 .712 .782 r
F P
0 g
s
.51556 .54404 m .50529 .55111 L .49976 .53722 L p .786 .712 .782 r
F P
0 g
s
.52614 .5384 m .51556 .54404 L .51117 .5329 L p .689 .664 .82 r
F P
0 g
s
.50529 .55111 m .51556 .54404 L .52476 .55411 L p .724 .575 .686 r
F P
0 g
s
.02 w
.5202 .57761 m
.52419 .61115 L
s
.5 Mabswid
.51556 .54404 m .52614 .5384 L .53125 .544 L p .652 .568 .747 r
F P
0 g
s
.53125 .544 m .52476 .55411 L .51556 .54404 L p .652 .568 .747 r
F P
0 g
s
.52476 .55411 m .51676 .56367 L .50529 .55111 L p .724 .575 .686 r
F P
0 g
s
.51676 .56367 m .52476 .55411 L .53532 .55934 L p .612 .415 .591 r
F P
0 g
s
.02 w
.5196 .57263 m
.5202 .57761 L
s
.5 Mabswid
.52476 .55411 m .53125 .544 L .53712 .54688 L p .565 .454 .686 r
F P
0 g
s
.53712 .54688 m .53532 .55934 L .52476 .55411 L p .565 .454 .686 r
F P
0 g
s
.60374 .46924 m .68359 .28025 L .64714 .26571 L p .577 .449 .669 r
F P
0 g
s
.49172 .54434 m .49976 .53722 L .50529 .55111 L p .877 .748 .716 r
F P
0 g
s
.50529 .55111 m .49729 .55824 L .49172 .54434 L p .877 .748 .716 r
F P
0 g
s
.49729 .55824 m .50529 .55111 L .51676 .56367 L p .787 .571 .608 r
F P
0 g
s
.51676 .56367 m .5088 .57084 L .49729 .55824 L p .787 .571 .608 r
F P
0 g
s
.5088 .57084 m .51676 .56367 L .52992 .57024 L p .649 .357 .463 r
F P
0 g
s
.53532 .55934 m .52992 .57024 L .51676 .56367 L p .612 .415 .591 r
F P
0 g
s
.52614 .5384 m .52372 .53221 L p .54278 .54153 L .42 .505 .84 r
F P
0 g
s
.53125 .544 m .52614 .5384 L p .54278 .54153 L .42 .505 .84 r
F P
0 g
s
.51117 .5329 m .52372 .53221 L .52614 .5384 L p .689 .664 .82 r
F P
0 g
s
.53712 .54688 m .53125 .544 L p .54278 .54153 L .42 .505 .84 r
F P
0 g
s
.50233 .52723 m .51327 .52489 L .51117 .5329 L p .785 .881 .916 r
F P
0 g
s
.51117 .5329 m .49976 .53722 L .50233 .52723 L p .785 .881 .916 r
F P
0 g
s
.52372 .53221 m .51117 .5329 L .51327 .52489 L p .657 .752 .92 r
F P
0 g
s
.52992 .57024 m .53532 .55934 L .54327 .55772 L p .32 .098 .412 r
F P
0 g
s
.53532 .55934 m .53712 .54688 L .54153 .54595 L p .377 .284 .621 r
F P
0 g
s
.54153 .54595 m .54327 .55772 L .53532 .55934 L p .377 .284 .621 r
F P
0 g
s
.52372 .53221 m .52492 .52777 L p .54278 .54153 L .42 .505 .84 r
F P
0 g
s
.01 w
.53499 .53528 m
.55662 .51589 L
s
.53484 .53541 m
.53499 .53528 L
s
.5 Mabswid
.51327 .52489 m .52492 .52777 L .52372 .53221 L p .657 .752 .92 r
F P
0 g
s
.54278 .54153 m .54153 .54595 L .53712 .54688 L p .42 .505 .84 r
F P
0 g
s
.48864 .5529 m .49172 .54434 L .49729 .55824 L p .973 .757 .55 r
F P
0 g
s
.49729 .55824 m .49314 .56407 L .48864 .5529 L p .973 .757 .55 r
F P
0 g
s
.49314 .56407 m .49729 .55824 L .5088 .57084 L p .855 .54 .454 r
F P
0 g
s
.5088 .57084 m .50241 .57422 L .49314 .56407 L p .855 .54 .454 r
F P
0 g
s
.50241 .57422 m .5088 .57084 L .52196 .57745 L p .667 .23 .203 r
F P
0 g
s
.52992 .57024 m .52196 .57745 L .5088 .57084 L p .649 .357 .463 r
F P
0 g
s
.49425 .53436 m .50233 .52723 L .49976 .53722 L p .896 .98 .808 r
F P
0 g
s
.49976 .53722 m .49172 .54434 L .49425 .53436 L p .896 .98 .808 r
F P
0 g
s
.52196 .57745 m .52992 .57024 L .53983 .56827 L p .191 0 .033 r
F P
0 g
s
.03 w
.55211 .5687 m
.55601 .57063 L
s
.5 Mabswid
.54327 .55772 m .53983 .56827 L .52992 .57024 L p .32 .098 .412 r
F P
0 g
s
.52492 .52777 m .5293 .52678 L p .54278 .54153 L .42 .505 .84 r
F P
0 g
s
.52115 .52309 m .5293 .52678 L .52492 .52777 L p .394 .745 .993 r
F P
0 g
s
.52492 .52777 m .51327 .52489 L .52115 .52309 L p .394 .745 .993 r
F P
0 g
s
.54327 .55772 m .54153 .54595 L .54278 .54153 L p 0 0 .484 r
F P
0 g
s
.49066 .54491 m .49425 .53436 L .49172 .54434 L p .768 .799 .31 r
F P
0 g
s
.49172 .54434 m .48864 .5529 L .49066 .54491 L p .768 .799 .31 r
F P
0 g
s
.52196 .57745 m .51298 .57955 L .50241 .57422 L p .667 .23 .203 r
F P
0 g
s
.51298 .57955 m .52196 .57745 L .53185 .57553 L p 0 0 0 r
F P
0 g
s
.53983 .56827 m .53185 .57553 L .52196 .57745 L p .191 0 .033 r
F P
0 g
s
.51212 .525 m .52115 .52309 L .51327 .52489 L p .167 .7 .707 r
F P
0 g
s
.51327 .52489 m .50233 .52723 L .51212 .525 L p .167 .7 .707 r
F P
0 g
s
.54278 .54153 m .54554 .54978 L .54327 .55772 L p 0 0 .484 r
F P
0 g
s
.53983 .56827 m .54327 .55772 L .54554 .54978 L p .72 .76 .258 r
F P
0 g
s
.49118 .56121 m .48864 .5529 L .49314 .56407 L p .777 .438 0 r
F P
0 g
s
.49314 .56407 m .49369 .56743 L .49118 .56121 L p .777 .438 0 r
F P
0 g
s
.49369 .56743 m .49314 .56407 L .50241 .57422 L p .787 .296 0 r
F P
0 g
s
.50241 .57422 m .49886 .57309 L .49369 .56743 L p .787 .296 0 r
F P
0 g
s
.49886 .57309 m .50241 .57422 L .51298 .57955 L p .397 0 0 r
F P
0 g
s
.5293 .52678 m .53521 .52966 L p .54278 .54153 L .42 .505 .84 r
F P
0 g
s
.53183 .52829 m .53521 .52966 L .5293 .52678 L p .344 0 0 r
F P
0 g
s
.5293 .52678 m .52115 .52309 L .53183 .52829 L p .344 0 0 r
F P
0 g
s
.53521 .52966 m .54037 .5353 L .54278 .54153 L p .42 .505 .84 r
F P
0 g
s
.54554 .54978 m .54278 .54153 L .54037 .5353 L p .729 .397 0 r
F P
0 g
s
.58343 .57196 m .66586 .61252 L .66949 .59077 L p .507 .484 .766 r
F P
0 g
s
.66949 .59077 m .58656 .5505 L .58343 .57196 L p .507 .484 .766 r
F P
0 g
s
.66586 .61252 m .58343 .57196 L .5721 .59387 L p .593 .434 .636 r
F P
0 g
s
.50402 .53217 m .51212 .525 L .50233 .52723 L p .155 0 0 r
F P
0 g
s
.50233 .52723 m .49425 .53436 L .50402 .53217 L p .155 0 0 r
F P
0 g
s
.54117 .53852 m .54037 .5353 L .53521 .52966 L p .76 .263 0 r
F P
0 g
s
.53521 .52966 m .53183 .52829 L .54117 .53852 L p .76 .263 0 r
F P
0 g
s
.01 w
.51268 .55527 m
.53322 .53686 L
s
.5 Mabswid
.54037 .5353 m .54117 .53852 L .54554 .54978 L p .729 .397 0 r
F P
0 g
s
.6543 .63494 m .5721 .59387 L .55674 .60816 L p .65 .359 .465 r
F P
0 g
s
.5721 .59387 m .6543 .63494 L .66586 .61252 L p .593 .434 .636 r
F P
0 g
s
.53185 .57553 m .53983 .56827 L .54265 .5584 L p .891 .986 .799 r
F P
0 g
s
.54554 .54978 m .54265 .5584 L .53983 .56827 L p .72 .76 .258 r
F P
0 g
s
.49231 .55679 m .49066 .54491 L .48864 .5529 L p 0 0 .457 r
F P
0 g
s
.48864 .5529 m .49118 .56121 L .49231 .55679 L p 0 0 .457 r
F P
0 g
s
.51298 .57955 m .50475 .57606 L .49886 .57309 L p .397 0 0 r
F P
0 g
s
.53185 .57553 m .52089 .57802 L .51298 .57955 L p 0 0 0 r
F P
0 g
s
.50475 .57606 m .51298 .57955 L .52089 .57802 L p .365 .739 .989 r
F P
0 g
s
.41953 .62734 m .47185 .58067 L .46599 .56637 L p .877 .748 .716 r
F P
0 g
s
.47185 .58067 m .41953 .62734 L .43165 .64063 L p .787 .571 .608 r
F P
0 g
s
.43165 .64063 m .48375 .59371 L .47185 .58067 L p .787 .571 .608 r
F P
0 g
s
.48375 .59371 m .43165 .64063 L .44522 .64788 L p .649 .357 .463 r
F P
0 g
s
.44522 .64788 m .49728 .60064 L .48375 .59371 L p .649 .357 .463 r
F P
0 g
s
.52547 .53152 m .53183 .52829 L .52115 .52309 L p .659 .211 .177 r
F P
0 g
s
.52115 .52309 m .51212 .525 L .52547 .53152 L p .659 .211 .177 r
F P
0 g
s
.02 w
.51242 .51239 m
.51387 .52451 L
s
.5 Mabswid
.54265 .5584 m .54554 .54978 L .54117 .53852 L p .979 .76 .538 r
F P
0 g
s
.49849 .5432 m .50402 .53217 L .49425 .53436 L p .3 .075 .396 r
F P
0 g
s
.03 w
.49575 .54078 m
.49782 .54181 L
s
.5 Mabswid
.49425 .53436 m .49066 .54491 L .49849 .5432 L p .3 .075 .396 r
F P
0 g
s
.49369 .56743 m .49886 .57309 L p .5078 .56454 L .407 .5 .842 r
F P
0 g
s
.49118 .56121 m .49369 .56743 L p .5078 .56454 L .407 .5 .842 r
F P
0 g
s
.49886 .57309 m .50475 .57606 L p .5078 .56454 L .407 .5 .842 r
F P
0 g
s
.01 w
.49438 .57166 m
.50071 .56599 L
s
.5 Mabswid
.52089 .57802 m .53185 .57553 L .53463 .56567 L p .784 .889 .92 r
F P
0 g
s
.54265 .5584 m .53463 .56567 L .53185 .57553 L p .891 .986 .799 r
F P
0 g
s
.49231 .55679 m .49118 .56121 L p .5078 .56454 L .407 .5 .842 r
F P
0 g
s
.01 w
.50429 .56279 m
.51268 .55527 L
s
.5 Mabswid
.50475 .57606 m .50912 .5752 L p .5078 .56454 L .407 .5 .842 r
F P
0 g
s
.52089 .57802 m .50912 .5752 L .50475 .57606 L p .365 .739 .989 r
F P
0 g
s
.58656 .5505 m .66949 .59077 L .66373 .57781 L p .238 .505 .904 r
F P
0 g
s
.66373 .57781 m .58021 .53749 L .58656 .5505 L p .238 .505 .904 r
F P
0 g
s
.53717 .54432 m .54117 .53852 L .53183 .52829 L p .858 .537 .442 r
F P
0 g
s
.53183 .52829 m .52547 .53152 L .53717 .54432 L p .858 .537 .442 r
F P
0 g
s
.54117 .53852 m .53717 .54432 L .54265 .5584 L p .979 .76 .538 r
F P
0 g
s
.49666 .55587 m .49849 .5432 L .49066 .54491 L p .363 .271 .616 r
F P
0 g
s
.49066 .54491 m .49231 .55679 L .49666 .55587 L p .363 .271 .616 r
F P
0 g
s
.41336 .61296 m .46599 .56637 L .46844 .55617 L p .896 .98 .808 r
F P
0 g
s
.46599 .56637 m .41336 .61296 L .41953 .62734 L p .877 .748 .716 r
F P
0 g
s
.50912 .5752 m .52089 .57802 L .52307 .57011 L p .653 .757 .926 r
F P
0 g
s
.53463 .56567 m .52307 .57011 L .52089 .57802 L p .784 .889 .92 r
F P
0 g
s
.55674 .60816 m .63905 .6498 L .6543 .63494 L p .65 .359 .465 r
F P
0 g
s
.50752 .43687 m .51474 .49824 L .53122 .50145 L p .565 .619 .865 r
F P
0 g
s
.49 .441 m .49763 .50233 L .51474 .49824 L p .75 .756 .857 r
F P
0 g
s
.51474 .49824 m .50752 .43687 L .49 .441 L p .75 .756 .857 r
F P
0 g
s
.51738 .53873 m .52547 .53152 L .51212 .525 L p .646 .35 .454 r
F P
0 g
s
.51212 .525 m .50402 .53217 L .51738 .53873 L p .646 .35 .454 r
F P
0 g
s
.02 w
.51387 .52451 m
.51448 .52968 L
s
.51545 .53779 m
.51935 .57054 L
s
.51448 .52968 m
.51474 .53184 L
s
.5 Mabswid
.49728 .60064 m .44522 .64788 L .45516 .6463 L p .191 0 .033 r
F P
0 g
s
.45516 .6463 m .50736 .59879 L .49728 .60064 L p .191 0 .033 r
F P
0 g
s
.53463 .56567 m .54265 .5584 L .53717 .54432 L p .881 .752 .715 r
F P
0 g
s
.03 w
.49892 .54235 m
.53526 .56036 L
s
.53864 .56203 m
.5392 .56231 L
s
.54103 .56321 m
.55211 .5687 L
s
.5392 .56231 m
.54103 .56321 L
s
.5 Mabswid
.47836 .45087 m .4863 .51222 L .49763 .50233 L p .913 .858 .773 r
F P
0 g
s
.49763 .50233 m .49 .441 L .47836 .45087 L p .913 .858 .773 r
F P
0 g
s
.49666 .55587 m .49231 .55679 L p .5078 .56454 L .407 .5 .842 r
F P
0 g
s
.50912 .5752 m .5103 .5708 L .5078 .56454 L p .407 .5 .842 r
F P
0 g
s
.52307 .57011 m .5103 .5708 L .50912 .5752 L p .653 .757 .926 r
F P
0 g
s
.53122 .50145 m .52438 .44 L .50752 .43687 L p .565 .619 .865 r
F P
0 g
s
.52438 .44 m .53122 .50145 L .54089 .5108 L p .171 .298 .753 r
F P
0 g
s
.50919 .5485 m .51738 .53873 L .50402 .53217 L p .609 .41 .587 r
F P
0 g
s
.50402 .53217 m .49849 .5432 L .50919 .5485 L p .609 .41 .587 r
F P
0 g
s
.52307 .57011 m .53463 .56567 L .52911 .55158 L p .788 .715 .784 r
F P
0 g
s
.53717 .54432 m .52911 .55158 L .53463 .56567 L p .881 .752 .715 r
F P
0 g
s
.52911 .55158 m .53717 .54432 L .52547 .53152 L p .789 .571 .605 r
F P
0 g
s
.52547 .53152 m .51738 .53873 L .52911 .55158 L p .789 .571 .605 r
F P
0 g
s
.5078 .56454 m .50259 .55883 L .49666 .55587 L p .407 .5 .842 r
F P
0 g
s
.49849 .5432 m .49666 .55587 L .50259 .55883 L p .561 .451 .685 r
F P
0 g
s
.5103 .5708 m .52307 .57011 L .51861 .55881 L p .688 .666 .823 r
F P
0 g
s
.51861 .55881 m .5078 .56454 L .5103 .5708 L p .688 .666 .823 r
F P
0 g
s
.50259 .55883 m .50919 .5485 L .49849 .5432 L p .561 .451 .685 r
F P
0 g
s
.52911 .55158 m .51861 .55881 L .52307 .57011 L p .788 .715 .784 r
F P
0 g
s
.47706 .46281 m .48508 .52422 L .4863 .51222 L p .914 .734 .239 r
F P
0 g
s
.4863 .51222 m .47836 .45087 L .47706 .46281 L p .914 .734 .239 r
F P
0 g
s
.50919 .5485 m .50259 .55883 L .5078 .56454 L p .651 .567 .748 r
F P
0 g
s
.5078 .56454 m .51861 .55881 L .50919 .5485 L p .651 .567 .748 r
F P
0 g
s
.46844 .55617 m .41553 .60286 L .41336 .61296 L p .896 .98 .808 r
F P
0 g
s
.41553 .60286 m .46844 .55617 L .4784 .55404 L p .155 0 0 r
F P
0 g
s
.01 w
.47593 .58821 m
.49438 .57166 L
s
.5 Mabswid
.50736 .59879 m .45516 .6463 L .4576 .63635 L p .891 .986 .799 r
F P
0 g
s
.4576 .63635 m .51008 .58873 L .50736 .59879 L p .891 .986 .799 r
F P
0 g
s
.51861 .55881 m .52911 .55158 L .51738 .53873 L p .725 .575 .686 r
F P
0 g
s
.51738 .53873 m .50919 .5485 L .51861 .55881 L p .725 .575 .686 r
F P
0 g
s
.54089 .5108 m .53425 .44927 L .52438 .44 L p .171 .298 .753 r
F P
0 g
s
.53425 .44927 m .54089 .5108 L .53998 .52283 L p .883 .708 .191 r
F P
0 g
s
.58021 .53749 m .66282 .57737 L p .63183 .5678 L .604 .057 0 r
F P
0 g
s
.65056 .57879 m .56659 .53808 L .58021 .53749 L p .604 .057 0 r
F P
0 g
s
.56659 .53808 m .65056 .57879 L .63493 .59366 L p .645 .348 .452 r
F P
0 g
s
.63493 .59366 m .55084 .55238 L .56659 .53808 L p .645 .348 .452 r
F P
0 g
s
.56286 .44085 m .57339 .54974 L p .61608 .5567 L .631 .676 .875 r
F P
0 g
s
.57339 .54974 m .57386 .55466 L .59218 .55554 L p .631 .676 .875 r
F P
0 g
s
.59218 .55554 m .61608 .5567 L p .57339 .54974 L .631 .676 .875 r
F P
0 g
s
.66373 .57781 m .65056 .57879 L p .63183 .5678 L .604 .057 0 r
F P
0 g
s
.66282 .57737 m .66373 .57781 L p .63183 .5678 L .604 .057 0 r
F P
0 g
s
.03 w
.55601 .57063 m
.58611 .58555 L
s
.5 Mabswid
.54302 .60938 m .62576 .65143 L .63905 .6498 L p .632 .104 0 r
F P
0 g
s
.62576 .65143 m .54302 .60938 L .53622 .59676 L p .193 .487 .899 r
F P
0 g
s
.48677 .47228 m .4946 .53377 L .48508 .52422 L p .14 .28 .746 r
F P
0 g
s
.48508 .52422 m .47706 .46281 L .48677 .47228 L p .14 .28 .746 r
F P
0 g
s
.42534 .60098 m .4784 .55404 L .49213 .56092 L p .646 .349 .454 r
F P
0 g
s
.4784 .55404 m .42534 .60098 L .41553 .60286 L p .155 0 0 r
F P
0 g
s
.51008 .58873 m .4576 .63635 L .45148 .62175 L p .881 .752 .715 r
F P
0 g
s
.45148 .62175 m .50427 .57423 L .51008 .58873 L p .881 .752 .715 r
F P
0 g
s
.53998 .52283 m .53328 .46123 L .53425 .44927 L p .883 .708 .191 r
F P
0 g
s
.53328 .46123 m .53998 .52283 L .52868 .53292 L p .918 .865 .773 r
F P
0 g
s
.50385 .47555 m .51129 .53712 L .4946 .53377 L p .559 .619 .869 r
F P
0 g
s
.4946 .53377 m .48677 .47228 L .50385 .47555 L p .559 .619 .869 r
F P
0 g
s
.43911 .60819 m .49213 .56092 L .50427 .57423 L p .789 .571 .605 r
F P
0 g
s
.49213 .56092 m .43911 .60819 L .42534 .60098 L p .646 .349 .454 r
F P
0 g
s
.50427 .57423 m .45148 .62175 L .43911 .60819 L p .789 .571 .605 r
F P
0 g
s
.01 w
.40441 .65229 m
.44564 .61535 L
s
.5 Mabswid
.52868 .53292 m .52167 .47131 L .53328 .46123 L p .918 .865 .773 r
F P
0 g
s
.52167 .47131 m .52868 .53292 L .51129 .53712 L p .751 .761 .861 r
F P
0 g
s
.61954 .63889 m .53622 .59676 L .53917 .57491 L p .497 .479 .768 r
F P
0 g
s
.53622 .59676 m .61954 .63889 L .62576 .65143 L p .193 .487 .899 r
F P
0 g
s
.51129 .53712 m .50385 .47555 L .52167 .47131 L p .751 .761 .861 r
F P
0 g
s
.02 w
.5057 .45603 m
.50792 .47458 L
s
.5 Mabswid
.67997 .61946 m .71813 .63824 L .7221 .61631 L p .507 .484 .766 r
F P
0 g
s
.7221 .61631 m .68369 .59766 L .67997 .61946 L p .507 .484 .766 r
F P
0 g
s
.71813 .63824 m .67997 .61946 L .66837 .64198 L p .593 .434 .636 r
F P
0 g
s
.70642 .66099 m .66837 .64198 L .65314 .65693 L p .65 .359 .465 r
F P
0 g
s
.66837 .64198 m .70642 .66099 L .71813 .63824 L p .593 .434 .636 r
F P
0 g
s
.55084 .55238 m .63493 .59366 L .62302 .61675 L p .588 .429 .633 r
F P
0 g
s
.03 w
.58611 .58555 m
.59044 .58769 L
s
.62833 .60646 m
.67815 .63115 L
s
.5 Mabswid
.62302 .61675 m .53917 .57491 L .55084 .55238 L p .588 .429 .633 r
F P
0 g
s
.53917 .57491 m .62302 .61675 L .61954 .63889 L p .497 .479 .768 r
F P
0 g
s
.68369 .59766 m .7221 .61631 L .71673 .6034 L p .238 .505 .904 r
F P
0 g
s
.71673 .6034 m .67804 .58471 L .68369 .59766 L p .238 .505 .904 r
F P
0 g
s
.65314 .65693 m .69126 .67622 L .70642 .66099 L p .65 .359 .465 r
F P
0 g
s
.61608 .5567 m .60697 .4426 L .56286 .44085 L p .631 .676 .875 r
F P
0 g
s
.67804 .58471 m .71673 .6034 L .7044 .60458 L p .604 .057 0 r
F P
0 g
s
.70338 .60426 m .67804 .58471 L .7044 .60458 L .604 .057 0 r
F
.70386 .60463 m .66494 .58576 L .67804 .58471 L p F P
0 g
s
.66494 .58576 m .70386 .60463 L .68832 .61988 L p .645 .348 .452 r
F P
0 g
s
.68832 .61988 m .64934 .60074 L .66494 .58576 L p .645 .348 .452 r
F P
0 g
s
.64105 .42874 m .65164 .5883 L p .70037 .59809 L .628 .678 .878 r
F P
0 g
s
.65164 .5883 m .65213 .59562 L .68001 .59705 L p .628 .678 .878 r
F P
0 g
s
.68001 .59705 m .70037 .59809 L p .65164 .5883 L .628 .678 .878 r
F P
0 g
s
.7044 .60458 m .70386 .60463 L p .70338 .60426 L .604 .057 0 r
F P
0 g
s
.63992 .65864 m .67826 .67812 L .69126 .67622 L p .632 .104 0 r
F P
0 g
s
.67826 .67812 m .63992 .65864 L .63382 .64611 L p .193 .487 .899 r
F P
0 g
s
.67244 .66564 m .63382 .64611 L .63738 .62392 L p .497 .479 .768 r
F P
0 g
s
.63382 .64611 m .67244 .66564 L .67826 .67812 L p .193 .487 .899 r
F P
0 g
s
.80589 .70147 m .81108 .69135 L .70238 .64315 L closepath p .627 .474 .656 r
F P
0 g
s
.79944 .70833 m .80589 .70147 L .70238 .64315 L closepath p .689 .411 .497 r
F P
0 g
s
.79415 .70929 m .79944 .70833 L .70238 .64315 L closepath p .719 .225 .066 r
F P
0 g
s
.79401 .69428 m .79206 .70394 L .70238 .64315 L closepath p .445 .426 .745 r
F P
0 g
s
.81108 .69135 m .81306 .68176 L .70238 .64315 L closepath p .551 .529 .784 r
F P
0 g
s
.79927 .68403 m .79401 .69428 L .70238 .64315 L closepath p .548 .383 .609 r
F P
0 g
s
.81306 .68176 m .81105 .67633 L .70238 .64315 L closepath p .34 .588 .936 r
F P
0 g
s
.80579 .67717 m .79927 .68403 L .70238 .64315 L closepath p .597 .286 .412 r
F P
0 g
s
.81105 .67633 m .80579 .67717 L .70238 .64315 L closepath p .481 0 0 r
F P
0 g
s
.79206 .70394 m .79415 .70929 L .70238 .64315 L closepath p .063 .375 .841 r
F P
0 g
s
.03 w
.67815 .63115 m
.70238 .64315 L
s
.5 Mabswid
.64934 .60074 m .68832 .61988 L .67625 .64331 L p .588 .429 .633 r
F P
0 g
s
.67625 .64331 m .63738 .62392 L .64934 .60074 L p .588 .429 .633 r
F P
0 g
s
.63738 .62392 m .67625 .64331 L .67244 .66564 L p .497 .479 .768 r
F P
0 g
s
.70037 .59809 m .69253 .43071 L .64105 .42874 L p .628 .678 .878 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00^@3oool2000006D0oooo002i0?ooo`80Tg:[0`00001R0?ooo`00^03oool00`000000Tg:[
09=bZ`0309=bZ`800000H03oool00;P0oooo00<0000009=bZ`2CLZ/01@2CLZ/3000005d0oooo002g
0?ooo`030000002CLZ/0Tg:[00T0Tg:[0P00001K0?ooo`00]`3oool00`000000Tg:[09=bZ`0:09=b
Z`030000003oool0oooo05T0oooo002g0?ooo`030000002CLZ/0Tg:[00T0Tg:[00<000000?ooo`3o
ool0FP3oool00;H0oooo00<0000009=bZ`2CLZ/02P2CLZ/00`000000oooo0?ooo`1J0?ooo`00]P3o
ool00`000000Tg:[09=bZ`0909=bZ`030000003oool0oooo05/0oooo002e0?ooo`030000002CLZ/0
Tg:[00X0Tg:[00<000000?ooo`3oool0F`3oool00;D0oooo00<0000009=bZ`2CLZ/02@2CLZ/00`00
0000oooo0?ooo`1L0?ooo`00]@3oool00`000000Tg:[09=bZ`0909=bZ`030000003oool0oooo05`0
oooo002d0?ooo`030000002CLZ/0Tg:[00X0Tg:[00<000000?ooo`3oool0G03oool00;@0oooo00<0
000009=bZ`2CLZ/02@2CLZ/00`000000oooo0?ooo`1M0?ooo`00/`3oool00`000000Tg:[09=bZ`0:
09=bZ`030000003oool0oooo05d0oooo002c0?ooo`030000002CLZ/0Tg:[00T0Tg:[00<000000?oo
o`3oool0GP3oool00;80oooo00<0000009=bZ`2CLZ/02P2CLZ/00`000000oooo0?ooo`1N0?ooo`00
/P3oool00`000000Tg:[09=bZ`0909=bZ`030000003oool0oooo05l0oooo002b0?ooo`030000002C
LZ/0Tg:[00T0Tg:[00<000000?ooo`3oool0G`3oool00;40oooo00<0000009=bZ`2CLZ/02P2CLZ/0
0`000000oooo0?ooo`1O0?ooo`00/@3oool00`000000Tg:[09=bZ`0909=bZ`030000003oool0oooo
0600oooo002`0?ooo`030000002CLZ/0Tg:[00X0Tg:[00<000000?ooo`3oool0H03oool00;00oooo
00<0000009=bZ`2CLZ/02@2CLZ/00`000000oooo0?ooo`1Q0?ooo`00/03oool00`000000Tg:[09=b
Z`0909=bZ`030000003oool0oooo0640oooo002_0?ooo`030000002CLZ/0Tg:[00T0Tg:[00<00000
0?ooo`3oool0HP3oool00:l0oooo00<0000009=bZ`2CLZ/02@2CLZ/00`000000oooo0?ooo`1R0?oo
o`00[P3oool00`000000Tg:[09=bZ`0:09=bZ`030000003oool0oooo0680oooo002^0?ooo`030000
002CLZ/0Tg:[00T0Tg:[00<000000?ooo`3oool0H`3oool00:h0oooo00<0000009=bZ`2CLZ/02@2C
LZ/00`000000oooo0?ooo`1S0?ooo`00[@3oool00`000000Tg:[09=bZ`0909=bZ`030000003oool0
oooo06@0oooo002]0?ooo`030000002CLZ/0Tg:[00T0Tg:[00<000000?ooo`3oool0I03oool00:`0
oooo00<0000009=bZ`2CLZ/02P2CLZ/00`000000oooo0?ooo`1T0?ooo`00[03oool00`000000Tg:[
09=bZ`0909=bZ`030000003oool0oooo06D0oooo002/0?ooo`030000002CLZ/0Tg:[00T0Tg:[00<0
00000?ooo`3oool0I@3oool00:/0oooo00<0000009=bZ`2CLZ/02@2CLZ/00`000000oooo0?ooo`1V
0?ooo`00Z`3oool00`000000Tg:[09=bZ`0909=bZ`030000003oool0oooo06H0oooo002Z0?ooo`03
0000002CLZ/0Tg:[00T0Tg:[00<000000?ooo`3oool0I`3oool00:X0oooo00<0000009=bZ`2CLZ/0
2@2CLZ/00`000000oooo0?ooo`1W0?ooo`00ZP3oool00`000000Tg:[09=bZ`0909=bZ`030000003o
ool0oooo06L0oooo002Y0?ooo`030000002CLZ/0Tg:[00T0Tg:[00<000000?ooo`3oool0J03oool0
0:T0oooo00<0000009=bZ`2CLZ/02@2CLZ/00`000000oooo0?ooo`1X0?ooo`00Z03oool00`000000
Tg:[09=bZ`0909=bZ`030000003oool0oooo06T0oooo002X0?ooo`030000002CLZ/0Tg:[00T0Tg:[
00<000000?ooo`3oool0J@3oool00:L0oooo00<0000009=bZ`2CLZ/02@2CLZ/00`000000oooo0?oo
o`1Z0?ooo`00Y`3oool00`000000Tg:[09=bZ`0909=bZ`030000003oool0oooo06X0oooo002W0?oo
o`030000002CLZ/0Tg:[00T0Tg:[00<000000?ooo`3oool0JP3oool00:H0oooo00<0000009=bZ`2C
LZ/02@2CLZ/00`000000oooo0?ooo`1[0?ooo`00YP3oool00`000000Tg:[09=bZ`0909=bZ`030000
003oool0oooo0080oooo4000001I0?ooo`00Y@3oool00`000000Tg:[09=bZ`0909=bZ`030000003o
ool0oooo00<0oooo00<000000:2]h02P[N00302P[N000`000000oooo0?ooo`1G0?ooo`00S`3oool5
00000140oooo00<0000009=bZ`2CLZ/02@2CLZ/00`000000oooo0?ooo`030?ooo`030000002P[N00
X:gP00`0X:gP00<000000?ooo`3oool0E`3oool008`0oooo0`0000020;o1f`030000002@W]d0T9kM
00<000002P3oool7000000P0Tg:[00<000000?ooo`3oool0103oool00`000000X:gP0:2]h00<0:2]
h0030000003oool0oooo05L0oooo002;0?ooo`800000102o`M/00`000000T9kM092Ng@02092Ng@<0
0000203oool00`000000XJgO0:6]g`040:6]g`L0000000<0Tg:[0000003oool01@3oool00`000000
X:gP0:2]h00<0:2]h0030000003oool0oooo05L0oooo002:0?ooo`030000003YflD000000080_l7K
1@000002092Ng@040000000[C<00:dc0000000L0oooo00<000000:6]g`2Q[Ml02P2Q[Ml00`000000
Tg:[000000060?ooo`030000002P[N00X:gP00`0X:gP00<000000?ooo`3oool0E`3oool008T0oooo
00@000000>WKa@3YflD000000P2o`M/500000080T9kM00@0000002]<`00[C<0000001`3oool00`00
0000XJgO0:6]g`0:0:6]g`800000203oool00`000000X:gP0:2]h00;0:2]h0030000003oool0oooo
05L0oooo00290?ooo`040000003YflD0jM_500000080_l7K1@000002092Ng@040000000[C<00:dc0
000000L0oooo00<000000:6]g`2Q[Ml02P2Q[Ml2000000P0oooo00<000000:2]h02P[N002`2P[N00
0`000000oooo0?ooo`1G0?ooo`00R03oool2000000<0jM_500<000000;o1f`00000010000003092N
g@030000000[C<00000000L0oooo00<000000:6]g`2Q[Ml02P2Q[Ml00`000000oooo0?ooo`070?oo
o`030000002P[N00X:gP00/0X:gP00<000000?ooo`3oool0E`3oool008P0oooo0P0000030>WKa@03
0000002o`M/0000000@000000`2@W]d00`000000:dc0000000080?ooo`030000002Q[Ml0XJgO00T0
XJgO00<000000?ooo`3oool01`3oool00`000000X:gP0:2]h00;0:2]h0030000003oool0oooo05L0
oooo00280?ooo`8000000`3YflD00`000000_l7K00000004000000<0T9kM100000070?ooo`030000
002Q[Ml0XJgO00T0XJgO00<000000?ooo`3oool01`3oool00`000000X:gP0:2]h00;0:2]h0030000
003oool0oooo05L0oooo00280?ooo`030000000SAkh000000080jM_500<000000;o1f`0000001000
0002092Ng@030000003[gLD0jmg5008000001`3oool00`000000XJgO0:6]g`090:6]g`030000003o
ool0oooo00L0oooo00<000000:2]h02P[N002`2P[N000`000000oooo0?ooo`1G0?ooo`00R03oool0
0`0000008dNn02=7_P03000000030;o1f`000000000000D000000`3[gLD2000000H0oooo0P00000;
0:6]g`030000003oool0oooo00L0oooo00<000000:2]h02P[N002`2P[N000`000000oooo0?ooo`1G
0?ooo`00R@3oool00`0000008dNn0000000208nNgPH0000000<0`<;L0000003[gLD00P3[gLD20000
00D0oooo00<0000002L000000000302Q[Ml00`000000oooo0?ooo`060?ooo`030000002P[N00X:gP
00`0X:gP00<000000?ooo`3oool0EP3oool008T0oooo00<0000002=7_P0000000`2?W]h500000003
0<32g0000000jmg50080jmg50P0000040?ooo`040000000W00000000000000`0XJgO00<000000?oo
o`3oool01P3oool00`000000X:gP0:2]h00<0:2]h0030000003oool0oooo05H0oooo001f0?ooo`<0
0000403oool00`0000008dNn0000000308nNgPD0000000<0`<;L0000003[gLD00P3[gLD2000000<0
oooo00D0000002L000000000YEUd0000000<0:6]g`030000003oool0oooo00H0oooo00<000000:2]
h02P[N00302P[N000`000000oooo0?ooo`1F0?ooo`00M@3oool00`000000/6Z000000002000000l0
oooo00<0000002=7_P000000102?W]h00`000000`<;L0<32g0020<32g0040000003[gLD0jmg50>_M
a@8000000P3oool00`0000009`00000000020:EIM0030000002Q[Ml0XJgO00X0XJgO00<000000?oo
o`3oool01P3oool00`000000X:gP0:2]h00<0:2]h0030000003oool0oooo05H0oooo001d0?ooo`03
0000002`JX00/6Z00080/6Z00`00000=0?ooo`040000000SAkh08dNn000000<0SikN00<000000<32
g030`]`00`30`]`00`000000jmg50>_Ma@040000000302L000000000YEUd0080YEUd00<000000:6]
g`2Q[Ml02P2Q[Ml2000000P0oooo00<000000:2]h02P[N002`2P[N000`000000oooo0?ooo`1F0?oo
o`00L`3oool010000000X7VW0000000000030;1ZP0030000002i?AL0000000`0oooo00@0000002=7
_P0SAkh00000102?W]h00`000000`<;L0<32g0020<32g0030000003[gLD0jmg5008000000P0W0000
0`000000YEUd0:EIM0020:EIM0030000002Q[Ml0XJgO00X0XJgO0P0000080?ooo`030000002P[N00
X:gP00/0X:gP00<000000?ooo`3oool0EP3oool007<0oooo00@000000:1iY`2PNJL0X7VW0P000002
0;1ZP0<00000303oool00`0000008dNn0000000408nNgP0300000030`]`0`<;L0080`<;L00@00000
0>_Ma@3[gLD0jmg50`0000040:EIM00300000039TYX0000000/0XJgO0P0000080?ooo`030000002P
[N00X:gP00/0X:gP00<000000?ooo`3oool0EP3oool00780oooo0P0000050:1iY`8000000P2`JX03
000000X0oooo00<0000002=7_P000000102?W]h00`000000`<;L0<32g0020<32g0040000003[gLD0
jmg50>_Ma@800000102UFG@010000000bI:J0<VBVP00000;0:6]g`030000003oool0oooo00L0oooo
00<000000:2]h02P[N002`2P[N000`000000oooo0?ooo`1F0?ooo`00LP3oool010000000SHO80000
000000050:1iY`030000002`JX00/6Z000<000002@3oool00`0000008dNn0000000408nNgP030000
0030`]`0`<;L0080`<;L00@000000>_Ma@3[gLD0jmg50P0000030:EIM00500000039TYX0bI:J0<VB
VP0000002`2Q[Ml00`000000oooo0?ooo`070?ooo`030000002P[N00X:gP00/0X:gP00<000000?oo
o`3oool0EP3oool00780oooo0P00000208f7b0800000102PNJL200000080/6Z00P0000080?ooo`03
0000000SAkh0000000@0SikN00<000000<32g030`]`00P30`]`010000000jmg50>_Ma@3[gLD30000
00030:EIM0000000bI:J00<0bI:J00<000000:6]g`2Q[Ml02@2Q[Ml00`000000oooo0?ooo`070?oo
o`030000002P[N00X:gP00/0X:gP00<000000?ooo`3oool0EP3oool00780oooo00<0000005ZGk`00
00000P000000102=QlP000000000000000030:1iY`80000000<0/6Z00000000000001`3oool00`00
00008dNn0000000408nNgP0300000030`]`0`<;L0080`<;L00@000000>_Ma@3[gLD0jmg50P000000
0`3P_kL000000<VBVP040<VBVP030000002Q[Ml0XJgO00T0XJgO00<000000?ooo`3oool01`3oool0
0`000000X:gP0:2]h00;0:2]h0030000003oool0oooo05H0oooo001c0?ooo`8000000P1JUnl20000
0080SHO80P0000030:1iY`030000002`JX000000008000001@3oool00`0000008dNn0000000408nN
gP0300000030`]`0`<;L0080`<;L00@000000>_Ma@3[gLD0jmg50`0000000`39TY/0000000000003
0<VBVP030000002Q[Ml0XJgO00T0XJgO00<000000?ooo`3oool01`3oool00`000000X:gP0:2]h00;
0:2]h0030000003oool0oooo05H0oooo001e0?ooo`L0000000<0SHO80000000000000P2PNJL20000
00030;1ZP0000000000000D0oooo0P00000408nNgP0300000030`]`0`<;L00<0`<;L00<000000>_M
a@3[gLD00P0000020<VBV`<0000000<0bI:J0000000000002`2Q[Ml2000000P0oooo00<000000:2]
h02P[N002`2P[N000`000000oooo0?ooo`1F0?ooo`00N@3oool9000000030:1iY`00000000000080
0000103oool00`0000008dNn0000000308nNgP0300000030`]`0`<;L00<0`<;L00@000000>_Ma@3[
gLD000000P39TY/3000000040<VBV`000000hL2g000000/0XJgO00<0000007<0000000000`000004
0?ooo`030000002P[N00X:gP00/0X:gP00<000000?ooo`3oool0EP3oool007`0oooo200000000`2P
NJL000000000000200000080oooo00<0000002=7_P000000102?W]h00`000000`<;L0<32g0020<32
g0050000003[gLD0jmg500000039TY/00`0000001@39TY/000000000003Q`;L0000000/0XJgO1000
000207<000D000003@2P[N000`000000oooo0?ooo`1F0?ooo`00O`3oool7000000040:1iY`000000
000000000080oooo0P00000408nNgP0300000030`]`0`<;L0080`<;L1P0000020<VBV`<0000000<0
hL2g0000002Q[Ml02P2Q[Ml010000000oooo0?ooo`3oool400000080L`0000<000000:2]h02P[N00
2`2P[N000`000000oooo0?ooo`1F0?ooo`00P`3oool;000000@0SikN00@000000<32g030`]`0`<;L
0P000000103KRG4000000000000000020<VBV`8000000P2VFgH3000000/0XJgO00<000000?ooo`3o
ool0103oool4000000`0X:gP00<000000?ooo`3oool0EP3oool008H0oooo2P00000208nNgP060000
0030`]`0000000000039TYX000000P3KRG42000000030<VBV`000000YU]f00<0YU]f00<000000>Cl
c00000002`2Q[Ml00`000000oooo0?ooo`070?ooo`030000002P[N00X:gP00X0X:gP00<000000?oo
o`3oool0EP3oool008T0oooo300000030<VBVP030000003KRG40fhUa008000001@2VFgH3000000/0
XJgO00<000000?ooo`3oool01`3oool00`000000X:gP0:2]h00:0:2]h0030000003oool0oooo05H0
oooo002:0?ooo`H000000`2KJ9H00`000000^I>_000000030<VBVP030000003KRG40000000D0YU]f
00@000000:EIL`2UFG<000002`2Q[Ml00`000000oooo0?ooo`070?ooo`030000002P[N00X:gP00X0
X:gP00<000000?ooo`3oool0EP3oool008X0oooo20000000102KJ9H000000;VC[`0000040<VBVP04
0000003j`XT0000000000080YU]f00D000000:EIL`2UFG<0YEUc0000000;0:6]g`030000003oool0
oooo00L0oooo00<000000:2]h02P[N002P2P[N000`000000oooo0?ooo`1F0?ooo`00RP3oool60000
0080Sg>_00H000000;VC[`2iTjl0^I>_00000039TYX5000000030?ooo`000000000000@0YEUc00<0
00000:6]g`2Q[Ml02@2Q[Ml00`000000oooo0?ooo`070?ooo`030000002P[N00X:gP00X0X:gP00<0
00000?ooo`3oool0EP3oool008X0oooo1@00000208mc[`030000002VTKl0000000<0^I>_00<00000
0>70]`3Q`;L01@0000050:EIL`030000002Q[Ml0XJgO00T0XJgO00<000000?ooo`3oool01`3oool0
0`000000X:gP0:2]h00:0:2]h0030000003oool0oooo05H0oooo00260?ooo`T000000P2?Ljl01000
0000YY6o0000002iTjl300000080hL2g1000000209I]XP040000002UFG<0YEUc0:EIL`h00000203o
ool00`000000X:gP0:2]h00:0:2]h0030000003oool0oooo05H0oooo00250?ooo`040000000W0000
9`0000000080YEUd0`0000000`1XOmL00000000000030:JA_`0600000039]lP0bKO80<Vgb0000000
hL2g1000000309I]XP8000002P2UFG<20000000309X>000lPNL0?87W00<000001@3oool00`000000
X:gP0:2]h00;0:2]h0030000003oool0oooo05D0oooo00240?ooo`040000000W00009`00000000@0
YEUd00<000000<VBVP0000000P0000001@2VTKl000000000002`Z]8000000080bKO800<000000>70
]`0000000P00000609I]XP8000002P2UFG<20000000409X>000lPNL0?87W09X>008000000`3oool0
0`000000X:gP0:2]h00;0:2]h0030000003oool0oooo05D0oooo00230?ooo`040000000W00000000
000000@0YEUd00<000000<VBVP39TYX0100000030;2ZdP0300000039]lP0bKO800D00000202FKJ82
000000X0YEUc0P000000102J3P00?87W09X>002J3P02000000030?ooo`000000X:gP00`0X:gP00<0
00000?ooo`3oool0E@3oool00880oooo00<0000002L0000000001@2UFG@00`000000bI:J0<VBVP02
0<VBVP030000001XOmL0J7oG00X000002`2FKJ82000000X0YEUc0P00000203b1i`80VPh00`00000<
0:2]h0030000003oool0oooo05D0oooo00210?ooo`030000000W0000000000D0YEUd00<000000<VB
VP39TYX01039TYX010000000J7oG0000002W`Nd8000000d0UVfR0P00000:0:EIL`80000000D0?87W
09X>002J3P00VPh00000000<0:2]h0030000003oool0oooo05D0oooo00200?ooo`030000000W0000
000000D0YEUd00<000000<VBVP39TYX01039TYX<000000/0UVfR1`00000:0:EIL`8000000P2J3P00
0`000000X:gP0:2]h00:0:2]h0030000003oool0oooo05D0oooo001n0?ooo`80000000<09`000000
002UFG@0102UFG@00`000000bI:J0<VBVP040<VBVP030000003Q`;L0hL2g00L000000P2@W]d30000
00X0UVfR2000000:0:EIL`<00000302P[N000`000000oooo0?ooo`1E0?ooo`00O@3oool010000000
9`0002L0000000040:EIM08000001P39TYX01P000000hL2g0>70]`3Q`;L000000;o1f`D000000P2@
W]d00`000000Og[407mja002000000T0UVfR1@00000209I]XP800000202UFG<00`000000PG_40000
000<0:2]h0030000003oool0oooo05D0oooo001l0?ooo`040000000W00009`00000000@0YEUd00<0
00000<VBVP39TYX01@39TYX00`000000hL2g0>70]`030>70]`H000000P2@W]d00`000000Og[407mj
a00207mja0800000202FKJ84000000@0UVfR0P0000050:EIL`0400000021Nl@0PG_4000000`0X:gP
00<000000?ooo`3oool0E@3oool007/0oooo00@0000002L0000000000000102UFG@00`000000bI:J
0<VBVP050<VBVP030000003Q`;L0hL2g00<0hL2g1`0000000`2@W]d0000007mja00607mja0800000
1`2FKJ83000000H0UVfR0P0000020:EIL`0500000021Nl@0PG_4085ka0000000302P[N000`000000
oooo0?ooo`1E0?ooo`00NP3oool00`0000009`00000000050:EIM00300000039TYX0bI:J00D0bI:J
00<000000>70]`3Q`;L00`3Q`;L:000000T0Og[40P00000609I]XP8000001@2FKJ85000000@0PG_4
100000090:2]h0030000003oool0oooo05D0oooo001i0?ooo`030000000W0000000000D0YEUd00<0
00000<VBVP39TYX01039TYX2000000D0hL2g00D000000>Clc000000000000;o1f`06000000/0Og[4
0P00000509I]XP030000002FKJ80UVfR00<0UVfR1P000003085ka0040000002UFG<0YEUc0:EIL``0
0000E@3oool007P0oooo0`0000050:EIM00300000039TYX0bI:J00@0bI:J00<000000>70]`3Q`;L0
103Q`;L01P000000i?c<0000003YflD000000;o1f`D0000000<0T9kM0000000000002`1oN/@20000
00P0UVfR2`00000:0:EIL`8000000`2J3P02000005<0oooo001g0?ooo`8000000P3P_kL200000080
YEUd00<000000<VBVP39TYX01039TYX00`000000hL2g0>70]`040>70]`030000003To<`000000080
jM_500<000000;o1f`000000100000000`2@W]d00000035liP02000000/0Og[40P00000609I]XPT0
00000P2FKJ82000000X0YEUc1P00001B0?ooo`00M`3oool00`000000h;ng0>2o]`030>2o]`800000
1P39TYX00`000000hL2g0>70]`040>70]`040000003To<`0000002=7_P<0000000<0_l7K00000000
00001P000002035liP8000002`1oN/@2000000<0UVfR2P00000409I]XP800000202UFG<010000000
PG_400000000000203b1i`030000003oool0oooo04l0oooo001f0?ooo`030000003P_kL0h;ng00@0
h;ng00<000000<VBV`0000001039TYX00`000000hL2g0>70]`030>70]`80000000D0i?c<00000000
00008dNn0000000208nNgPH0000000<0`<;L0000003[gLD00P000002035liP8000002`1oN/@20000
000309I]XP000000000000L000001`2FKJ82000000D0YEUc00<00000085ka021Nl@00P21Nl@30000
0540oooo001f0?ooo`030000003P_kL0h;ng00<0h;ng00<000000<VBV`0000000P0000020<VBVP03
0000003Q`;L0hL2g00<0hL2g00P000000>Clc03To<`000000?ooo`0000008dNn000000<0SikN1@00
00001030`]`000000>_Ma@3[gLD300000080<GcV0P00000;07mja0X000002@2FKJ8200000080YEUc
00<00000085ka021Nl@01@21Nl@200000500oooo001g0?ooo`060000003P_kL0h;ng0>2o]`000000
bI:K100000000`39TYX000000>70]`040>70]`040000003To<`0i?c<000000<0oooo0P00000308nN
gPD0000000<0`<;L0000003[gLD00P3[gLD010000000oooo000000000002035liP8000002`1oN/@7
000000`0UVfR0P000009085ka0030000003oool0oooo04h0oooo001g0?ooo`050000003P_kL0h;ng
00000039TY/00`0000020<VBV`030000003Q`;L0hL2g00<0hL2g00@000000>Clc00000000000103o
ool00`0000008dNn0000000308nNgP0300000030`]`0`<;L0080`<;L00D000000>_Ma@3[gLD0jmg5
000000030?ooo`8000000P0aO>H2000000X0Og[41P00000=09I]XP0300000021Nl@0PG_400L0PG_4
00<000000?ooo`3oool0CP3oool007P0oooo0P0000001039TY/000000000000000020<VBV`800000
103Q`;L00`000000i?c<000000060?ooo`030000000SAkh0000000@0SikN00D000000<32g030`]`0
`<;L000000030>_Ma@030000003oool0oooo00<0oooo0P000002035liP800000201oN/@00`000000
YU]g0:IKM`03000000`0UVfR10000007085ka0030000003oool0oooo04h0oooo001h0?ooo`030000
0039TY/000000080000000<0bI:K0000000000000P2VFgH01P000000hL2g0>70]`000000i?c<0000
00L0oooo00<0000002=7_P000000102?W]h00`000000`<;L0<32g0020<32g0040000003[gLD0jmg5
000000L0oooo0P000002035liP8000001P1oN/@01P000000YU]g0:IKM`2VFgL0000007mja0800000
2P2FKJ86000000@0PG_400<000000?ooo`3oool0C`3oool007T0oooo0`0000000`39TY/000000:IK
MP030:IKMP050000003Q`;L000000>Clc0000000203oool00`0000008dNn0000000408nNgP030000
0030`]`0`<;L0080`<;L00@000000>_Ma@3[gLD000001`3oool010000000XJgO000000000002035l
iP8000000`1oN/@00`000000YU]g0:IKM`020:IKM`040000001oN/@0Og[407mja08000001`2FKJ8:
00000003085ka0000000oooo0500oooo001h0?ooo`<0000000<0bI:K0000002VFgH0102VFgH20000
00030>Clc0000000oooo00P0oooo00<0000002=7_P000000102?W]h00`000000`<;L0<32g0020<32
g0040000003[gLD0jmg5000000L0oooo00@000000:6]g`2Q[Ml0XJgO0P000002035liP80000000<0
Og[40000002VFgL00`2VFgL00`000000Og[407mja00307mja0<00000102FKJ8<00000540oooo001g
0?ooo`<0000000<0oooo0000002VFgH0102VFgH010000000<00800000000000:0?ooo`030000000S
Akh0000000@0SikN00<000000<32g030`]`00P30`]`010000000jmg50>_Ma@0000070?ooo`030000
002Q[Ml0XJgO00<0XJgO0P000002035liP8000000`2VFgL00`000000Og[407mja00707mja0800000
00<0UVfR0000000000002`00001A0?ooo`00MP3oool3000000<0oooo0P0000020:IKMP040000000`
00P00000000000/0oooo00<0000002=7_P000000102?W]h00`000000`<;L0<32g0020<32g0040000
003[gLD0jmg5000000P0oooo00<000000:6]g`2Q[Ml0102Q[Ml200000080<GcV0P0000000`2VFgL0
000007mja00:07mja0d00000DP3oool007D0oooo0`0000060?ooo`D00000303oool00`0000008dNn
0000000408nNgP0300000030`]`0`<;L0080`<;L00<000000>_Ma@3[gLD00P0000070?ooo`030000
002Q[Ml0XJgO00H0XJgO0`0000020:4J00030000001oN/@0Og[400X0Og[43000001B0?ooo`00M03o
ool3000001P0oooo00@0000002=7_P0SAkh000000`2?W]h00`000000`<;L0<32g0020<32g0030000
003[gLD0jmg5008000001`3oool00`000000XJgO0:6]g`080:6]g`H000002@1oN/@00`000000YU]g
0000000=000004l0oooo001c0?ooo`<000006@3oool0100000008dNn02=7_P00000408nNgP050000
0030`]`0`<;L0<32g00000000P3[gLD2000000L0oooo00<000000:6]g`2Q[Ml0202Q[Ml01P000000
oooo0?ooo`3oool00000035liP8000001`1oN/@010000000YU]g0:IKM`2VFgL?000004`0oooo001d
0?ooo`030000003oool0oooo01P0oooo00@0000002=7_P0SAkh00000102?W]h01@000000`<;L0<32
g030`]`000000080jmg50P0000070?ooo`030000002Q[Ml0XJgO00T0XJgO00@000000?ooo`3oool0
00000`0aO>H2000000D0Og[400<000000:IKM`2VFgL00`2VFgL500000080oooo0`0000000`2<HY/0
000000000003000004T0oooo002@0?ooo`030000000SAkh0000000@0SikN00D000000<32g030`]`0
`<;L000000030>_Ma@030000003oool0oooo00D0oooo00<000000:6]g`2Q[Ml02@2Q[Ml010000000
oooo0?ooo`3oool2000000<0<GcV0P00000307mja0030000002VFgL0YU]g00H0YU]g0P0000040?oo
o`<0000000@0S6:K000000000000V4UY100000150?ooo`00T03oool00`0000008dNn0000000408nN
gP0500000030`]`0`<;L0<32g00000000`3[gLD00`000000oooo0?ooo`050?ooo`030000002Q[Ml0
XJgO00T0XJgO00<000000?ooo`3oool00`3oool2000000<0<GcV0`0000080:IKM`030000003oool0
oooo00D0oooo100000001@2<HY/00000000000000000V4UY00@00000@P3oool00900oooo00<00000
02=7_P000000102?W]h00`000000`<;L0<32g0020<32g0040000003[gLD0jmg5000000L0oooo00<0
00000:6]g`2Q[Ml02@2Q[Ml00`000000oooo0?ooo`050?ooo`8000000`0aO>H2000000H0YU]g0P00
00080?ooo`80000000<0LFfn0000002<HY/00P2<HY/200000080V4UY1000000o0?ooo`00T03oool0
0`0000008dNn0000000408nNgP0300000030`]`0`<;L0080`<;L00@000000>_Ma@3[gLD000001`3o
ool00`000000XJgO0:6]g`090:6]g`030000003oool0oooo00H0oooo0`000002035liP<00000102V
FgL2000000X0oooo1000000308aRV`8000000`2HBFT4000003`0oooo002@0?ooo`030000000SAkh0
000000@0SikN00<000000<32g030`]`00P30`]`010000000jmg50>_Ma@0000070?ooo`030000002Q
[Ml0XJgO00T0XJgO00<000000?ooo`3oool01P3oool00`000000X:gP0:2]h00300000080XAX00P00
0000102VFgL000000:2]h000000;0?ooo`80000000<0LFfn0000000000000`2<HY/3000000<0V4UY
1000000i0?ooo`00T03oool0100000008dNn02=7_P00000308nNgP0300000030`]`0`<;L0080`<;L
00@000000>_Ma@3[gLD00000203oool00`000000XJgO0:6]g`080:6]g`030000003oool0oooo00H0
oooo00<000000:2]h02P[N000P2P[N0600000080X:gP00<000000?ooo`3oool02P3oool300000003
075]_P000000000000@0S6:K0P00000409Q9J@<00000=`3oool00940oooo00<0000002=7_P000000
0`2?W]h8000000T0oooo00<000000:6]g`2Q[Ml0202Q[Ml00`000000oooo0?ooo`060?ooo`030000
002P[N00X:gP00X0X:gP00<000000?ooo`3oool0303oool200000080LFfn00<0000008aRV`2<HY/0
0`2<HY/200000080V4UY00@0000008f7b00000000000=P3oool00980oooo0P00000308nNgPH00000
2`3oool00`000000XJgO0:6]g`080:6]g`030000003oool0oooo00H0oooo00<000000:2]h02P[N00
2P2P[N000`000000oooo0?ooo`0=0?ooo`<0000000<0LFfn0000000000001@2<HY/2000000<0SHO8
00<000000?ooo`3oool0=03oool009<0oooo0`0000000`2?W]h0000000000003000000`0oooo00<0
00000:6]g`2Q[Ml0202Q[Ml00`000000oooo0?ooo`070?ooo`030000002P[N00X:gP00T0X:gP00<0
00000?ooo`3oool03`3oool200000080LFfn0P00000308aRV`<0000000<0SHO80000003oool0=P3o
ool009H0oooo1P00000<0?ooo`030000002Q[Ml0XJgO00P0XJgO00<000000?ooo`3oool01`3oool0
0`000000X:gP0:2]h0090:2]h0030000003oool0oooo0100oooo0P000003075]_P80000000@0S6:K
0000002PNJL0X7VW0P00000g0?ooo`00U`3oool5000000`0oooo00<000000:6]g`2Q[Ml0202Q[Ml0
0`000000oooo0?ooo`070?ooo`030000002P[N00X:gP00T0X:gP00<000000?ooo`3oool04@3oool3
000000<0LFfn0P0000030:1iY`030000003oool0oooo03D0oooo002G0?ooo`D00000303oool00`00
0000XJgO0:6]g`080:6]g`030000003oool0oooo00L0oooo00<000000:2]h02P[N002@2P[N000`00
0000oooo0?ooo`0C0?ooo`8000000P1aKKh00`000000/6Uo00000002000003P0oooo002G0?ooo`D0
0000303oool00`000000XJgO0:6]g`080:6]g`030000003oool0oooo00L0oooo00<000000:2]h02P
[N002@2P[N000`000000oooo0?ooo`0D0?ooo`@000000`2`JGl00`000000oooo0?ooo`0f0?ooo`00
U`3oool5000000`0oooo00<000000:6]g`2Q[Ml02@2Q[Ml00`000000oooo0?ooo`060?ooo`030000
002P[N00X:gP00T0X:gP00<000000?ooo`3oool05@3oool4000000030;1YO`000000oooo03P0oooo
002G0?ooo`D000003@3oool00`000000XJgO0:6]g`080:6]g`030000003oool0oooo00H0oooo00<0
00000:2]h02P[N002P2P[N000`000000oooo0?ooo`0F0?ooo`<00000>P3oool009L0oooo1@00000=
0?ooo`030000002Q[Ml0XJgO00P0XJgO00<000000?ooo`3oool01P3oool00`000000X:gP0:2]h00:
0:2]h0030000003oool0oooo05<0oooo002G0?ooo`D000003@3oool00`000000XJgO0:6]g`080:6]
g`030000003oool0oooo00H0oooo00<000000:2]h02P[N002P2P[N000`000000oooo0?ooo`1C0?oo
o`00Z@3oool00`000000XJgO0:6]g`080:6]g`030000003oool0oooo00H0oooo00<000000:2]h02P
[N002P2P[N000`000000oooo0?ooo`1C0?ooo`00Z@3oool6000000D0XJgO00<000000?ooo`3oool0
1P3oool00`000000X:gP0:2]h00:0:2]h0030000003oool0oooo05<0oooo002_0?ooo`H00000203o
ool00`000000X:gP0:2]h00:0:2]h0030000003oool0oooo05<0oooo002m0?ooo`030000002P[N00
X:gP00X0X:gP00<000000?ooo`3oool0D`3oool00;d0oooo00<000000:2]h02P[N002P2P[N000`00
0000oooo0?ooo`1C0?ooo`00_P3oool00`000000X:gP0:2]h0090:2]h0030000003oool0oooo05<0
oooo002n0?ooo`030000002P[N00X:gP00T0X:gP00<000000?ooo`3oool0D`3oool00;h0oooo00<0
00000:2]h02P[N002@2P[N000`000000oooo0?ooo`1C0?ooo`00_P3oool00`000000X:gP0:2]h009
0:2]h0030000003oool0oooo05<0oooo002n0?ooo`030000002P[N00X:gP00T0X:gP00<000000?oo
o`3oool0D`3oool00;h0oooo00<000000:2]h02P[N002@2P[N000`000000oooo0?ooo`1C0?ooo`00
_P3oool00`000000X:gP0:2]h0090:2]h0030000003oool0oooo05<0oooo002n0?ooo`030000002P
[N00X:gP00T0X:gP00<000000?ooo`3oool0D`3oool00;h0oooo00<000000:2]h02P[N002@2P[N00
0`000000oooo0?ooo`1C0?ooo`00_P3oool00`000000X:gP0:2]h0090:2]h0030000003oool0oooo
05<0oooo002n0?ooo`030000002P[N00X:gP00T0X:gP00<000000?ooo`3oool0D`3oool00;h0oooo
00<000000:2]h02P[N002P2P[N000`000000oooo0?ooo`1B0?ooo`00_P3oool00`000000X:gP0:2]
h00:0:2]h0030000003oool0oooo0580oooo002o0?ooo`030000002P[N00X:gP00T0X:gP00<00000
0?ooo`3oool0DP3oool00;l0oooo00<000000:2]h02P[N002@2P[N000`000000oooo0?ooo`1B0?oo
o`00_`3oool00`000000X:gP0:2]h0090:2]h0030000003oool0oooo0580oooo002o0?ooo`030000
002P[N00X:gP00T0X:gP00<000000?ooo`3oool0DP3oool00;l0oooo00<000000:2]h02P[N002@2P
[N000`000000oooo0?ooo`1B0?ooo`00_`3oool00`000000X:gP0:2]h0090:2]h0030000003oool0
oooo0580oooo002o0?ooo`H000001P2P[N000`000000oooo0?ooo`1B0?ooo`00a@3oool7000005@0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50187 .5936 m .54262 .54857 L .52286 .53382 L p .293 .529 .908 r
F P
0 g
s
.52032 .5592 m .53709 .56032 L p .53827 .53888 L .56 .12 .159 r
F P
0 g
s
.53868 .53135 m .53452 .53765 L p .53827 .53888 L .56 .12 .159 r
F P
0 g
s
.53452 .53765 m .52032 .5592 L p .53827 .53888 L .56 .12 .159 r
F P
0 g
s
.5198 .5061 m .52439 .49142 L p .51342 .5109 L .884 .908 .501 r
F P
0 g
s
.50781 .52259 m .5073 .52871 L .51202 .53026 L .293 .529 .908 r
F
.51233 .52596 m .50781 .52259 L p .51202 .53026 L F P
0 g
s
.50781 .52259 m .46961 .56955 L .50187 .5936 L p .293 .529 .908 r
F P
0 g
s
.50083 .53325 m .51307 .51573 L p .51342 .5109 L .884 .908 .501 r
F P
0 g
s
.51307 .51573 m .5198 .5061 L p .51342 .5109 L .884 .908 .501 r
F P
0 g
s
.52286 .53382 m .51233 .52596 L p .51202 .53026 L .293 .529 .908 r
F P
0 g
s
.5073 .52871 m .50187 .5936 L .52286 .53382 L .293 .529 .908 r
F
.58068 .49927 m .68657 .35381 L .65233 .32811 L p .75 .569 .65 r
F P
0 g
s
.65233 .32811 m .54544 .47292 L .58068 .49927 L p .75 .569 .65 r
F P
0 g
s
.55631 .84224 m .66853 .70874 L .63289 .69494 L p .737 .742 .856 r
F P
0 g
s
.63289 .69494 m .521 .83014 L .55631 .84224 L p .737 .742 .856 r
F P
0 g
s
.52032 .5592 m .53868 .53135 L .52527 .52133 L p .827 .442 .322 r
F P
0 g
s
.53709 .56032 m .55498 .53239 L .53868 .53135 L p .56 .12 .159 r
F P
0 g
s
.5065 .54888 m .52527 .52133 L .5198 .5061 L p .981 .714 .448 r
F P
0 g
s
.52527 .52133 m .5065 .54888 L .52032 .5592 L p .827 .442 .322 r
F P
0 g
s
.55498 .53239 m .53709 .56032 L .55046 .55177 L p 0 0 0 r
F P
0 g
s
.55046 .55177 m .56801 .52401 L .55498 .53239 L p 0 0 0 r
F P
0 g
s
.5198 .5061 m .50083 .53325 L .5065 .54888 L p .981 .714 .448 r
F P
0 g
s
.56801 .52401 m .55046 .55177 L .5553 .53675 L p .854 .889 .461 r
F P
0 g
s
.5553 .53675 m .57276 .50935 L .56801 .52401 L p .854 .889 .461 r
F P
0 g
s
.52439 .49142 m .5055 .51821 L .50083 .53325 L p .884 .908 .501 r
F P
0 g
s
.5055 .51821 m .52439 .49142 L .53738 .48289 L p 0 0 0 r
F P
0 g
s
.57276 .50935 m .5553 .53675 L .54969 .52097 L p .983 .713 .428 r
F P
0 g
s
.54969 .52097 m .56735 .49398 L .57276 .50935 L p .983 .713 .428 r
F P
0 g
s
.51882 .5095 m .53738 .48289 L .55381 .48386 L p .547 .095 .129 r
F P
0 g
s
.53738 .48289 m .51882 .5095 L .5055 .51821 L p 0 0 0 r
F P
0 g
s
.56735 .49398 m .54969 .52097 L .53573 .51054 L p .827 .433 .302 r
F P
0 g
s
.53573 .51054 m .55381 .48386 L .56735 .49398 L p .827 .433 .302 r
F P
0 g
s
.55381 .48386 m .53573 .51054 L .51882 .5095 L p .547 .095 .129 r
F P
0 g
s
.47875 .57325 m .41955 .65116 L .43392 .65865 L p .699 .675 .823 r
F P
0 g
s
.43392 .65865 m .4933 .58108 L .47875 .57325 L p .699 .675 .823 r
F P
0 g
s
.4933 .58108 m .43392 .65865 L .44541 .6704 L p .584 .508 .735 r
F P
0 g
s
.51149 .74858 m .58893 .65253 L .5562 .63964 L p .737 .738 .852 r
F P
0 g
s
.5562 .63964 m .47899 .73681 L .51149 .74858 L p .737 .738 .852 r
F P
0 g
s
.44541 .6704 m .50514 .59293 L .4933 .58108 L p .584 .508 .735 r
F P
0 g
s
.50514 .59293 m .44541 .6704 L .4497 .68202 L p .377 .233 .555 r
F P
0 g
s
.46692 .57238 m .40763 .65073 L .41955 .65116 L p .817 .873 .887 r
F P
0 g
s
.41955 .65116 m .47875 .57325 L .46692 .57238 L p .817 .873 .887 r
F P
0 g
s
.4497 .68202 m .50984 .60439 L .50514 .59293 L p .377 .233 .555 r
F P
0 g
s
.50984 .60439 m .4497 .68202 L .44509 .68914 L p 0 0 0 r
F P
0 g
s
.46231 .57891 m .40273 .65764 L .40763 .65073 L p 0 0 0 r
F P
0 g
s
.40763 .65073 m .46692 .57238 L .46231 .57891 L p 0 0 0 r
F P
0 g
s
.44509 .68914 m .50554 .61112 L .50984 .60439 L p 0 0 0 r
F P
0 g
s
.50554 .61112 m .44509 .68914 L .43317 .68892 L p .818 .882 .891 r
F P
0 g
s
.46685 .59044 m .40686 .66935 L .40273 .65764 L p .363 .218 .547 r
F P
0 g
s
.40273 .65764 m .46231 .57891 L .46685 .59044 L p .363 .218 .547 r
F P
0 g
s
.43317 .68892 m .49371 .61046 L .50554 .61112 L p .818 .882 .891 r
F P
0 g
s
.49371 .61046 m .43317 .68892 L .41852 .68134 L p .699 .677 .825 r
F P
0 g
s
.47888 .60254 m .41852 .68134 L .40686 .66935 L p .581 .506 .736 r
F P
0 g
s
.02 w
.3973 .70776 m
.41796 .68077 L
s
.5 Mabswid
.40686 .66935 m .46685 .59044 L .47888 .60254 L p .581 .506 .736 r
F P
0 g
s
.41852 .68134 m .47888 .60254 L .49371 .61046 L p .699 .677 .825 r
F P
0 g
s
.6514 .66016 m .68724 .6869 L .70193 .66788 L p .694 .588 .733 r
F P
0 g
s
.63943 .6781 m .67546 .70497 L .68724 .6869 L p .768 .558 .615 r
F P
0 g
s
.68724 .6869 m .6514 .66016 L .63943 .6781 L p .768 .558 .615 r
F P
0 g
s
.70193 .66788 m .66605 .64109 L .6514 .66016 L p .694 .588 .733 r
F P
0 g
s
.55714 .58982 m .63795 .65012 L .65258 .63103 L p .694 .588 .733 r
F P
0 g
s
.54469 .60744 m .62591 .66802 L .63795 .65012 L p .768 .558 .615 r
F P
0 g
s
.63795 .65012 m .55714 .58982 L .54469 .60744 L p .768 .558 .615 r
F P
0 g
s
.66605 .64109 m .70193 .66788 L .71416 .65488 L p .572 .593 .836 r
F P
0 g
s
.65258 .63103 m .57167 .57062 L .55714 .58982 L p .694 .588 .733 r
F P
0 g
s
.71416 .65488 m .67802 .62788 L .66605 .64109 L p .572 .593 .836 r
F P
0 g
s
.57167 .57062 m .65258 .63103 L .66445 .61775 L p .572 .593 .836 r
F P
0 g
s
.66445 .61775 m .58297 .55688 L .57167 .57062 L p .572 .593 .836 r
F P
0 g
s
.63461 .68827 m .67099 .71539 L .67546 .70497 L p .827 .444 .326 r
F P
0 g
s
.67546 .70497 m .63943 .6781 L .63461 .68827 L p .827 .444 .326 r
F P
0 g
s
.53896 .61695 m .62097 .67809 L .62591 .66802 L p .827 .444 .326 r
F P
0 g
s
.62591 .66802 m .54469 .60744 L .53896 .61695 L p .827 .444 .326 r
F P
0 g
s
.51991 .55266 m .51385 .54814 L p .53309 .5494 L .645 .594 .783 r
F P
0 g
s
.53309 .5494 m .52726 .55315 L .51991 .55266 L p .645 .594 .783 r
F P
0 g
s
.50439 .55585 m .51385 .54814 L .51991 .55266 L p .74 .573 .667 r
F P
0 g
s
.51991 .55266 m .51533 .56401 L .50439 .55585 L p .74 .573 .667 r
F P
0 g
s
.51533 .56401 m .51991 .55266 L .52726 .55315 L p .657 .479 .632 r
F P
0 g
s
.51385 .54814 m .51137 .54129 L p .53309 .5494 L .645 .594 .783 r
F P
0 g
s
.49991 .5435 m .51137 .54129 L .51385 .54814 L p .791 .67 .731 r
F P
0 g
s
.51385 .54814 m .50439 .55585 L .49991 .5435 L p .791 .67 .731 r
F P
0 g
s
.52726 .55315 m .52858 .5649 L .51533 .56401 L p .657 .479 .632 r
F P
0 g
s
.52858 .5649 m .52726 .55315 L .53309 .5494 L p .546 .398 .632 r
F P
0 g
s
.51137 .54129 m .51343 .53473 L p .53309 .5494 L .645 .594 .783 r
F P
0 g
s
.01 w
.52394 .54106 m
.54146 .51483 L
s
.5 Mabswid
.5036 .53164 m .51343 .53473 L .51137 .54129 L p .794 .756 .818 r
F P
0 g
s
.51137 .54129 m .49991 .5435 L .5036 .53164 L p .794 .756 .818 r
F P
0 g
s
.78652 .75613 m .79292 .74796 L .69965 .6876 L closepath p .717 .622 .751 r
F P
0 g
s
.78165 .76407 m .78652 .75613 L .69965 .6876 L closepath p .796 .595 .631 r
F P
0 g
s
.49738 .56271 m .50439 .55585 L .51533 .56401 L p .79 .54 .558 r
F P
0 g
s
.51533 .56401 m .51107 .57292 L .49738 .56271 L p .79 .54 .558 r
F P
0 g
s
.51107 .57292 m .51533 .56401 L .52858 .5649 L p .644 .368 .486 r
F P
0 g
s
.49175 .54727 m .49991 .5435 L .50439 .55585 L p .885 .71 .66 r
F P
0 g
s
.50439 .55585 m .49738 .56271 L .49175 .54727 L p .885 .71 .66 r
F P
0 g
s
.67802 .62788 m .71416 .65488 L .71931 .65287 L p .037 .418 .863 r
F P
0 g
s
.79292 .74796 m .79847 .74262 L .69965 .6876 L closepath p .596 .638 .863 r
F P
0 g
s
.53271 .53597 m .53518 .54284 L .53309 .5494 L p .645 .594 .783 r
F P
0 g
s
.52663 .53142 m .53271 .53597 L p .53309 .5494 L .645 .594 .783 r
F P
0 g
s
.51926 .53095 m .52663 .53142 L p .53309 .5494 L .645 .594 .783 r
F P
0 g
s
.51343 .53473 m .51926 .53095 L p .53309 .5494 L .645 .594 .783 r
F P
0 g
s
.53913 .55816 m .53309 .5494 L .53518 .54284 L p .419 .356 .681 r
F P
0 g
s
.53309 .5494 m .53913 .55816 L .52858 .5649 L p .546 .398 .632 r
F P
0 g
s
.71931 .65287 m .68279 .62559 L .67802 .62788 L p .037 .418 .863 r
F P
0 g
s
.58297 .55688 m .66445 .61775 L .66908 .61535 L p .037 .418 .863 r
F P
0 g
s
.51411 .5248 m .51926 .53095 L .51343 .53473 L p .72 .796 .911 r
F P
0 g
s
.51343 .53473 m .5036 .53164 L .51411 .5248 L p .72 .796 .911 r
F P
0 g
s
.52858 .5649 m .52765 .57405 L .51107 .57292 L p .644 .368 .486 r
F P
0 g
s
.52765 .57405 m .52858 .5649 L .53913 .55816 L p .411 .171 .437 r
F P
0 g
s
.49635 .53242 m .5036 .53164 L .49991 .5435 L p .906 .884 .801 r
F P
0 g
s
.49991 .5435 m .49175 .54727 L .49635 .53242 L p .906 .884 .801 r
F P
0 g
s
.78017 .76877 m .78165 .76407 L .69965 .6876 L closepath p .872 .497 .331 r
F P
0 g
s
.66908 .61535 m .58674 .55384 L .58297 .55688 L p .037 .418 .863 r
F P
0 g
s
.53518 .54284 m .54292 .54631 L .53913 .55816 L p .419 .356 .681 r
F P
0 g
s
.54292 .54631 m .53518 .54284 L .53271 .53597 L p .328 .4 .784 r
F P
0 g
s
.52745 .52564 m .52663 .53142 L .51926 .53095 L p .549 .728 .958 r
F P
0 g
s
.51926 .53095 m .51411 .5248 L .52745 .52564 L p .549 .728 .958 r
F P
0 g
s
.53271 .53597 m .53847 .53387 L .54292 .54631 L p .328 .4 .784 r
F P
0 g
s
.53847 .53387 m .53271 .53597 L .52663 .53142 L p .37 .554 .904 r
F P
0 g
s
.02 w
.54047 .52077 m
.54299 .51748 L
s
.5 Mabswid
.52663 .53142 m .52745 .52564 L .53847 .53387 L p .37 .554 .904 r
F P
0 g
s
.4942 .56738 m .49738 .56271 L .51107 .57292 L p .827 .442 .322 r
F P
0 g
s
.51107 .57292 m .50796 .57764 L .4942 .56738 L p .827 .442 .322 r
F P
0 g
s
.02 w
.49882 .57516 m
.50094 .5724 L
s
.4783 .60196 m
.49882 .57516 L
s
.5 Mabswid
.50796 .57764 m .51107 .57292 L .52765 .57405 L p .56 .119 .159 r
F P
0 g
s
.48854 .55187 m .49175 .54727 L .49738 .56271 L p .981 .714 .448 r
F P
0 g
s
.49738 .56271 m .4942 .56738 L .48854 .55187 L p .981 .714 .448 r
F P
0 g
s
.79847 .74262 m .80104 .74216 L .69965 .6876 L closepath p .038 .48 .883 r
F P
0 g
s
.54085 .56563 m .53913 .55816 L .54292 .54631 L p .009 0 .415 r
F P
0 g
s
.53913 .55816 m .54085 .56563 L .52765 .57405 L p .411 .171 .437 r
F P
0 g
s
.50951 .52385 m .51411 .5248 L .5036 .53164 L p .698 .965 .938 r
F P
0 g
s
.5036 .53164 m .49635 .53242 L .50951 .52385 L p .698 .965 .938 r
F P
0 g
s
.52765 .57405 m .52461 .57878 L .50796 .57764 L p .56 .119 .159 r
F P
0 g
s
.52461 .57878 m .52765 .57405 L .54085 .56563 L p 0 0 0 r
F P
0 g
s
.40119 .46858 m .39548 .47594 L .49418 .53426 L closepath p .741 .52 .593 r
F P
0 g
s
.40739 .46019 m .40119 .46858 L .49418 .53426 L closepath p .669 .553 .715 r
F P
0 g
s
.49315 .53697 m .49635 .53242 L .49175 .54727 L p .883 .908 .5 r
F P
0 g
s
.49175 .54727 m .48854 .55187 L .49315 .53697 L p .883 .908 .5 r
F P
0 g
s
.41175 .45391 m .40739 .46019 L .49418 .53426 L closepath p .536 .547 .813 r
F P
0 g
s
.63895 .6866 m .67571 .71401 L .67099 .71539 L p 0 .382 .837 r
F P
0 g
s
.67099 .71539 m .63461 .68827 L .63895 .6866 L p 0 .382 .837 r
F P
0 g
s
.78267 .76842 m .78017 .76877 L .69965 .6876 L closepath p 0 .32 .808 r
F P
0 g
s
.54292 .54631 m .54562 .55081 L .54085 .56563 L p .009 0 .415 r
F P
0 g
s
.54562 .55081 m .54292 .54631 L .53847 .53387 L p 0 0 .426 r
F P
0 g
s
.52622 .5249 m .52745 .52564 L .51411 .5248 L p .067 .622 .815 r
F P
0 g
s
.51411 .5248 m .50951 .52385 L .52622 .5249 L p .067 .622 .815 r
F P
0 g
s
.5423 .61452 m .62516 .67631 L .62097 .67809 L p 0 .382 .837 r
F P
0 g
s
.62097 .67809 m .53896 .61695 L .5423 .61452 L p 0 .382 .837 r
F P
0 g
s
.39548 .47594 m .3924 .47949 L .49418 .53426 L closepath p .779 .371 .278 r
F P
0 g
s
.53847 .53387 m .54004 .53522 L .54562 .55081 L p 0 0 .426 r
F P
0 g
s
.54004 .53522 m .53847 .53387 L .52745 .52564 L p .45 0 0 r
F P
0 g
s
.52745 .52564 m .52622 .5249 L .54004 .53522 L p .45 0 0 r
F P
0 g
s
.54085 .56563 m .53787 .57034 L .52461 .57878 L p 0 0 0 r
F P
0 g
s
.53787 .57034 m .54085 .56563 L .54562 .55081 L p .854 .889 .461 r
F P
0 g
s
.03 w
.53936 .56798 m
.54181 .56981 L
s
.54181 .56981 m
.54395 .57141 L
s
.5 Mabswid
.80104 .74216 m .79963 .7468 L .69965 .6876 L closepath p .78 .379 .292 r
F P
0 g
s
.49553 .56891 m .4942 .56738 L .50796 .57764 L p .502 0 0 r
F P
0 g
s
.50796 .57764 m .50662 .57718 L .49553 .56891 L p .502 0 0 r
F P
0 g
s
.50662 .57718 m .50796 .57764 L .52461 .57878 L p .013 .584 .768 r
F P
0 g
s
.79473 .75482 m .78824 .7631 L .69965 .6876 L closepath p .67 .553 .714 r
F P
0 g
s
.79963 .7468 m .79473 .75482 L .69965 .6876 L closepath p .741 .521 .595 r
F P
0 g
s
.78824 .7631 m .78267 .76842 L .69965 .6876 L closepath p .54 .548 .812 r
F P
0 g
s
.03 w
.54395 .57141 m
.69965 .6876 L
s
.5 Mabswid
.57887 .44152 m .53422 .50027 L .54892 .50842 L p .699 .675 .823 r
F P
0 g
s
.54892 .50842 m .59369 .44993 L .57887 .44152 L p .699 .675 .823 r
F P
0 g
s
.59369 .44993 m .54892 .50842 L .56109 .52035 L p .584 .508 .735 r
F P
0 g
s
.49097 .55642 m .48854 .55187 L .4942 .56738 L p 0 0 .378 r
F P
0 g
s
.4942 .56738 m .49553 .56891 L .49097 .55642 L p 0 0 .378 r
F P
0 g
s
.50636 .52837 m .50951 .52385 L .49635 .53242 L p 0 0 0 r
F P
0 g
s
.49635 .53242 m .49315 .53697 L .50636 .52837 L p 0 0 0 r
F P
0 g
s
.03 w
.49564 .53535 m
.53893 .56766 L
s
.5 Mabswid
.4126 .45214 m .41175 .45391 L .49418 .53426 L closepath p 0 .301 .795 r
F P
0 g
s
.52461 .57878 m .52004 .57811 L .50662 .57718 L p .013 .584 .768 r
F P
0 g
s
.52004 .57811 m .52461 .57878 L .53787 .57034 L p .681 .967 .93 r
F P
0 g
s
.56109 .52035 m .60614 .46193 L .59369 .44993 L p .584 .508 .735 r
F P
0 g
s
.02 w
.58595 .46138 m
.58744 .45943 L
s
.5 Mabswid
.60614 .46193 m .56109 .52035 L .5662 .53164 L p .377 .233 .555 r
F P
0 g
s
.49469 .54442 m .49315 .53697 L .48854 .55187 L p 0 0 .39 r
F P
0 g
s
.48854 .55187 m .49097 .55642 L .49469 .54442 L p 0 0 .39 r
F P
0 g
s
.56719 .43986 m .52247 .49897 L .53422 .50027 L p .817 .873 .887 r
F P
0 g
s
.53422 .50027 m .57887 .44152 L .56719 .43986 L p .817 .873 .887 r
F P
0 g
s
.68279 .62559 m .71931 .65287 L .7152 .66293 L p .827 .431 .298 r
F P
0 g
s
.40957 .45561 m .4126 .45214 L .49418 .53426 L closepath p .871 .502 .344 r
F P
0 g
s
.4038 .46304 m .40957 .45561 L .49418 .53426 L closepath p .794 .595 .632 r
F P
0 g
s
.39752 .47155 m .4038 .46304 L .49418 .53426 L closepath p .717 .621 .75 r
F P
0 g
s
.39316 .47783 m .39752 .47155 L .49418 .53426 L closepath p .599 .638 .861 r
F P
0 g
s
.3924 .47949 m .39316 .47783 L .49418 .53426 L closepath p .07 .496 .895 r
F P
0 g
s
.03 w
.49418 .53426 m
.49475 .53469 L
s
.5 Mabswid
.54562 .55081 m .54265 .55546 L .53787 .57034 L p .854 .889 .461 r
F P
0 g
s
.54265 .55546 m .54562 .55081 L .54004 .53522 L p .983 .713 .429 r
F P
0 g
s
.7152 .66293 m .67832 .63539 L .68279 .62559 L p .827 .431 .298 r
F P
0 g
s
.58674 .55384 m .66908 .61535 L .66448 .62506 L p .827 .431 .298 r
F P
0 g
s
.52315 .52943 m .52622 .5249 L .50951 .52385 L p .547 .095 .129 r
F P
0 g
s
.50951 .52385 m .50636 .52837 L .52315 .52943 L p .547 .095 .129 r
F P
0 g
s
.66448 .62506 m .58134 .56297 L .58674 .55384 L p .827 .431 .298 r
F P
0 g
s
.7212 .64608 m .84663 .49686 L .81064 .48018 L p .737 .742 .856 r
F P
0 g
s
.81064 .48018 m .68544 .63145 L .7212 .64608 L p .737 .742 .856 r
F P
0 g
s
.53071 .5713 m .53787 .57034 L .54265 .55546 L p .91 .893 .801 r
F P
0 g
s
.53787 .57034 m .53071 .5713 L .52004 .57811 L p .681 .967 .93 r
F P
0 g
s
.54004 .53522 m .53704 .5398 L .54265 .55546 L p .983 .713 .429 r
F P
0 g
s
.53704 .5398 m .54004 .53522 L .52622 .5249 L p .827 .433 .302 r
F P
0 g
s
.02 w
.53707 .52522 m
.54047 .52077 L
s
.5 Mabswid
.52622 .5249 m .52315 .52943 L .53704 .5398 L p .827 .433 .302 r
F P
0 g
s
.02 w
.53322 .53023 m
.53707 .52522 L
s
.53162 .53234 m
.53322 .53023 L
s
.5 Mabswid
.50533 .53752 m .50636 .52837 L .49315 .53697 L p .397 .154 .424 r
F P
0 g
s
.49315 .53697 m .49469 .54442 L .50533 .53752 L p .397 .154 .424 r
F P
0 g
s
.50117 .56695 m .49553 .56891 L .50662 .57718 L p .35 .548 .906 r
F P
0 g
s
.50662 .57718 m .50736 .57157 L .50117 .56695 L p .35 .548 .906 r
F P
0 g
s
.02 w
.50368 .56882 m
.52995 .53451 L
s
.5 Mabswid
.50736 .57157 m .50662 .57718 L .52004 .57811 L p .538 .731 .963 r
F P
0 g
s
.49863 .55999 m .49097 .55642 L .49553 .56891 L p .309 .389 .783 r
F P
0 g
s
.49553 .56891 m .50117 .56695 L .49863 .55999 L p .309 .389 .783 r
F P
0 g
s
.6429 .58558 m .72764 .48048 L .69456 .46549 L p .737 .738 .852 r
F P
0 g
s
.69456 .46549 m .61002 .57189 L .6429 .58558 L p .737 .738 .852 r
F P
0 g
s
.52004 .57811 m .51484 .57208 L .50736 .57157 L p .538 .731 .963 r
F P
0 g
s
.51484 .57208 m .52004 .57811 L .53071 .5713 L p .718 .802 .917 r
F P
0 g
s
.50071 .55332 m .49469 .54442 L .49097 .55642 L p .408 .347 .678 r
F P
0 g
s
.49097 .55642 m .49863 .55999 L .50071 .55332 L p .408 .347 .678 r
F P
0 g
s
.5662 .53164 m .61157 .47307 L .60614 .46193 L p .377 .233 .555 r
F P
0 g
s
.61157 .47307 m .5662 .53164 L .56219 .53801 L p 0 0 0 r
F P
0 g
s
.54265 .55546 m .53454 .55932 L .53071 .5713 L p .91 .893 .801 r
F P
0 g
s
.53454 .55932 m .54265 .55546 L .53704 .5398 L p .889 .713 .657 r
F P
0 g
s
.56313 .44568 m .51816 .50511 L .52247 .49897 L p 0 0 0 r
F P
0 g
s
.52247 .49897 m .56719 .43986 L .56313 .44568 L p 0 0 0 r
F P
0 g
s
.65101 .67342 m .68804 .70104 L .67571 .71401 L p .565 .593 .841 r
F P
0 g
s
.67571 .71401 m .63895 .6866 L .65101 .67342 L p .565 .593 .841 r
F P
0 g
s
.51884 .53839 m .52315 .52943 L .50636 .52837 L p .641 .361 .479 r
F P
0 g
s
.50636 .52837 m .50533 .53752 L .51884 .53839 L p .641 .361 .479 r
F P
0 g
s
.55364 .60078 m .63712 .66305 L .62516 .67631 L p .565 .593 .841 r
F P
0 g
s
.62516 .67631 m .5423 .61452 L .55364 .60078 L p .565 .593 .841 r
F P
0 g
s
.52077 .56828 m .53071 .5713 L .53454 .55932 L p .796 .761 .821 r
F P
0 g
s
.53071 .5713 m .52077 .56828 L .51484 .57208 L p .718 .802 .917 r
F P
0 g
s
.50664 .54949 m .50533 .53752 L .49469 .54442 L p .541 .393 .629 r
F P
0 g
s
.49469 .54442 m .50071 .55332 L .50664 .54949 L p .541 .393 .629 r
F P
0 g
s
.53704 .5398 m .53001 .54673 L .53454 .55932 L p .889 .713 .657 r
F P
0 g
s
.53001 .54673 m .53704 .5398 L .52315 .52943 L p .792 .538 .554 r
F P
0 g
s
.52315 .52943 m .51884 .53839 L .53001 .54673 L p .792 .538 .554 r
F P
0 g
s
.50736 .57157 m .51484 .57208 L p .52289 .56161 L .643 .594 .785 r
F P
0 g
s
.50117 .56695 m .50736 .57157 L p .52289 .56161 L .643 .594 .785 r
F P
0 g
s
.49863 .55999 m .50117 .56695 L p .52289 .56161 L .643 .594 .785 r
F P
0 g
s
.01 w
.50562 .56847 m
.50828 .56449 L
s
.5 Mabswid
.51484 .57208 m .52077 .56828 L .52289 .56161 L p .643 .594 .785 r
F P
0 g
s
.50071 .55332 m .49863 .55999 L p .52289 .56161 L .643 .594 .785 r
F P
0 g
s
.01 w
.51274 .55782 m
.52326 .54207 L
s
.5 Mabswid
.53454 .55932 m .52289 .56161 L .52077 .56828 L p .796 .761 .821 r
F P
0 g
s
.52289 .56161 m .53454 .55932 L .53001 .54673 L p .793 .673 .731 r
F P
0 g
s
.67832 .63539 m .7152 .66293 L .70321 .68141 L p .77 .557 .611 r
F P
0 g
s
.51415 .54999 m .51884 .53839 L .50533 .53752 L p .655 .476 .63 r
F P
0 g
s
.50533 .53752 m .50664 .54949 L .51415 .54999 L p .655 .476 .63 r
F P
0 g
s
.70321 .68141 m .66614 .65374 L .67832 .63539 L p .77 .557 .611 r
F P
0 g
s
.50664 .54949 m .50071 .55332 L p .52289 .56161 L .643 .594 .785 r
F P
0 g
s
.58134 .56297 m .66448 .62506 L .65223 .64336 L p .77 .557 .611 r
F P
0 g
s
.53001 .54673 m .52036 .55462 L .52289 .56161 L p .793 .673 .731 r
F P
0 g
s
.52036 .55462 m .53001 .54673 L .51884 .53839 L p .741 .573 .666 r
F P
0 g
s
.51884 .53839 m .51415 .54999 L .52036 .55462 L p .741 .573 .666 r
F P
0 g
s
.51415 .54999 m .50664 .54949 L p .52289 .56161 L .643 .594 .785 r
F P
0 g
s
.01 w
.50828 .56449 m
.51074 .5608 L
s
.5 Mabswid
.52289 .56161 m .52036 .55462 L .51415 .54999 L p .643 .594 .785 r
F P
0 g
s
.65223 .64336 m .56865 .58097 L .58134 .56297 L p .77 .557 .611 r
F P
0 g
s
.56219 .53801 m .60782 .47912 L .61157 .47307 L p 0 0 0 r
F P
0 g
s
.60782 .47912 m .56219 .53801 L .55046 .53691 L p .818 .882 .891 r
F P
0 g
s
.56839 .45688 m .52309 .51646 L .51816 .50511 L p .363 .218 .547 r
F P
0 g
s
.51816 .50511 m .56313 .44568 L .56839 .45688 L p .363 .218 .547 r
F P
0 g
s
.47698 .62496 m .49793 .59317 L .48361 .58249 L p .827 .442 .322 r
F P
0 g
s
.49793 .59317 m .47698 .62496 L .49483 .62628 L p .56 .12 .159 r
F P
0 g
s
.49483 .62628 m .51526 .59439 L .49793 .59317 L p .56 .12 .159 r
F P
0 g
s
.46218 .61394 m .48361 .58249 L .47768 .56637 L p .981 .714 .448 r
F P
0 g
s
.48361 .58249 m .46218 .61394 L .47698 .62496 L p .827 .442 .322 r
F P
0 g
s
.66614 .65374 m .70321 .68141 L .68804 .70104 L p .693 .588 .733 r
F P
0 g
s
.68804 .70104 m .65101 .67342 L .66614 .65374 L p .693 .588 .733 r
F P
0 g
s
.56865 .58097 m .65223 .64336 L .63712 .66305 L p .693 .588 .733 r
F P
0 g
s
.63712 .66305 m .55364 .60078 L .56865 .58097 L p .693 .588 .733 r
F P
0 g
s
.51526 .59439 m .49483 .62628 L .50899 .61736 L p 0 0 0 r
F P
0 g
s
.50899 .61736 m .52904 .58565 L .51526 .59439 L p 0 0 0 r
F P
0 g
s
.45602 .59737 m .47768 .56637 L .48245 .55089 L p .884 .908 .501 r
F P
0 g
s
.47768 .56637 m .45602 .59737 L .46218 .61394 L p .981 .714 .448 r
F P
0 g
s
.55046 .53691 m .59617 .47766 L .60782 .47912 L p .818 .882 .891 r
F P
0 g
s
.59617 .47766 m .55046 .53691 L .53547 .52866 L p .699 .677 .825 r
F P
0 g
s
.52904 .58565 m .50899 .61736 L .51403 .6015 L p .854 .889 .461 r
F P
0 g
s
.51403 .6015 m .53399 .57019 L .52904 .58565 L p .854 .889 .461 r
F P
0 g
s
.58105 .46915 m .53547 .52866 L .52309 .51646 L p .581 .506 .736 r
F P
0 g
s
.52309 .51646 m .56839 .45688 L .58105 .46915 L p .581 .506 .736 r
F P
0 g
s
.02 w
.58045 .46856 m
.58595 .46138 L
s
.5 Mabswid
.48245 .55089 m .46087 .58149 L .45602 .59737 L p .884 .908 .501 r
F P
0 g
s
.46087 .58149 m .48245 .55089 L .49618 .54197 L p 0 0 0 r
F P
0 g
s
.53547 .52866 m .58105 .46915 L .59617 .47766 L p .699 .677 .825 r
F P
0 g
s
.53399 .57019 m .51403 .6015 L .50793 .58476 L p .983 .713 .428 r
F P
0 g
s
.50793 .58476 m .52812 .55391 L .53399 .57019 L p .983 .713 .428 r
F P
0 g
s
.47498 .57238 m .49618 .54197 L .51365 .54311 L p .547 .095 .129 r
F P
0 g
s
.49618 .54197 m .47498 .57238 L .46087 .58149 L p 0 0 0 r
F P
0 g
s
.52812 .55391 m .50793 .58476 L .49298 .57361 L p .827 .433 .302 r
F P
0 g
s
.01 w
.47242 .61816 m
.49912 .57819 L
s
.5 Mabswid
.49298 .57361 m .51365 .54311 L .52812 .55391 L p .827 .433 .302 r
F P
0 g
s
.51365 .54311 m .49298 .57361 L .47498 .57238 L p .547 .095 .129 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^`3oool00`000000oooo0?oo
o`1R0?ooo`00^P3oool010000000_i6V00000000001R0?ooo`00^@3oool00`000000_i6V0;nAYP02
0;nAYP030000003oool0oooo05l0oooo002i0?ooo`030000002oTJH0_i6V00<0_i6V00<000000?oo
o`3oool0GP3oool00;P0oooo00<000000;nAYP2oTJH01@2oTJH2000005h0oooo002g0?ooo`030000
002oTJH0_i6V00P0_i6V00<000000?ooo`3oool0F`3oool00;H0oooo00<000000;nAYP2oTJH02P2o
TJH2000005/0oooo002f0?ooo`030000002oTJH0_i6V00`0_i6V00<000000?ooo`3oool0F03oool0
0;D0oooo00<000000;nAYP2oTJH0302oTJH00`000000oooo0?ooo`1I0?ooo`00]03oool00`000000
_i6V0;nAYP0=0;nAYP030000003oool0oooo05T0oooo002c0?ooo`030000002oTJH0_i6V00d0_i6V
00<000000?ooo`3oool0FP3oool00;<0oooo00<000000;nAYP2oTJH0302oTJH00`000000oooo0?oo
o`1K0?ooo`00/P3oool00`000000_i6V0;nAYP0<0;nAYP030000003oool0oooo05`0oooo002a0?oo
o`030000002oTJH0_i6V00d0_i6V00<000000?ooo`3oool0G03oool00;00oooo00<000000;nAYP2o
TJH03@2oTJH00`000000oooo0?ooo`1M0?ooo`00/03oool00`000000_i6V0;nAYP0<0;nAYP030000
003oool0oooo05h0oooo002_0?ooo`030000002oTJH0_i6V00`0_i6V00<000000?ooo`3oool0G`3o
ool00:h0oooo00<000000;nAYP2oTJH03@2oTJH00`000000oooo0?ooo`1O0?ooo`00[@3oool00`00
0000_i6V0;nAYP0=0;nAYP030000003oool0oooo0600oooo002]0?ooo`030000002oTJH0_i6V00`0
_i6V00<000000?ooo`3oool0H@3oool00:`0oooo00<000000;nAYP2oTJH0302oTJH00`000000oooo
0?ooo`1R0?ooo`00Z`3oool00`000000_i6V0;nAYP0=0;nAYP030000003oool0oooo0680oooo002Z
0?ooo`030000002oTJH0_i6V00d0_i6V00<000000?ooo`3oool0H`3oool00:X0oooo00<000000;nA
YP2oTJH0302oTJH00`000000oooo0?ooo`1T0?ooo`00Z@3oool00`000000_i6V0;nAYP0<0;nAYP03
0000003oool0oooo06D0oooo002X0?ooo`030000002oTJH0_i6V00d0_i6V00<000000?ooo`3oool0
I@3oool00:L0oooo00<000000;nAYP2oTJH03@2oTJH00`000000oooo0?ooo`1V0?ooo`00Y`3oool0
0`000000_i6V0;nAYP0<0;nAYP030000003oool0oooo06L0oooo002V0?ooo`030000002oTJH0_i6V
00d0_i6V00<000000?ooo`3oool0I`3oool00:D0oooo00<000000;nAYP2oTJH03@2oTJH00`000000
oooo0?ooo`1X0?ooo`00Y03oool00`000000_i6V0;nAYP0=0;nAYP030000003oool0oooo06T0oooo
002T0?ooo`030000002oTJH0_i6V00`0_i6V00<000000?ooo`3oool0JP3oool00:80oooo1@00000<
0;nAYP030000003oool0oooo06X0oooo002Q0?ooo`070000003Agn<0dMoS0=7Oh`000000/ZcB0000
000:0;nAYP030000003oool0oooo06/0oooo002P0?ooo`8000000P3Agn<010000000/ZcB0;:/dP2b
[=82000000L0_i6V00<000000?ooo`3oool0K03oool007H0oooo00<000000?ooo`3oool09P3oool0
1`000000G3N<05`gS0000000dMoS0000002b[=801@0000050;nAYP030000003oool0oooo06d0oooo
001e0?ooo`030000003NP5P0000002L0oooo00<0000005`gS01L=h`00P0000020;:/dPH00000102o
TJH00`000000oooo0?ooo`1]0?ooo`00M03oool01@000000biRQ0000003NP5P0000002D0oooo00<0
000005`gS01L=h`00P1L=h`00`000000/ZcB0;:/dP050000000509F2_0000000_i6V0;nAYP000000
L03oool007<0oooo00L000000<^HX@3;V:40biRQ0000003NP5P0000002<0oooo00<0000005`gS01L
=h`00P1L=h`00`000000U86l000000070000000309F2_000000000000740oooo001c0?ooo`800000
0`3;V:400`000000gX1H0000000Q0?ooo`030000001L=h`0G3N<0080G3N<00<0000009B1_02DPK`0
1`000000102EP[`00000060kSP00000H0?ooo`800000E`3oool00780oooo00<000000;NN_`2gW[l0
0P0000020<^HX@030000003NP5P000000200oooo00<0000005`gS01L=h`00P1L=h`00`000000U86l
000000070000000409F2_01P>hh0H3^>000001L0oooo00<000000;blfP2l_=X00P00001E0?ooo`00
LP3oool00`000000]ijo0;NN_`020;NN_`060000003;V:40biRQ0000003NP5P000007P3oool00`00
0000G3N<05`gS00205`gS0040000002DPK`0U86l09B1_080000000<0/ZgC0000000000000P2EP[`0
1@000000H3^>060kSP1P>hh0000001D0oooo00<000000;blfP2l_=X00`2l_=X2000005<0oooo001a
0?ooo`040000002IXm`00000000000<0]ijo00H000000<^HX@3;V:4000000=j0F000000L0?ooo`03
0000001L=h`0G3N<0080G3N<00<0000009B1_02DPK`00P2DPK`00`000000/ZgC0;:]d`020;:]d`80
00000`1P>hh2000001D0oooo00<000000;blfP2l_=X01@2l_=X200000540oooo001`0?ooo`030000
002IXm`0VJ?L0080VJ?L00D000000;NN_`2gW[l0]ijo000000020<^HX@030000003NP5P0000001X0
oooo00<0000005`gS01L=h`00P1L=h`00`000000U86l09B1_00309B1_0030000002b[M<0/ZgC00@0
/ZgC1000000E0?ooo`030000002l_=X0_;cJ00P0_;cJ0P00000G0?ooo`030000003oool0oooo03D0
oooo001a0?ooo`8000000`2IXm`200000080]ijo0P000000103;V:4000000=j0F000000I0?ooo`03
0000001L=h`0G3N<0080G3N<00<0000009B1_02DPK`00P2DPK`00`000000/ZgC0;:]d`040;:]d`04
0000003AhN@0dN7T000001D0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0E0?oo
o`040000002l_M/00000000003D0oooo001c0?ooo`8000000`2IXm`02@000000]ijo0;NN_`2gW[l0
00000<^HX@000000gX1H0000000G0?ooo`030000001L=h`0G3N<0080G3N<00<0000009B1_02DPK`0
0P2DPK`00`000000/ZgC0;:]d`040;:]d`040000003AhN@0dN7T000001D0oooo00<000000;blfP2l
_=X02@2l_=X00`000000oooo0?ooo`0E0?ooo`030000002l_M/0_;gK0080_;gK0P00000c0?ooo`00
M@3oool200000080VJ?L0P0000020;NN_`050000003;V:4000000=j0F00000005@3oool00`000000
G3N<05`gS00205`gS0030000002DPK`0U86l0080U86l00<000000;:]d`2b[M<01@2b[M<010000000
dN7T0=7Qi000000E0?ooo`030000002l_=X0_;cJ00T0_;cJ00<000000?ooo`3oool05@3oool00`00
0000_;gK0;bmf`040;bmf`800000<@3oool007L0oooo0P00000209VSg0050000002gW[l0]ijo0000
003;V:400P00000D0?ooo`030000001L=h`0G3N<0080G3N<00<0000009B1_02DPK`00`2DPK`00`00
0000/ZgC0;:]d`040;:]d`040000003AhN@0dN7T000001D0oooo00<000000;blfP2l_=X02@2l_=X0
0`000000oooo0?ooo`0E0?ooo`030000002l_M/0_;gK00L0_;gK0P00000_0?ooo`00N@3oool00`00
0000VJ?L09VSg002000000030;NN_`000000biRQ008000004P3oool2000000@0G3N<00<0000009B1
_02DPK`00P2DPK`00`000000/ZgC0;:]d`040;:]d`040000003AhN@0dN7T000001D0oooo00<00000
0;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0E0?ooo`030000002l_M/0_;gK00X0_;gK0P00000]
0?ooo`00NP3oool200000080VJ?L00H000000;NN_`00000000000<^HX@00000A0?ooo`030000001L
=h`0G3N<0080G3N<00<0000009B1_02DPK`00P2DPK`00`000000/ZgC0;:]d`040;:]d`040000003A
hN@0dN7T000001D0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0E0?ooo`030000
002l_M/0_;gK00/0_;gK00<000000?ooo`3oool0;03oool007`0oooo0P0000001`2IXm`000000000
002gW[l000000<^HX@0000003`3oool00`000000G3N<05`gS00205`gS0030000002DPK`0U86l0080
U86l00<000000;:]d`2b[M<0102b[M<01@000000dN7T0=7Qi03AhN@0000001@0oooo00<000000;bl
fP2l_=X02P2l_=X00`000000oooo0?ooo`0D0?ooo`030000002l_M/0_;gK00/0_;gK00<000000?oo
o`3oool0;@3oool007h0oooo0P0000001P2IXm`000000;NN_`000000biRQ000000d0oooo0P000003
05`gS0030000002DPK`0U86l00<0U86l00<000000;:]d`2b[M<00`2b[M<01@000000dN7T0=7Qi03A
hN@0000001D0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0D0?ooo`030000002l
_M/0_;gK00/0_;gK00<000000?ooo`3oool0;P3oool00800oooo1@0000000`3;V:4000000?ooo`0:
0?ooo`@000000P1L=h`00`000000U86l09B1_00209B1_0030000002b[M<0/ZgC00@0/ZgC00@00000
0=7Qi03AhN@000005@3oool00`000000_;cJ0;blfP090;blfP030000003oool0oooo01D0oooo00<0
00000;bmf`2l_M/02`2l_M/00`000000oooo0?ooo`0^0?ooo`00PP3oool6000000X0oooo10000000
0`1L=h`0000009B1_00309B1_0030000002b[M<0/ZgC00@0/ZgC00@000000=7Qi03AhN@000005@3o
ool00`000000_;cJ0;blfP090;blfP030000003oool0oooo01D0oooo00<000000;bmf`2l_M/02`2l
_M/00`000000oooo0?ooo`0_0?ooo`00Q03oool5000000@0oooo00L000000?ooo`3oool0oooo0000
003Rj80000000080nkIb00<0000009B1_02DPK`00P2DPK`00`000000/ZgC0;:]d`040;:]d`050000
003AhN@0dN7T0=7Qi0000000503oool00`000000_;cJ0;blfP090;blfP030000003oool0oooo01D0
oooo00<000000;bmf`2l_M/02`2l_M/00`000000oooo0?ooo`0`0?ooo`00Q@3oool500000080oooo
100000000`3oool00000000000030?^fLP8000000`2DPK`00`000000/ZgC0;:]d`030;:]d`050000
003AhN@0dN7T0=7Qi00000005@3oool00`000000_;cJ0;blfP090;blfP030000003oool0oooo01@0
oooo00<000000;bmf`2l_M/02`2l_M/00`000000oooo0?ooo`0a0?ooo`00Q`3ooolB0000000309B1
_0000000/ZgC00@0/ZgC00D000000=7Qi03AhN@0dN7T0000000E0?ooo`030000002l_=X0_;cJ00T0
_;cJ00<000000?ooo`3oool0503oool00`000000_;gK0;bmf`0;0;bmf`030000003oool0oooo0380
oooo00290?oooa4000001@2b[M<01@000000dN7T0=7Qi03AhN@0000001D0oooo00<000000;blfP2l
_=X02@2l_=X00`000000oooo0?ooo`0E0?ooo`030000002l_M/0_;gK00X0_;gK00<000000?ooo`3o
ool0<`3oool008T0oooo2@0000030:ALNP030000003:RHd0000000<00000102b[M<01@000000dN7T
0=7Qi03AhN@0000001@0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0E0?ooo`03
0000002l_M/0_;gK00/0_;gK00<000000?ooo`3oool0<`3oool008T0oooo1P00000206DWK0050000
002TG7X0Y5aj0:ALNP0000000P3:RHd5000000030;:]d`000000dN7T0080dN7T00<000000?ooo`3o
ool04`3oool00`000000_;cJ0;blfP090;blfP030000003oool0oooo01@0oooo00<000000;bmf`2l
_M/02`2l_M/00`000000oooo0?ooo`0d0?ooo`00R@3oool500000080IBM/1@0000000`3:RHd00000
0<Z9S@020<Z9S@80000000<0SahX0000000000000`00000E0?ooo`030000002l_=X0_;cJ00T0_;cJ
00<000000?ooo`3oool0503oool00`000000_;gK0;bmf`0;0;bmf`030000003oool0oooo03D0oooo
00290?ooo`l0000000D0bXV=000000000000000008lN:003000001H0oooo00<000000;blfP2l_=X0
2@2l_=X00`000000oooo0?ooo`0D0?ooo`030000002l_M/0_;gK00/0_;gK00<000000?ooo`3oool0
=P3oool008T0oooo1@00000408`H8@030000003CKTd000000080_I:Z0P000000103S]ZP000000000
002?7RP3000001D0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0D0?ooo`030000
002l_M/0_;gK00/0_;gK00<000000?ooo`3oool0=`3oool008T0oooo1@00000408`H8@030000003C
KTd0dfi=00@000000P3S]ZP4000001D0oooo00<000000;blfP2l_=X02P2l_=X00`000000oooo0?oo
o`0D0?ooo`030000002l_M/0_;gK00X0_;gK00<000000?ooo`3oool0>03oool008X0oooo0`000004
08`H8@030000003CKTd0dfi=00<0dfi=0P0000020>>fZ0<000002P3oool00`000000oooo0?ooo`09
0?ooo`030000002l_=X0_;cJ00T0_;cJ00<000000?ooo`3oool0503oool00`000000_;gK0;bmf`0;
0;bmf`030000003oool0oooo03P0oooo00290?ooo`<00000102<62400`000000dfi=0==^C@030==^
C@80000000<0bjbk0000000000000`0000090?ooo`030000003CKT`0dfi<00T0oooo00<000000;bl
fP2l_=X02@2l_=X00`000000oooo0?ooo`0D0?ooo`030000002l_M/0_;gK00/0_;gK00<000000?oo
o`3oool0>@3oool008P0oooo1000000408`H8@030000003CKTd0dfi=00<0dfi=00D000000?^fK@00
000000000>STc@05000000H0oooo0P0000030==^C0030000003oool0oooo00@0oooo00<000000;bl
fP2l_=X02@2l_=X00`000000oooo0?ooo`0D0?ooo`030000002l_M/0_;gK00/0_;gK00<000000?oo
o`3oool0>P3oool008P0oooo0`00000408`H8@030000003CKTd0dfi=00<0dfi=00<000000?^fK@3k
]Vd00P0000000`3Xi<d0000000000003000000H0oooo00<000000==^C03CKT`00`3CKT`00`000000
oooo0?ooo`020?ooo`030000002l_=X0_;cJ00T0_;cJ00<000000?ooo`3oool0503oool00`000000
_;gK0;bmf`0;0;bmf`030000003oool0oooo03/0oooo00270?ooo`<00000102<62400`000000dfi=
0==^C@030==^C@030000003k]Vd0nkI]0080nkI]2@0000030?ooo`0300000035SY`0000000D0dfi<
00D000000?ooo`3oool0oooo0000000;0;blfP030000003oool0oooo01@0oooo00<000000;bmf`2l
_M/02P2l_M/00`000000oooo0?ooo`0l0?ooo`00QP3oool4000000@0S1PQ00<000000==^C@3CKTd0
0`3CKTd00`000000nkI]0?^fK@020?^fK@X0000000<0oooo0000000000000P35SY`2000000@0dfi<
0`00000;0;blfP030000003oool0oooo01@0oooo00<000000;bmf`2l_M/02P2l_M/00`000000oooo
0?ooo`0m0?ooo`00QP3oool8000000030==^C@000000dfi=0080dfi=00<000000?^fK@3k]Vd00P3k
]Vd=000000D0aHjL00<000000==^C03CKT`00P3CKT`2000000X0_;cJ00<000000?ooo`3oool0503o
ool00`000000_;gK0;bmf`0;0;bmf`030000003oool0oooo03d0oooo00250?ooo`<000000P3k]W87
000000030==^C@000000nkI]00@0nkI]3@0000060<F>W0030000003CKT`0dfi<00<0dfi<0P000007
0;blfP030000003oool0oooo01@0oooo00<000000;bmf`2l_M/02`2l_M/00`000000oooo0?ooo`0n
0?ooo`00Q03oool00`000000h^R0000000030?^fLPL0000000<0dfi=0000003k]Vd00`3k]Vd=0000
00P0aHjL0P0000040==^C0<000001@2l_=X00`000000oooo0?ooo`0C0?ooo`030000002l_M/0_;gK
00/0_;gK00<000000?ooo`3oool0?`3oool008<0oooo0`0000040?^fLPP00000103k]Vd=00000003
0;6F^`000000aHjL00P0aHjL00<000000==^C03CKT`00`3CKT`300000080_;cJ00<000000?ooo`3o
ool04`3oool00`000000_;gK0;bmf`0;0;bmf`030000003oool0oooo0400oooo00220?ooo`<00000
103k]W800`000000dg5B000000040000000304^7j0000000nkI]00<0nkI]0P0000040?ooo`H00000
0`2aU[/2000000P0aHjL00<000000==^C03CKT`00`3CKT`010000000oooo00000000000F0?ooo`03
0000002l_M/0_;gK00X0_;gK00<000000?ooo`3oool0@@3oool00880oooo0`0000040?^fLP030000
003CLE80dg5B00@0000000<0BhOX0000000000000P3k]Vd2000000L0oooo100000050;6F^`030000
0035SY`0aHjL00H0aHjL0P0000040==^C08000005P3oool00`000000_;gK0;bmf`0:0;bmf`030000
003oool0oooo0480oooo00210?ooo`<00000103k]W800`000000dg5B0==aDP02000000030==aDP00
0000000000<0000000@0nkI]0000003JhgH000001`3oool3000000L0/IJk00<000000<F>W035SY`0
1`35SY`00`000000dfi<0==^C0030==^C0030000003oool0oooo0180oooo00<000000;bmf`2l_M/0
2`2l_M/00`000000oooo0?ooo`120?ooo`00P03oool00`000000G3N<000000040?^fLP030000003C
LE80dg5B00@00000102?7RP4000000P0oooo0P0000090;6F^`8000002035SY`00`000000dfi<0==^
C0030==^C0030000003oool0oooo0100oooo00<000000;bmf`2l_M/02`2l_M/00`000000oooo0?oo
o`130?ooo`00O`3oool010000000G3N<05`gS00000040?^fLP030000003CLE80dg5B0080000000<0
dg5B0000002?7RP00`2?7RP2000000030=[SMP000000oooo00H0oooo0P00000<0;6F^`0300000035
SY`0aHjL00H0aHjL0P0000040==^C08000003`3oool00`000000_;gK0;bmf`0;0;bmf`030000003o
ool0oooo04@0oooo001o0?ooo`030000001L=h`0G3N<008000000P3k]W800`000000dg5B0==aDP02
000000030==aDP000000SahX00<0SahX100000080?ooo`030000002@UmL0000000`0/IJk00<00000
0<F>W035SY`01`35SY`00`000000dfi<0==^C0030==^C0030000003oool0oooo00`0oooo00<00000
0;bmf`2l_M/02P2l_M/00`000000oooo0?ooo`150?ooo`00OP3oool020000000G3N<05`gS0000000
U86l0000003k]W8000000P3CLE84000000D0SahX100000070?ooo`8000000P2@UmL2000000/0/IJk
0P0000080<F>W0030000003CKT`0dfi<00<0dfi<00<000000?ooo`3oool02P3oool00`000000_;gK
0;bmf`0:0;bmf`030000003oool0oooo04H0oooo001m0?ooo`050000001L=h`0G3N<05`gS0000000
0P2DPK`200000080dg5B0P0000000`3CLE80000008lN:00308lN:0@000001`3oool2000000D0T9OG
00<000000;6F^`2aU[/02P2aU[/00`000000aHjL0<F>W0060<F>W0800000103CKT`2000000T0oooo
00<000000;bmf`2l_M/02P2l_M/00`000000oooo0?ooo`170?ooo`00O03oool01@000000G3N<05`g
S01L=h`0000000<0U86l00<000000==aDP3CLE800P0000000`3CLE80000008lN:00408lN:0@00000
1`3oool00`000000T9OG092Ge`05092Ge`030000002aU[/0/IJk00X0/IJk00<000000<F>W035SY`0
1`35SY`00`000000dfi<0==^C0030==^C0030000003oool0oooo00D0oooo00<000000;bmf`2l_M/0
2`2l_M/00`000000oooo0?ooo`170?ooo`00O03oool010000000G3N<05`gS000000509B1_0D00000
1@2?7RP4000000L0oooo00<00000001QeP0000001`2@UmL2000000/0/IJk0P0000080<F>W0050000
003CKT`0dfi<0==^C00000001`3oool00`000000_;gK0;bmf`0;0;bmf`030000003oool0oooo04P0
oooo001k0?ooo`040000001L=h`0G3N<000000H0U86l0`0000000`3CLE80000008lN:00408lN:080
00002P3oool4000000L0T9OG00<000000;6F^`2aU[/02P2aU[/00`000000aHjL0<F>W0060<F>W080
000000<0dfi<0000003oool01@3oool00`000000_;gK0;bmf`0;0;bmf`030000003oool0oooo04T0
oooo001j0?ooo`050000001L=h`0G3N<05`gS00000001@2DPK`010000000/ZgC0;:]d`2b[M<70000
00h0oooo00<00000001QeP0000001`2@UmL00`000000/IJk0;6F^`0:0;6F^`0300000035SY`0aHjL
00L0aHjL00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000<0;bmf`030000003oool0
oooo04X0oooo001i0?ooo`050000001L=h`0G3N<05`gS00000001@2DPK`00`000000/ZgC0;:]d`03
0;:]d`050000003AhN@0dN7T0=7Qi0000000403oool00`000000067F00000007092Ge`8000002`2a
U[/2000000H0aHjL00<000000?ooo`3oool00P3oool4000000`0_;gK00<000000?ooo`3oool0B`3o
ool007P0oooo00D0000005`gS01L=h`0G3N<0000000509B1_0030000002b[M<0/ZgC00<0/ZgC00D0
00000=7Qi03AhN@0dN7T0000000B0?ooo`@000001`2@UmL00`000000/IJk0;6F^`0:0;6F^`030000
0035SY`0aHjL00<0aHjL00@000000?ooo`3oool0oooo0P0000000`3CKT`000000000000;0;bmf`03
0000003oool0oooo04`0oooo001h0?ooo`040000001L=h`0G3N<000000H0U86l00<000000;:]d`2b
[M<00`2b[M<010000000dN7T0=7Qi000000E0?ooo`0300000000HMH0000000L0T9OG00<000000;6F
^`2aU[/02P2aU[/01@000000aHjL0<F>W035SY`0000000<0oooo00<0000009:GeP0000000`3CKT`2
000000T0_;gK00<000000?ooo`3oool0C03oool007L0oooo00D0000005`gS01L=h`0G3N<00000005
09B1_0030000002b[M<0/ZgC00<0/ZgC00@000000=7Qi03AhN@00000503oool2000000040?ooo`00
00000000000000L0T9OG0P00000;0;6F^`80000000P0aHjL0000003oool0oooo0000002BUmH00000
0<F>W08000000`3CKT`3000000D0_;gK00<000000?ooo`3oool0C@3oool007H0oooo00D0000005`g
S01L=h`0G3N<0000000509B1_0030000002b[M<0/ZgC00<0/ZgC00D000000=7Qi03AhN@0dN7T0000
000C0?ooo`030000002l_=X0_;cJ0080000000@0oooo00000000000000001`2@UmL00`000000/IJk
0;6F^`0:0;6F^`@0000000<0/IJk0000000000000`35SY`00`000000dfi<0==^C0020==^C0<00000
0P2l_M/00`000000oooo0?ooo`1>0?ooo`00M@3oool01@000000G3N<05`gS01L=h`0000000D0U86l
00<000000;:]d`2b[M<00`2b[M<01@000000dN7T0=7Qi03AhN@0000001<0oooo00<000000;blfP2l
_=X00`2l_=X300000003001QeP000000T9OG00H0T9OG00<000000;6F^`2aU[/0202aU[/7000000D0
aHjL00<000000==^C03CKT`00P3CKT`010000000oooo00000000001A0?ooo`00M@3oool010000000
G3N<05`gS000000609B1_0030000002b[M<0/ZgC00<0/ZgC00@000000=7Qi03AhN@00000503oool0
0`000000_;cJ0;blfP060;blfP<000001`2@UmL2000000L0/IJk200000060<F>W08000000`3CKT`2
00000580oooo001d0?ooo`050000001L=h`0G3N<05`gS00000001@2DPK`00`000000/ZgC0;:]d`03
0;:]d`040000003AhN@0dN7T000001@0oooo00<000000;blfP2l_=X02@2l_=X3000000L0T9OG00<0
00000;6F^`2aU[/0102aU[/7000000T0aHjL00<000000==^C03CKT`00P3CKT`00`000000oooo0?oo
o`1?0?ooo`00L`3oool01@000000G3N<05`gS01L=h`0000000D0U86l00<000000;:]d`2b[M<00`2b
[M<010000000dN7T0=7Qi000000D0?ooo`030000002l_=X0_;cJ00X0_;cJ10000007092Ge`030000
002aU[/0/IJk0080/IJk1`0000000`2aU[/000000<F>W0080<F>W0050000003CKT`0dfi<0==^C000
0000D@3oool007<0oooo00@0000005`gS01L=h`000001@2DPK`00`000000/ZgC0;:]d`030;:]d`05
0000003AhN@0dN7T0=7Qi00000004`3oool00`000000_;cJ0;blfP0:0;blfP040000003oool0oooo
0?ooo`8000001`2@UmL2000000030;6F^`000000000000D000000`2aU[/2000000P0aHjL0`00001B
0?ooo`00L`3oool00`000000G3N<0000000609B1_0030000002b[M<0/ZgC0080/ZgC00D000000=7Q
i03AhN@0dN7T0000000D0?ooo`030000002l_=X0_;cJ00T0_;cJ00<000000?ooo`3oool00`3oool3
000000L0T9OG00<000000?ooo`3oool01@0000050;6F^`0300000035SY`0aHjL00L0aHjL00<00000
0?ooo`3oool0D03oool007@0oooo0P00000509B1_0030000002b[M<0/ZgC00<0/ZgC00@000000=7Q
i03AhN@00000503oool00`000000_;cJ0;blfP0:0;blfP030000003oool0oooo00D0oooo0P000005
092Ge`040000003oool0oooo0?ooo`@000001`2aU[/00`000000aHjL0<F>W0050<F>W0030000003o
ool0oooo0540oooo001d0?ooo`030000002DPK`0000000<0U86l00<000000;:]d`2b[M<00`2b[M<0
10000000dN7T0=7Qi000000D0?ooo`030000002l_=X0_;cJ00X0_;cJ00<000000?ooo`3oool01`3o
ool2000000@0T9OG00@000000?ooo`3oool000000P34SYd00`000000/IJk0;6F^`070;6F^`030000
0035SY`0aHjL00<0aHjL00<000000?ooo`3oool0DP3oool007D0oooo1@0000050;:]d`030000003A
hN@0dN7T008000004`3oool00`000000_;cJ0;blfP0:0;blfP030000003oool0oooo00T0oooo0`00
00000`2@UmL000000?ooo`020?ooo`0300000034SYd0000000/0/IJk0P0000030<F>W0030000003o
ool0oooo0580oooo001e0?ooo`H000000`2b[M<00`000000dN7T0=7Qi002000001<0oooo00<00000
0;blfP2l_=X02P2l_=X00`000000oooo0?ooo`0<0?ooo`8000000`3oool010000000a8jM0000002@
UmL2000000/0/IJk00<000000<F>W0000000E@3oool007D0oooo1@0000040;:]d`040000003AhN@0
dN7T000001@0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0B0?ooo`<000000`2@
UmL00`000000/IJk0;6F^`090;6F^`<00000E03oool007@0oooo1`0000020;:]d`040000003AhN@0
dN7T000001@0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0B0?ooo`030000003C
LE<0000000D0T9OG00<000000;6F^`2aU[/01`2aU[/600000580oooo001c0?ooo`H000000P3oool5
000001@0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0C0?ooo`8000001`2@UmL2
000000L0/IJk1P00001B0?ooo`00L`3oool6000001X0oooo00<000000;blfP2l_=X02P2l_=X00`00
0000oooo0?ooo`0D0?ooo`<000001`2@UmL00`000000/IJk0;6F^`030;6F^`H00000D`3oool00780
oooo1P00000J0?ooo`030000002l_=X0_;cJ00X0_;cJ00<000000?ooo`3oool04`3oool200000004
0?ooo`0000000000000000L0T9OG00@000000;6F^`2aU[/0/IJk1`00001C0?ooo`00L@3oool60000
01/0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0C0?ooo`030000002l_M/0_;gK
0080000000<0oooo0000000000001`2@UmL2000000030;6F^`000000000000L00000D@3oool00740
oooo1P00000J0?ooo`030000002l_=X0_;cJ00T0_;cJ00<000000?ooo`3oool04`3oool00`000000
_;gK0;bmf`030;bmf`D000001`2@UmL00`000000oooo0000000200000080oooo1@00001?0?ooo`00
L03oool6000001X0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0D0?ooo`030000
002l_M/0_;gK00H0_;gK00<00000001QeP000000102@UmL2000000<0oooo0P0000030?ooo`H00000
C@3oool00700oooo1@00000J0?ooo`030000002l_=X0_;cJ00T0_;cJ00<000000?ooo`3oool0503o
ool00`000000_;gK0;bmf`080;bmf`@0000000<0T9OG0000003oool02P3oool7000004/0oooo001_
0?ooo`H000006P3oool00`000000_;cJ0;blfP090;blfP030000003oool0oooo01<0oooo00<00000
0;bmf`2l_M/02P2l_M/200000003001QeP000000oooo00`0oooo00<0000008Z<c`0000001@000019
0?ooo`00L@3oool3000001X0oooo00<000000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0C0?oo
o`030000002l_M/0_;gK00X0_;gK00@000000?ooo`3oool000003`3oool010000000RXc?0000002[
SKH5000004L0oooo001c0?ooo`030000003oool0oooo01L0oooo00<000000;blfP2l_=X02@2l_=X0
0`000000oooo0?ooo`0C0?ooo`030000002l_M/0_;gK00X0_;gK00<000000?ooo`3oool04P3oool0
1P000000RXc?0000002[SKH000000;f5V0@00000A@3oool008`0oooo00<000000;blfP2l_=X02@2l
_=X00`000000oooo0?ooo`0C0?ooo`030000002l_M/0_;gK00/0_;gK00<000000?ooo`3oool04`3o
ool010000000RXc?0000002[SKH2000000030;f5V0000000af5:00800000@`3oool008/0oooo00<0
00000;blfP2l_=X02@2l_=X00`000000oooo0?ooo`0D0?ooo`030000002l_M/0_;gK00X0_;gK00<0
00000?ooo`3oool05@3oool01`000000RXc?000000000000Zhff0000002mQIP00P0000000`37HDX0
0000000000110?ooo`00R`3oool00`000000_;cJ0;blfP080;blfP030000003oool0oooo01@0oooo
00<000000;bmf`2l_M/02P2l_M/00`000000oooo0?ooo`0G0?ooo`80000000<0RXc?0000002[SKH0
0P000000102mQIP0000000000037HDX2000003l0oooo002:0?ooo`030000002l_=X0_;cJ00P0_;cJ
00<000000?ooo`3oool0503oool00`000000_;gK0;bmf`0:0;bmf`030000003oool0oooo01T0oooo
0P0000001@2:S<l000000:^=]P2[SKH000000080_HFH0P0000000`37HDX000000000000m0?ooo`00
R@3oool2000000X0_;cJ00<000000?ooo`3oool04`3oool00`000000_;gK0;bmf`0:0;bmf`030000
003oool0oooo01/0oooo0P000000102:S<l000000:^=]P2[SKH200000080_HFH00<000000<MQBP37
HDX00P00000k0?ooo`00R`3oool3000000H0_;cJ00<000000?ooo`3oool04`3oool00`000000_;gK
0;bmf`0:0;bmf`030000003oool0oooo01d0oooo0P0000000`2:S<l00000000000020:^=]P030000
002mQIP0_HFH008000000P37HDX00`000000oooo0?ooo`0h0?ooo`00SP3oool300000080_;cJ00<0
00000?ooo`3oool0503oool00`000000_;gK0;bmf`0:0;bmf`030000003oool0oooo01h0oooo0P00
000208Z<c`030000002[SKH0Zhff008000000P2mQIP3000003X0oooo002A0?ooo`8000005P3oool0
0`000000_;gK0;bmf`0:0;bmf`030000003oool0oooo0200oooo0P00000208Z<c`050000002[SKH0
Zhff0:^=]P0000000`2mQIP00`000000oooo0?ooo`0h0?ooo`00Z03oool00`000000_;gK0;bmf`0:
0;bmf`030000003oool0oooo0280oooo0P00000208Z<c`040000002[SKH0Zhff0:^=]P80000000<0
_HFH0000003oool0>@3oool00:L0oooo00<000000;bmf`2l_M/02P2l_M/00`000000oooo0?ooo`0T
0?ooo`8000000P2:S<l2000000<0Zhff00<000000?ooo`3oool0>@3oool00:H0oooo00<000000;bm
f`2l_M/02P2l_M/00`000000oooo0?ooo`0V0?ooo`8000000`2:S<l00`000000Zhff0000000l0?oo
o`00Y@3oool00`000000_;gK0;bmf`0:0;bmf`030000003oool0oooo02P0oooo0P00000308Z<c`03
0000003oool0oooo03/0oooo002U0?ooo`030000002l_M/0_;gK00X0_;gK00<000000?ooo`3oool0
:@3oool20000000308Z<c`000000oooo03d0oooo002T0?ooo`030000002l_M/0_;gK00X0_;gK00<0
00000?ooo`3oool0:`3oool2000003l0oooo002S0?ooo`030000002l_M/0_;gK00X0_;gK00<00000
0?ooo`3oool0K@3oool00:80oooo00<000000;bmf`2l_M/02P2l_M/00`000000oooo0?ooo`1^0?oo
o`00X@3oool00`000000_;gK0;bmf`0:0;bmf`030000003oool0oooo06l0oooo002P0?ooo`030000
002l_M/0_;gK00X0_;gK00<000000?ooo`3oool0L03oool00:00oooo00<000000;bmf`2l_M/02@2l
_M/00`000000oooo0?ooo`1a0?ooo`00W`3oool00`000000_;gK0;bmf`0:0;bmf`030000003oool0
oooo0740oooo002N0?ooo`030000002l_M/0_;gK00X0_;gK00<000000?ooo`3oool0LP3oool009d0
oooo00<000000;bmf`2l_M/02P2l_M/00`000000oooo0?ooo`1c0?ooo`00W03oool00`000000_;gK
0;bmf`0:0;bmf`030000003oool0oooo07@0oooo002L0?ooo`030000002l_M/0_;gK00T0_;gK00<0
00000?ooo`3oool0M@3oool009/0oooo00<000000;bmf`2l_M/02@2l_M/00`000000oooo0?ooo`1f
0?ooo`00VP3oool00`000000_;gK0;bmf`0:0;bmf`030000003oool0oooo07H0oooo002I0?ooo`03
0000002l_M/0_;gK00X0_;gK00<000000?ooo`3oool0M`3oool009P0oooo00<000000;bmf`2l_M/0
2P2l_M/00`000000oooo0?ooo`1h0?ooo`00U`3oool00`000000_;gK0;bmf`0:0;bmf`030000003o
ool0oooo07T0oooo002G0?ooo`030000002l_M/0_;gK00T0_;gK00<000000?ooo`3oool0NP3oool0
09H0oooo00<000000;bmf`2l_M/02@2l_M/00`000000oooo0?ooo`1k0?ooo`00U@3oool2000000/0
_;gK00<000000?ooo`3oool0N`3oool009L0oooo0`0000070;bmf`030000003oool0oooo07`0oooo
002J0?ooo`@000000P2l_M/00`000000oooo0?ooo`1m0?ooo`00WP3oool200000800oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51318 .51977 m .5679 .41205 L .54859 .37931 L p .93 .693 .558 r
F P
0 g
s
.50415 .50516 m .51318 .51977 L p .51616 .50792 L .93 .693 .558 r
F P
0 g
s
.51726 .51751 m .48864 .49886 L .49674 .51193 L p 0 .195 .726 r
F P
0 g
s
.51726 .51751 m .50241 .51255 L p .49222 .50242 L .478 0 0 r
F P
0 g
s
.48864 .49886 m .49512 .50309 L p .49222 .50242 L .478 0 0 r
F P
0 g
s
.49512 .50309 m .51726 .51751 L p .49222 .50242 L .478 0 0 r
F P
0 g
s
.54859 .37931 m .4922 .48581 L .50415 .50516 L p .93 .693 .558 r
F P
0 g
s
.51616 .50792 m .54859 .37931 L .50415 .50516 L .93 .693 .558 r
F
.30542 .60291 m .45877 .55967 L .43725 .52586 L p .607 .624 .842 r
F P
0 g
s
.43725 .52586 m .28362 .57086 L .30542 .60291 L p .607 .624 .842 r
F P
0 g
s
.66426 .79377 m .67297 .78917 L .6219 .72004 L closepath p .738 .711 .826 r
F P
0 g
s
.65819 .80053 m .66426 .79377 L .6219 .72004 L closepath p .867 .748 .729 r
F P
0 g
s
.67297 .78917 m .68104 .78846 L .6219 .72004 L closepath p .536 .637 .897 r
F P
0 g
s
.65706 .8069 m .65819 .80053 L .6219 .72004 L closepath p .987 .72 .422 r
F P
0 g
s
.68104 .78846 m .68541 .79194 L .6219 .72004 L closepath p 0 .152 .675 r
F P
0 g
s
.66135 .81045 m .65706 .8069 L .6219 .72004 L closepath p 0 .192 .713 r
F P
0 g
s
.64783 .68432 m .7997 .56932 L .79414 .54613 L p .845 .872 .861 r
F P
0 g
s
.68541 .79194 m .68437 .79831 L .6219 .72004 L closepath p .923 .616 .444 r
F P
0 g
s
.66946 .80979 m .66135 .81045 L .6219 .72004 L closepath p .545 .56 .821 r
F P
0 g
s
.68437 .79831 m .67827 .80515 L .6219 .72004 L closepath p .822 .662 .685 r
F P
0 g
s
.67827 .80515 m .66946 .80979 L .6219 .72004 L closepath p .713 .637 .771 r
F P
0 g
s
.56868 .68711 m .58904 .71946 L .60368 .70385 L p .842 .701 .707 r
F P
0 g
s
.60368 .70385 m .58353 .67152 L .56868 .68711 L p .842 .701 .707 r
F P
0 g
s
.58353 .67152 m .60368 .70385 L .62419 .69287 L p .725 .671 .796 r
F P
0 g
s
.62419 .69287 m .60418 .66041 L .58353 .67152 L p .725 .671 .796 r
F P
0 g
s
.60418 .66041 m .62419 .69287 L .64303 .69057 L p .547 .597 .855 r
F P
0 g
s
.52413 .54762 m .49544 .52819 L .48526 .54148 L p .342 .104 .401 r
F P
0 g
s
.49544 .52819 m .52413 .54762 L .52552 .53091 L p .18 .154 .591 r
F P
0 g
s
.52552 .53091 m .49674 .51193 L .49544 .52819 L p .18 .154 .591 r
F P
0 g
s
.51364 .56132 m .48526 .54148 L .47003 .54681 L p .467 .041 .146 r
F P
0 g
s
.48526 .54148 m .51364 .56132 L .52413 .54762 L p .342 .104 .401 r
F P
0 g
s
.49674 .51193 m .52552 .53091 L .51726 .51751 L p 0 .195 .726 r
F P
0 g
s
.56521 .70144 m .58577 .73394 L .58904 .71946 L p .956 .668 .45 r
F P
0 g
s
.58904 .71946 m .56868 .68711 L .56521 .70144 L p .956 .668 .45 r
F P
0 g
s
.47003 .54681 m .49802 .56684 L .51364 .56132 L p .467 .041 .146 r
F P
0 g
s
.49802 .56684 m .47003 .54681 L .4555 .5421 L p .517 0 0 r
F P
0 g
s
.50241 .51255 m .47413 .49399 L .48864 .49886 L p .478 0 0 r
F P
0 g
s
.64303 .69057 m .62304 .65789 L .60418 .66041 L p .547 .597 .855 r
F P
0 g
s
.62304 .65789 m .64303 .69057 L .65311 .69797 L p 0 .202 .73 r
F P
0 g
s
.4555 .5421 m .48315 .56206 L .49802 .56684 L p .517 0 0 r
F P
0 g
s
.48315 .56206 m .4555 .5421 L .44724 .52907 L p 0 .161 .701 r
F P
0 g
s
.79414 .54613 m .63983 .66259 L .64783 .68432 L p .845 .872 .861 r
F P
0 g
s
.47413 .49399 m .50241 .51255 L .48664 .51802 L p .449 .012 .114 r
F P
0 g
s
.48664 .51802 m .45876 .49926 L .47413 .49399 L p .449 .012 .114 r
F P
0 g
s
.47472 .5487 m .44724 .52907 L .44847 .51268 L p .151 .131 .579 r
F P
0 g
s
.44724 .52907 m .47472 .5487 L .48315 .56206 L p 0 .161 .701 r
F P
0 g
s
.51364 .59967 m .56096 .67484 L .57588 .65926 L p .842 .701 .707 r
F P
0 g
s
.57588 .65926 m .52905 .58414 L .51364 .59967 L p .842 .701 .707 r
F P
0 g
s
.52905 .58414 m .57588 .65926 L .59659 .6481 L p .725 .671 .796 r
F P
0 g
s
.59659 .6481 m .55008 .57268 L .52905 .58414 L p .725 .671 .796 r
F P
0 g
s
.55008 .57268 m .59659 .6481 L .61546 .64549 L p .547 .597 .855 r
F P
0 g
s
.45876 .49926 m .48664 .51802 L .47604 .53185 L p .324 .082 .384 r
F P
0 g
s
.01 w
.48039 .52618 m
.50229 .5412 L
s
.5 Mabswid
.47604 .53185 m .44847 .51268 L .45876 .49926 L p .324 .082 .384 r
F P
0 g
s
.44847 .51268 m .47604 .53185 L .47472 .5487 L p .151 .131 .579 r
F P
0 g
s
.57471 .70903 m .59538 .74178 L .58577 .73394 L p 0 .154 .695 r
F P
0 g
s
.58577 .73394 m .56521 .70144 L .57471 .70903 L p 0 .154 .695 r
F P
0 g
s
.42078 .85624 m .57895 .73648 L .56983 .71541 L p .845 .872 .861 r
F P
0 g
s
.03 w
.60925 .6997 m
.6219 .72004 L
s
.5 Mabswid
.50963 .61356 m .55742 .68911 L .56096 .67484 L p .956 .668 .45 r
F P
0 g
s
.56096 .67484 m .51364 .59967 L .50963 .61356 L p .956 .668 .45 r
F P
0 g
s
.65311 .69797 m .63302 .66504 L .62304 .65789 L p 0 .202 .73 r
F P
0 g
s
.60634 .61165 m .71539 .5301 L .7091 .50825 L p .843 .864 .858 r
F P
0 g
s
.63302 .66504 m .65311 .69797 L .65035 .71245 L p .962 .666 .426 r
F P
0 g
s
.61546 .64549 m .569 .56954 L .55008 .57268 L p .547 .597 .855 r
F P
0 g
s
.569 .56954 m .61546 .64549 L .6254 .65256 L p 0 .202 .73 r
F P
0 g
s
.59378 .70678 m .61443 .73975 L .59538 .74178 L p .538 .596 .86 r
F P
0 g
s
.59538 .74178 m .57471 .70903 L .59378 .70678 L p .538 .596 .86 r
F P
0 g
s
.5188 .62049 m .56687 .69662 L .55742 .68911 L p 0 .154 .695 r
F P
0 g
s
.55742 .68911 m .50963 .61356 L .5188 .62049 L p 0 .154 .695 r
F P
0 g
s
.65035 .71245 m .63006 .67936 L .63302 .66504 L p .962 .666 .426 r
F P
0 g
s
.63006 .67936 m .65035 .71245 L .63554 .7285 L p .847 .705 .706 r
F P
0 g
s
.7091 .50825 m .59843 .59073 L .60634 .61165 L p .843 .864 .858 r
F P
0 g
s
.6254 .65256 m .57868 .57602 L .569 .56954 L p 0 .202 .73 r
F P
0 g
s
.57868 .57602 m .6254 .65256 L .62237 .66682 L p .962 .666 .426 r
F P
0 g
s
.61504 .69539 m .63554 .7285 L .61443 .73975 L p .726 .674 .799 r
F P
0 g
s
.61443 .73975 m .59378 .70678 L .61504 .69539 L p .726 .674 .799 r
F P
0 g
s
.56983 .71541 m .40902 .83677 L .42078 .85624 L p .845 .872 .861 r
F P
0 g
s
.63554 .7285 m .61504 .69539 L .63006 .67936 L p .847 .705 .706 r
F P
0 g
s
.41966 .75124 m .53242 .66692 L .5234 .64665 L p .843 .864 .858 r
F P
0 g
s
.53792 .61759 m .58595 .69427 L .56687 .69662 L p .538 .596 .86 r
F P
0 g
s
.56687 .69662 m .5188 .62049 L .53792 .61759 L p .538 .596 .86 r
F P
0 g
s
.03 w
.5653 .62897 m
.60869 .69879 L
s
.5 Mabswid
.55217 .53188 m .61417 .48619 L .60439 .47209 L p .75 .613 .707 r
F P
0 g
s
.61417 .48619 m .55217 .53188 L .56249 .54334 L p .658 .447 .587 r
F P
0 g
s
.56249 .54334 m .62466 .49742 L .61417 .48619 L p .658 .447 .587 r
F P
0 g
s
.54227 .51775 m .60439 .47209 L .59895 .46035 L p .82 .778 .814 r
F P
0 g
s
.60439 .47209 m .54227 .51775 L .55217 .53188 L p .75 .613 .707 r
F P
0 g
s
.62237 .66682 m .57519 .58988 L .57868 .57602 L p .962 .666 .426 r
F P
0 g
s
.57519 .58988 m .62237 .66682 L .60727 .68283 L p .847 .705 .706 r
F P
0 g
s
.62466 .49742 m .56249 .54334 L .56939 .5478 L p .407 .076 .288 r
F P
0 g
s
.56939 .5478 m .63193 .50155 L .62466 .49742 L p .407 .076 .288 r
F P
0 g
s
.55958 .60584 m .60727 .68283 L .58595 .69427 L p .726 .674 .799 r
F P
0 g
s
.58595 .69427 m .53792 .61759 L .55958 .60584 L p .726 .674 .799 r
F P
0 g
s
.59895 .46035 m .53648 .50617 L .54227 .51775 L p .82 .778 .814 r
F P
0 g
s
.53648 .50617 m .59895 .46035 L .59994 .45541 L p .754 .995 .854 r
F P
0 g
s
.60727 .68283 m .55958 .60584 L .57519 .58988 L p .847 .705 .706 r
F P
0 g
s
.5234 .64665 m .40893 .73198 L .41966 .75124 L p .843 .864 .858 r
F P
0 g
s
.51858 .54089 m .51797 .54821 L .51338 .55421 L p .785 .69 .758 r
F P
0 g
s
.52101 .5638 m .51338 .55421 L .51797 .54821 L p .671 .521 .672 r
F P
0 g
s
.51797 .54821 m .5293 .55296 L .52101 .5638 L p .671 .521 .672 r
F P
0 g
s
.5293 .55296 m .51797 .54821 L .51858 .54089 L p .635 .556 .749 r
F P
0 g
s
.51496 .53504 m .51858 .54089 L p .51338 .55421 L .785 .69 .758 r
F P
0 g
s
.50847 .5329 m .51496 .53504 L p .51338 .55421 L .785 .69 .758 r
F P
0 g
s
.5016 .5353 m .50847 .5329 L p .51338 .55421 L .785 .69 .758 r
F P
0 g
s
.49698 .54134 m .5016 .5353 L p .51338 .55421 L .785 .69 .758 r
F P
0 g
s
.49639 .54868 m .49698 .54134 L p .51338 .55421 L .785 .69 .758 r
F P
0 g
s
.50005 .55452 m .49639 .54868 L p .51338 .55421 L .785 .69 .758 r
F P
0 g
s
.51338 .55421 m .50653 .55663 L .50005 .55452 L p .785 .69 .758 r
F P
0 g
s
.50867 .56817 m .50653 .55663 L .51338 .55421 L p .735 .529 .613 r
F P
0 g
s
.51338 .55421 m .52101 .5638 L .50867 .56817 L p .735 .529 .613 r
F P
0 g
s
.51858 .54089 m .53042 .53976 L .5293 .55296 L p .635 .556 .749 r
F P
0 g
s
.53042 .53976 m .51858 .54089 L .51496 .53504 L p .633 .636 .835 r
F P
0 g
s
.49695 .56439 m .50005 .55452 L .50653 .55663 L p .823 .586 .581 r
F P
0 g
s
.50653 .55663 m .50867 .56817 L .49695 .56439 L p .823 .586 .581 r
F P
0 g
s
.52791 .57097 m .52101 .5638 L .5293 .55296 L p .566 .38 .588 r
F P
0 g
s
.5293 .55296 m .53828 .55741 L .52791 .57097 L p .566 .38 .588 r
F P
0 g
s
.53828 .55741 m .5293 .55296 L .53042 .53976 L p .493 .431 .715 r
F P
0 g
s
.51248 .57647 m .50867 .56817 L .52101 .5638 L p .667 .377 .471 r
F P
0 g
s
.52101 .5638 m .52791 .57097 L .51248 .57647 L p .667 .377 .471 r
F P
0 g
s
.63193 .50155 m .56939 .5478 L .57018 .54346 L p .733 .991 .836 r
F P
0 g
s
.57018 .54346 m .63318 .4969 L .63193 .50155 L p .733 .991 .836 r
F P
0 g
s
.51496 .53504 m .5239 .52919 L .53042 .53976 L p .633 .636 .835 r
F P
0 g
s
.5239 .52919 m .51496 .53504 L .50847 .5329 L p .679 .758 .911 r
F P
0 g
s
.49033 .55385 m .49639 .54868 L .50005 .55452 L p .916 .7 .595 r
F P
0 g
s
.50005 .55452 m .49695 .56439 L .49033 .55385 L p .916 .7 .595 r
F P
0 g
s
.53042 .53976 m .53969 .5409 L .53828 .55741 L p .493 .431 .715 r
F P
0 g
s
.53969 .5409 m .53042 .53976 L .5239 .52919 L p .439 .543 .866 r
F P
0 g
s
.49781 .57176 m .49695 .56439 L .50867 .56817 L p .807 .432 .346 r
F P
0 g
s
.50867 .56817 m .51248 .57647 L .49781 .57176 L p .807 .432 .346 r
F P
0 g
s
.59994 .45541 m .53702 .50154 L .53648 .50617 L p .754 .995 .854 r
F P
0 g
s
.02 w
.48679 .57364 m
.48814 .57264 L
s
.5 Mabswid
.50847 .5329 m .51219 .5253 L .5239 .52919 L p .679 .758 .911 r
F P
0 g
s
.51219 .5253 m .50847 .5329 L .5016 .5353 L p .781 .887 .921 r
F P
0 g
s
.49139 .54056 m .49698 .54134 L .49639 .54868 L p .961 .845 .682 r
F P
0 g
s
.49639 .54868 m .49033 .55385 L .49139 .54056 L p .961 .845 .682 r
F P
0 g
s
.3803 .65853 m .47142 .59139 L .46137 .57721 L p .75 .613 .707 r
F P
0 g
s
.47142 .59139 m .3803 .65853 L .39017 .67062 L p .658 .447 .587 r
F P
0 g
s
.39017 .67062 m .48153 .60314 L .47142 .59139 L p .658 .447 .587 r
F P
0 g
s
.53272 .57433 m .52791 .57097 L .53828 .55741 L p .342 .104 .4 r
F P
0 g
s
.53828 .55741 m .54314 .56071 L .53272 .57433 L p .342 .104 .4 r
F P
0 g
s
.54314 .56071 m .53828 .55741 L .53969 .5409 L p .179 .154 .591 r
F P
0 g
s
.5016 .5353 m .49976 .52964 L .51219 .5253 L p .781 .887 .921 r
F P
0 g
s
.49976 .52964 m .5016 .5353 L .49698 .54134 L p .903 .931 .823 r
F P
0 g
s
.51722 .57986 m .51248 .57647 L .52791 .57097 L p .467 .04 .145 r
F P
0 g
s
.52791 .57097 m .53272 .57433 L .51722 .57986 L p .467 .04 .145 r
F P
0 g
s
.03 w
.5316 .57473 m
.55311 .60935 L
s
.5 Mabswid
.49698 .54134 m .49139 .54056 L .49976 .52964 L p .903 .931 .823 r
F P
0 g
s
.53702 .50154 m .59994 .45541 L .60712 .4593 L p .39 .051 .266 r
F P
0 g
s
.5239 .52919 m .53156 .52767 L .53969 .5409 L p .439 .543 .866 r
F P
0 g
s
.53156 .52767 m .5239 .52919 L .51219 .5253 L p .403 .736 .992 r
F P
0 g
s
.37009 .6443 m .46137 .57721 L .45512 .56585 L p .82 .778 .814 r
F P
0 g
s
.46137 .57721 m .37009 .6443 L .3803 .65853 L p .75 .613 .707 r
F P
0 g
s
.48951 .55858 m .49033 .55385 L .49695 .56439 L p .939 .571 .203 r
F P
0 g
s
.49695 .56439 m .49781 .57176 L .48951 .55858 L p .939 .571 .203 r
F P
0 g
s
.53969 .5409 m .54456 .54412 L .54314 .56071 L p .179 .154 .591 r
F P
0 g
s
.54456 .54412 m .53969 .5409 L .53156 .52767 L p 0 .195 .725 r
F P
0 g
s
.50249 .57514 m .49781 .57176 L .51248 .57647 L p .516 0 0 r
F P
0 g
s
.51248 .57647 m .51722 .57986 L .50249 .57514 L p .516 0 0 r
F P
0 g
s
.51219 .5253 m .51691 .52279 L .53156 .52767 L p .403 .736 .992 r
F P
0 g
s
.51691 .52279 m .51219 .5253 L .49976 .52964 L p .386 .845 .795 r
F P
0 g
s
.48153 .60314 m .39017 .67062 L .396 .67603 L p .407 .076 .288 r
F P
0 g
s
.396 .67603 m .48793 .60805 L .48153 .60314 L p .407 .076 .288 r
F P
0 g
s
.49084 .54192 m .49139 .54056 L .49033 .55385 L p .78 .688 .143 r
F P
0 g
s
.49033 .55385 m .48951 .55858 L .49084 .54192 L p .78 .688 .143 r
F P
0 g
s
.63318 .4969 m .57018 .54346 L .56443 .53182 L p .822 .784 .816 r
F P
0 g
s
.56443 .53182 m .62779 .48508 L .63318 .4969 L p .822 .784 .816 r
F P
0 g
s
.02 w
.54718 .52917 m
.61596 .47852 L
s
.5 Mabswid
.53447 .57316 m .53272 .57433 L .54314 .56071 L p 0 0 0 r
F P
0 g
s
.54314 .56071 m .54287 .56217 L .53447 .57316 L p 0 0 0 r
F P
0 g
s
.54287 .56217 m .54314 .56071 L .54456 .54412 L p .73 .647 .088 r
F P
0 g
s
.53156 .52767 m .53641 .53083 L .54456 .54412 L p 0 .195 .725 r
F P
0 g
s
.02 w
.543 .53225 m
.54718 .52917 L
s
.54036 .53419 m
.543 .53225 L
s
.53906 .53515 m
.54036 .53419 L
s
.5 Mabswid
.53641 .53083 m .53156 .52767 L .51691 .52279 L p .478 0 0 r
F P
0 g
s
.49976 .52964 m .50133 .52822 L .51691 .52279 L p .386 .845 .795 r
F P
0 g
s
.50133 .52822 m .49976 .52964 L .49139 .54056 L p 0 0 0 r
F P
0 g
s
.52198 .57761 m .51722 .57986 L .53272 .57433 L p .336 .811 .751 r
F P
0 g
s
.53272 .57433 m .53447 .57316 L .52198 .57761 L p .336 .811 .751 r
F P
0 g
s
.49139 .54056 m .49084 .54192 L .50133 .52822 L p 0 0 0 r
F P
0 g
s
.49417 .5619 m .48951 .55858 L .49781 .57176 L p 0 .162 .701 r
F P
0 g
s
.02 w
.48814 .57264 m
.49368 .56856 L
s
.5 Mabswid
.49781 .57176 m .50249 .57514 L .49417 .5619 L p 0 .162 .701 r
F P
0 g
s
.02 w
.49368 .56856 m
.496 .56685 L
s
.5 Mabswid
.45512 .56585 m .36331 .6332 L .37009 .6443 L p .82 .778 .814 r
F P
0 g
s
.36331 .6332 m .45512 .56585 L .45506 .56163 L p .754 .995 .854 r
F P
0 g
s
.60712 .4593 m .54382 .50577 L .53702 .50154 L p .39 .051 .266 r
F P
0 g
s
.54456 .54412 m .54402 .5488 L .54287 .56217 L p .73 .647 .088 r
F P
0 g
s
.54402 .5488 m .54456 .54412 L .53641 .53083 L p .93 .556 .165 r
F P
0 g
s
.02 w
.49688 .56621 m
.53805 .53589 L
s
.5 Mabswid
.54382 .50577 m .60712 .4593 L .6178 .47066 L p .657 .444 .583 r
F P
0 g
s
.51013 .57381 m .50249 .57514 L .51722 .57986 L p .377 .731 .99 r
F P
0 g
s
.51722 .57986 m .52198 .57761 L .51013 .57381 L p .377 .731 .99 r
F P
0 g
s
.51691 .52279 m .5217 .52594 L .53641 .53083 L p .478 0 0 r
F P
0 g
s
.5217 .52594 m .51691 .52279 L .50133 .52822 L p .449 .012 .114 r
F P
0 g
s
.49552 .54517 m .49084 .54192 L .48951 .55858 L p .151 .131 .579 r
F P
0 g
s
.48951 .55858 m .49417 .5619 L .49552 .54517 L p .151 .131 .579 r
F P
0 g
s
.62779 .48508 m .56443 .53182 L .55432 .51736 L p .751 .614 .707 r
F P
0 g
s
.55432 .51736 m .6178 .47066 L .62779 .48508 L p .751 .614 .707 r
F P
0 g
s
.53641 .53083 m .53745 .53811 L .54402 .5488 L p .93 .556 .165 r
F P
0 g
s
.53745 .53811 m .53641 .53083 L .5217 .52594 L p .807 .424 .328 r
F P
0 g
s
.48793 .60805 m .396 .67603 L .39549 .67259 L p .733 .991 .836 r
F P
0 g
s
.39549 .67259 m .48812 .60412 L .48793 .60805 L p .733 .991 .836 r
F P
0 g
s
.53276 .56762 m .53447 .57316 L .54287 .56217 L p .905 .94 .821 r
F P
0 g
s
.54287 .56217 m .53745 .56149 L .53276 .56762 L p .905 .94 .821 r
F P
0 g
s
.53745 .56149 m .54287 .56217 L .54402 .5488 L p .967 .852 .676 r
F P
0 g
s
.50133 .52822 m .50606 .53141 L .5217 .52594 L p .449 .012 .114 r
F P
0 g
s
.50606 .53141 m .50133 .52822 L .49084 .54192 L p .324 .082 .384 r
F P
0 g
s
.52581 .5701 m .52198 .57761 L .53447 .57316 L p .779 .895 .926 r
F P
0 g
s
.53447 .57316 m .53276 .56762 L .52581 .5701 L p .779 .895 .926 r
F P
0 g
s
.50346 .56315 m .49417 .5619 L .50249 .57514 L p .426 .539 .869 r
F P
0 g
s
.50249 .57514 m .51013 .57381 L .50346 .56315 L p .426 .539 .869 r
F P
0 g
s
.49084 .54192 m .49552 .54517 L .50606 .53141 L p .324 .082 .384 r
F P
0 g
s
.6178 .47066 m .55432 .51736 L .54382 .50577 L p .657 .444 .583 r
F P
0 g
s
.54402 .5488 m .53809 .55404 L .53745 .56149 L p .967 .852 .676 r
F P
0 g
s
.53809 .55404 m .54402 .5488 L .53745 .53811 L p .922 .703 .589 r
F P
0 g
s
.51922 .56797 m .51013 .57381 L .52198 .57761 L p .676 .763 .916 r
F P
0 g
s
.52198 .57761 m .52581 .5701 L .51922 .56797 L p .676 .763 .916 r
F P
0 g
s
.03 w
.5053 .5324 m
.52819 .56925 L
s
.5 Mabswid
.45026 .42959 m .44089 .43481 L .50334 .52926 L closepath p .713 .638 .772 r
F P
0 g
s
.45842 .42777 m .45026 .42959 L .50334 .52926 L closepath p .541 .56 .823 r
F P
0 g
s
.46226 .43006 m .45842 .42777 L .50334 .52926 L closepath p 0 .173 .702 r
F P
0 g
s
.46027 .43562 m .46226 .43006 L .50334 .52926 L closepath p .985 .721 .436 r
F P
0 g
s
.45315 .44234 m .46027 .43562 L .50334 .52926 L closepath p .865 .745 .729 r
F P
0 g
s
.44089 .43481 m .43382 .44145 L .50334 .52926 L closepath p .824 .664 .684 r
F P
0 g
s
.44365 .44762 m .45315 .44234 L .50334 .52926 L closepath p .737 .709 .824 r
F P
0 g
s
.43382 .44145 m .43173 .44703 L .50334 .52926 L closepath p .926 .615 .434 r
F P
0 g
s
.43546 .4494 m .44365 .44762 L .50334 .52926 L closepath p .541 .636 .894 r
F P
0 g
s
.43173 .44703 m .43546 .4494 L .50334 .52926 L closepath p 0 .179 .699 r
F P
0 g
s
.03 w
.50334 .52926 m
.50369 .52981 L
s
.5 Mabswid
.5217 .52594 m .52561 .5342 L .53745 .53811 L p .807 .424 .328 r
F P
0 g
s
.52561 .5342 m .5217 .52594 L .50606 .53141 L p .665 .37 .463 r
F P
0 g
s
.45506 .56163 m .36256 .62945 L .36331 .6332 L p .754 .995 .854 r
F P
0 g
s
.36256 .62945 m .45506 .56163 L .46134 .5663 L p .39 .051 .266 r
F P
0 g
s
.50455 .54968 m .49552 .54517 L .49417 .5619 L p .485 .425 .715 r
F P
0 g
s
.49417 .5619 m .50346 .56315 L .50455 .54968 L p .485 .425 .715 r
F P
0 g
s
.53745 .53811 m .53442 .5481 L .53809 .55404 L p .922 .703 .589 r
F P
0 g
s
.53442 .5481 m .53745 .53811 L .52561 .5342 L p .826 .586 .576 r
F P
0 g
s
.51552 .56203 m .50346 .56315 L .51013 .57381 L p .63 .637 .839 r
F P
0 g
s
.51013 .57381 m .51922 .56797 L .51552 .56203 L p .63 .637 .839 r
F P
0 g
s
.52581 .5701 m .53276 .56762 L .53745 .56149 L p .787 .692 .759 r
F P
0 g
s
.51922 .56797 m .52581 .5701 L p .53745 .56149 L .787 .692 .759 r
F P
0 g
s
.51552 .56203 m .51922 .56797 L p .53745 .56149 L .787 .692 .759 r
F P
0 g
s
.51614 .55455 m .51552 .56203 L p .53745 .56149 L .787 .692 .759 r
F P
0 g
s
.52084 .5484 m .51614 .55455 L p .53745 .56149 L .787 .692 .759 r
F P
0 g
s
.01 w
.5075 .54478 m
.51807 .55203 L
s
.5 Mabswid
.52783 .54593 m .52084 .5484 L p .53745 .56149 L .787 .692 .759 r
F P
0 g
s
.53442 .5481 m .52783 .54593 L p .53745 .56149 L .787 .692 .759 r
F P
0 g
s
.01 w
.52682 .55803 m
.53062 .56064 L
s
.5 Mabswid
.53745 .56149 m .53809 .55404 L .53442 .5481 L p .787 .692 .759 r
F P
0 g
s
.50606 .53141 m .51303 .53861 L .52561 .5342 L p .665 .37 .463 r
F P
0 g
s
.51303 .53861 m .50606 .53141 L .49552 .54517 L p .562 .374 .584 r
F P
0 g
s
.49552 .54517 m .50455 .54968 L .51303 .53861 L p .562 .374 .584 r
F P
0 g
s
.52561 .5342 m .52783 .54593 L .53442 .5481 L p .826 .586 .576 r
F P
0 g
s
.52783 .54593 m .52561 .5342 L .51303 .53861 L p .736 .528 .611 r
F P
0 g
s
.51614 .55455 m .50455 .54968 L .50346 .56315 L p .633 .556 .75 r
F P
0 g
s
.50346 .56315 m .51552 .56203 L .51614 .55455 L p .633 .556 .75 r
F P
0 g
s
.48812 .60412 m .39549 .67259 L .38873 .66144 L p .822 .784 .816 r
F P
0 g
s
.38873 .66144 m .4819 .59271 L .48812 .60412 L p .822 .784 .816 r
F P
0 g
s
.51303 .53861 m .52084 .5484 L .52783 .54593 L p .736 .528 .611 r
F P
0 g
s
.52084 .5484 m .51303 .53861 L .50455 .54968 L p .67 .52 .671 r
F P
0 g
s
.50455 .54968 m .51614 .55455 L .52084 .5484 L p .67 .52 .671 r
F P
0 g
s
.5918 .59346 m .5591 .5713 L .54825 .5855 L p .342 .104 .401 r
F P
0 g
s
.5591 .5713 m .5918 .59346 L .59343 .57569 L p .18 .154 .591 r
F P
0 g
s
.59343 .57569 m .56061 .55405 L .5591 .5713 L p .18 .154 .591 r
F P
0 g
s
.58061 .60811 m .54825 .5855 L .53215 .59127 L p .467 .041 .146 r
F P
0 g
s
.54825 .5855 m .58061 .60811 L .5918 .59346 L p .342 .104 .401 r
F P
0 g
s
.36826 .63463 m .46134 .5663 L .47163 .5782 L p .657 .444 .583 r
F P
0 g
s
.46134 .5663 m .36826 .63463 L .36256 .62945 L p .39 .051 .266 r
F P
0 g
s
.56061 .55405 m .59343 .57569 L .58482 .56151 L p 0 .195 .726 r
F P
0 g
s
.58482 .56151 m .55217 .54024 L .56061 .55405 L p 0 .195 .726 r
F P
0 g
s
.53215 .59127 m .56407 .61412 L .58061 .60811 L p .467 .041 .146 r
F P
0 g
s
.56407 .61412 m .53215 .59127 L .51686 .5864 L p .517 0 0 r
F P
0 g
s
.4819 .59271 m .38873 .66144 L .37828 .64688 L p .751 .614 .707 r
F P
0 g
s
.02 w
.33262 .68715 m
.3814 .65123 L
s
.40941 .63061 m
.48679 .57364 L
s
.5 Mabswid
.37828 .64688 m .47163 .5782 L .4819 .59271 L p .751 .614 .707 r
F P
0 g
s
.47163 .5782 m .37828 .64688 L .36826 .63463 L p .657 .444 .583 r
F P
0 g
s
.55217 .54024 m .58482 .56151 L .56918 .55636 L p .478 0 0 r
F P
0 g
s
.56918 .55636 m .53691 .53518 L .55217 .54024 L p .478 0 0 r
F P
0 g
s
.51686 .5864 m .5484 .60917 L .56407 .61412 L p .517 0 0 r
F P
0 g
s
.5484 .60917 m .51686 .5864 L .50824 .57265 L p 0 .161 .701 r
F P
0 g
s
.53691 .53518 m .56918 .55636 L .55247 .56231 L p .449 .012 .114 r
F P
0 g
s
.55247 .56231 m .52064 .5409 L .53691 .53518 L p .449 .012 .114 r
F P
0 g
s
.53961 .59505 m .50824 .57265 L .50967 .55524 L p .151 .131 .579 r
F P
0 g
s
.50824 .57265 m .53961 .59505 L .5484 .60917 L p 0 .161 .701 r
F P
0 g
s
.52064 .5409 m .55247 .56231 L .54114 .57712 L p .324 .082 .384 r
F P
0 g
s
.01 w
.54579 .57105 m
.58591 .59857 L
s
.53062 .56064 m
.53258 .56198 L
s
.5 Mabswid
.54114 .57712 m .50967 .55524 L .52064 .5409 L p .324 .082 .384 r
F P
0 g
s
.50967 .55524 m .54114 .57712 L .53961 .59505 L p .151 .131 .579 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W03o
ool200000880oooo002L0?ooo`030000003^/Hh000000840oooo002K0?ooo`040000003^/Hh0k[6>
00000840oooo002K0?ooo`050000003^/Hh0k[6>0>jaSP000000P03oool009X0oooo00<000000>ja
SP3^/Hh00P3^/Hh00`000000oooo0?ooo`1n0?ooo`00VP3oool00`000000k[6>0>jaSP030>jaSP03
0000003oool0oooo07d0oooo002I0?ooo`030000003^/Hh0k[6>00@0k[6>00<000000?ooo`3oool0
O@3oool009T0oooo00<000000>jaSP3^/Hh01@3^/Hh00`000000oooo0?ooo`1l0?ooo`00V03oool0
0`000000k[6>0>jaSP060>jaSP030000003oool0oooo07`0oooo002H0?ooo`030000003^/Hh0k[6>
00L0k[6>00<000000?ooo`3oool0N`3oool009L0oooo00<000000>jaSP3^/Hh0203^/Hh00`000000
oooo0?ooo`1k0?ooo`00U`3oool00`000000k[6>0>jaSP070>jaSP030000003oool0oooo07`0oooo
002F0?ooo`030000003^/Hh0k[6>00P0k[6>00<000000?ooo`3oool0O03oool00880oooo0P00000B
0?ooo`030000003^/Hh0k[6>00L0k[6>00<000000?ooo`3oool0O@3oool00800oooo0P0000000`2:
Sm8000000000000@0?ooo`030000003^/Hh0k[6>00P0k[6>00<000000?ooo`3oool0O@3oool007h0
oooo0P0000020;JSa@030000002:Sm8000000100oooo00<000000>jaSP3^/Hh01`3^/Hh00`000000
oooo0?ooo`1n0?ooo`00O@3oool00`000000dZV_000000020;JSa@@000003P3oool00`000000k[6>
0>jaSP080>jaSP030000003oool0oooo07h0oooo001l0?ooo`040000003BZJl0dZV_00000080]Z?5
00@000000=fn^P00000000003P3oool00`000000k[6>0>jaSP070>jaSP030000003oool0oooo07l0
oooo001l0?ooo`8000000P3BZJl2000000030;bedP000000gKjj00800000303oool00`000000k[6>
0>jaSP080>jaSP030000003oool0oooo07l0oooo001k0?ooo`D000000`2l]M8010000000gKjj0000
0000000<0?ooo`030000003^/Hh0k[6>00L0k[6>00<000000?ooo`3oool0P03oool007`0oooo0P00
000208ZRi0060000002l]M80_;GB0;bedP000000gKjj0P00000:0?ooo`030000003^/Hh0k[6>00P0
k[6>00<000000?ooo`3oool0P03oool007d0oooo0P0000000`2:X^@000000;bedP020;bedP040000
003M_[X00000000000X0oooo00<000000>jaSP3^/Hh01`3^/Hh00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0740oooo001n0?ooo`80000000<0RZ;T0000002l]M800P2l]M800`000000gKjj
000000090?ooo`030000003^/Hh0k[6>00P0k[6>00<000000?ooo`3oool02`3oool20000000306<=
A000000000000740oooo001o0?ooo`040000002:X^@0RZ;T00000080_;GB00@000000=fn^P000000
0000203oool00`000000k[6>0>jaSP070>jaSP030000003oool0oooo00/0oooo00L0000006<=A01S
3D@0H`e40000002XLID000000700oooo00200?ooo`040000002:X^@0RZ;T00000080_;GB00<00000
0=fn^P0000001`3oool00`000000k[6>0>jaSP080>jaSP030000003oool0oooo00X0oooo00<00000
06<=A01S3D@00P0000020:QaU@030000003oool0oooo06h0oooo00200?ooo`80000000H0RZ;T0000
002l]M80_;GB0000003M_[X2000000H0oooo00<000000>jaSP3^/Hh01`3^/Hh00`000000oooo0?oo
o`090?ooo`8000000P1S3D@00`000000Z76E0:QaU@030:QaU@030000003oool0oooo06d0oooo0021
0?ooo`80000000L0RZ;T0000002l]M80_;GB0000003M_[X0000000D0oooo00<000000>jaSP3^/Hh0
203^/Hh00`000000oooo0?ooo`080?ooo`050000001S3D@0H`e406<=A00000001`2XLID00`000000
oooo0?ooo`1/0?ooo`00PP3oool20000000408ZRi0000000_;GB0;bedP<00000103oool00`000000
k[6>0>jaSP070>jaSP030000003oool0oooo00L0oooo0P00000206<=A08000001P2XLID200000003
0<2M]0000000oooo06`0oooo00230?ooo`80000000H0RZ;T0000002l]M8000000=fn^P0000030?oo
o`030000003^/Hh0k[6>00P0k[6>00<000000?ooo`3oool01P3oool01@000000H`e406<=A01S3D@0
000000L0Z76E00@000000<2M]030WK@0`9fd0P00001/0?ooo`00Q03oool300000080_;GB0P000003
0?ooo`030000003^/Hh0k[6>00L0k[6>00<000000?ooo`3oool01P3oool01@000000H`e406<=A01S
3D@0000000L0Z76E00<000000<2M]030WK@00`30WK@00`000000oooo0?ooo`1Z0?ooo`00Q@3oool3
000000060;bedP00000000000000003oool000002P3^/Hh00`000000oooo0?ooo`040?ooo`800000
0`1S3D@00`000000Z76E0:QaU@040:QaU@8000001`30WK@00`000000oooo0?ooo`1Y0?ooo`00QP3o
ool010000000RZ;T0000002l]M8200000080oooo00<000000>jaSP3^/Hh01P3^/Hh00`000000oooo
0?ooo`040?ooo`040000001S3D@0H`e406<=A08000001P2XLID00`000000`9fd0<2M]0050<2M]0<0
0000J`3oool008L0oooo00<0000008ZRi00000000`0000000`3oool000000>jaSP070>jaSP030000
003oool0oooo00<0oooo00D0000006<=A01S3D@0H`e4000000060:QaU@8000001`30WK@01@000000
d/S@0=;8d03Bb=00000006X0oooo00250?ooo`80000000@0LP<M000000000000_;GB0P0000020?oo
o`030000003^/Hh0k[6>00@0k[6>00<000000?ooo`3oool00P3oool00`000000H`e406<=A00206<=
A0030000002XLID0Z76E00@0Z76E00<000000<2M]030WK@01@30WK@2000000@0d/S@00<000000?oo
o`3oool0J03oool008<0oooo0P00000407837@80000000D0_;GB000000000000oooo000000060>ja
SP050000003oool0oooo0?ooo`0000000`1S3D@2000000H0Z76E00<000000<2M]030WK@01@30WK@0
0`000000d/S@0=;8d0020=;8d0<00000JP3oool00880oooo00@00000058DHP0000000000101b0ad5
000000030?ooo`3^/Hh0k[6>00<0k[6>00<000000?ooo`3oool00P3oool20000000306<=A0000000
Z76E00D0Z76E0P0000060<2M]0800000103Bb=000`000000^ogF0000001[0?ooo`00PP3oool01@00
0000DQAR058DHP1B5680000000@0LP<M0`000000101j000000000000000000030>jaSP050000003o
ool0oooo0?ooo`0000000P3Aam000`000000Z76E0:QaU@040:QaU@0300000030WK@0`9fd00D0`9fd
00<000000=;8d03Bb=000`3Bb=03000001L0oooo00<000000?ooo`3oool0DP3oool00840oooo00<0
0000058DHP1B56800`1B568200000080LP<M1@0000001@1j000000000>jaSP3^/Hh0000000D0oooo
00@000000=77d03Aam000000102XLID00`000000`9fd0<2M]0050<2M]0030000003Bb=00d/S@0080
d/S@0`00000G0?ooo`<00000E03oool00800oooo00<00000058DHP1B56801P1B5682000000030783
7@000000000000L000001@3oool00`000000dLO@00000002000000030:QaU@000000000000H0`9fd
0P0000040=;8d0030000002koMH0000001L0oooo00D000000=OMf`3GgM/0emgK0000001C0?ooo`00
P03oool3000000P0DQAR2P0000060?ooo`030000002oW;@00000008000001`30WK@00`000000d/S@
0=;8d0020=;8d0@000005`3oool00`000000emgK0=OMf`020=OMf`030000003oool0oooo0540oooo
00200?ooo`040000000V8I@09R6D000000H0DQAR00<000000?ooo`000000200000070?ooo`@00000
1@30WK@2000000@0d/S@00<000000;_meP0000005`3oool2000000D0emgK00<000000?ooo`3oool0
D@3oool007`0oooo0P0000020?ooo`040000000V8I@09R6D02HQU08000000`1B5682000000030?oo
o`000000000000P000000`3oool8000000<0`9fd00<000000=;8d03Bb=000`3Bb=000`000000^ogF
0000000G0?ooo`030000003GgM/0emgK00D0emgK00<000000?ooo`3oool0D@3oool007P0oooo1000
000209^Oe`030000003oool0000000D09R6D3P0000000`2ZGWH000000<i/D`0:000000030<2M]000
0000000000@0d/S@0P0000000`2koMH000000?ooo`0F0?ooo`030000003GgM/0emgK00L0emgK00<0
00000?ooo`3oool0D03oool007D0oooo0`00000609^Oe`040000003oool00000000000H09R6D2P00
00040:YNMP030000003>K5<0000000T000001@3Bb=0010000000^ogF00000000000F0?ooo`800000
2P3GgM/00`000000oooo0?ooo`1@0?ooo`00LP3oool3000000X0VioG00<000000?ooo`0000000P00
000402HQU0030000003oool0oooo00H0000000@0SenE0000002ZGWH0ZUif0`0000000`3>K5<00000
0000000500000080Z7:F00L000000=;8d03Bb=00d/S@0000002koMH0000001L0oooo00<000000=OM
f`3GgM/0203GgM/2000005<0oooo001^0?ooo`@000003@2KWmL00`000000oooo00000002000Y/`05
0000000V8I@09R6D02HQU00000000`3oool500000080SenE0P000000102lQi`00000000000000002
07837@<000000P3oool010000000Z7:F0000003Bb=02000000030;_meP000000oooo01H0oooo00<0
00000=OMf`3GgM/0203GgM/00`000000oooo0?ooo`1C0?ooo`00J`3oool300000180VioG00<00000
0?ooo`0000000P00:K<00`0000009R6D02HQU00800000080SenE00<000000:^5Z`0000000P000006
07837@8000000P3oool010000000J1=90000002koMH2000001H0oooo0P00000:0=OMf`030000003o
ool0oooo05@0oooo001W0?ooo`@000005P2KWmL00`000000oooo00000002000Y/`<000000`1g2RD3
00000080SenE00D000000:^5Z`2[QJ/00000058DHP02000000H0LP<M0`000000103oool000000000
0000000G0?ooo`030000003GgM/0emgK00P0emgK0P00000J0?ooo`030000003oool0oooo03X0oooo
001T0?ooo`<000006P2KWmL00`000000oooo0?ooo`020000008002Vc00H0000007L:9@1g2RD0M`XU
0000000V8I@3000000<0ZhF[00D00000058DHP1B5680DQAR0000000707837@80000000<0oooo0000
003oool05P3oool00`000000emgK0=OMf`080=OMf`030000003oool0oooo01T0oooo0P00000l0?oo
o`00H@3oool3000001h0VioG00H000000?ooo`3oool0oooo00000000:K<200000080M`XU00@00000
02HQU0000000O6bg10000005058DHP8000001P1b0ad3000001D0oooo0P00000:0=OMf`030000003o
ool0oooo01P0oooo0P0000020=SOg0030000003oool0oooo03T0oooo001M0?ooo`@000008@2KWmL0
0`000000oooo0?ooo`020?ooo`0500000000:K<000000000001g2RD00P00000207a/]`030000002R
S[l0000000P0DQAR00<0000007837@1b0ad0101b0ad3000001<0oooo00<000000=OMf`3GgM/0203G
gM/2000001X0oooo00<000000=SOg03Hgm`00P3Hgm`00`000000oooo0?ooo`0i0?ooo`00FP3oool3
000002D0VioG0P0000040?ooo`80000000@0Q00000000000000000000P1lK;L00`000000XXjo0000
0002000000<0DQAR00@00000058DHP1B5680DQAR0P00000207837@<0000000@0036i000000000000
0000403oool00`000000emgK0=OMf`080=OMf`030000003oool0oooo01T0oooo00<000000=SOg03H
gm`00`3Hgm`00`000000oooo0?ooo`0i0?ooo`00E`3oool3000002@0VioG1@0000070?ooo`T00000
0P0V8I@00`000000DQAR058DHP06058DHP<000000P0^9iL200000003000a^@000000000000d0oooo
0P00000:0=OMf`030000003oool0oooo01P0oooo0P0000060=SOg0030000003oool0oooo03T0oooo
001C0?ooo`@00000902KWmL300000080oooo0P0000000`1S3D@00000000000040?ooo`H000000P1]
RMh00`0000009R6D02HQU00202HQU0800000101B568200000080oooo00<0000002hWU`0^9iL00P0^
9iL010000000036i000a^@00000;0?ooo`030000003GgM/0emgK00P0emgK0P00000J0?ooo`030000
003Hgm`0f=oL00L0f=oL00<000000?ooo`3oool0>03oool00540oooo0P00000U09^Oe`<00000103o
ool00`000000H`e406<=A002000000030:QaU@000000oooo0080oooo1P00000206f9gP030000000V
8I@09R6D00@09R6D00<00000058DHP1B56800`0000020?ooo`030000000^9iL0;RNG00<0;RNG0`00
000:0?ooo`030000003GgM/0emgK00P0emgK00<000000?ooo`3oool06@3oool00`000000f=oL0=SO
g0080=SOg0030000003oool0oooo03P0oooo001B0?ooo`030000002KWmL0VioG01l0VioG10000006
0?ooo`040000001S3D@0H`e4000000@0Z76E2P0000000`1]RMh0000002HQU00602HQU080000000<0
DQAR0000000000000P0000000`1G6VH0000002hWU`0502hWU`8000001`3oool2000000X0emgK00<0
00000?ooo`3oool0603oool2000000T0f=oL0P00000k0?ooo`00DP3oool00`000000VioG09^Oe`0L
09^Oe`<00000203oool200000080H`e400<000000:QaU@2XLID00`2XLID>000000L09R6D1P000000
0`1G6VH000000000000602hWU`030000003oool0oooo00<0oooo00<000000=OMf`3GgM/0203GgM/2
000001X0oooo00<000000=SOg03Hgm`0203Hgm`00`000000oooo0?ooo`0k0?ooo`00D`3oool00`00
0000VioG09^Oe`0G09^Oe`@000002P3oool00`000000H`e406<=A002000000@0Z76E0`0000000`30
WK@0000000000005000000<0oooo00<00000000Y/`0000001P0V8I@80000000305LJIP000000;RNG
00@0;RNG00<000000?ooo`3oool00P3oool00`000000emgK0=OMf`080=OMf`030000003oool0oooo
01T0oooo00<000000=SOg03Hgm`0203Hgm`00`000000oooo0?ooo`0l0?ooo`00D`3oool00`000000
VioG09^Oe`0D09^Oe`<000003@3oool010000000H`e406<=A00000050:QaU@8000000`30WK@50000
00H0oooo00@00000000Y/`0000000000100V8I@400000080EaYV0`0000000`1G6VH0000002hWU`03
02hWU`030000003oool0oooo008000002P3GgM/00`000000oooo0?ooo`0I0?ooo`030000003Hgm`0
f=oL00L0f=oL0P00000o0?ooo`00E03oool00`000000VioG09^Oe`0@09^Oe`<000003P3oool20000
0080H`e400<000000:QaU@2XLID0102XLID00`000000`9fd0<2M]0030<2M]0030000003oool0oooo
00P0oooo00@00000000Y/`00:K<000000P0V8I@4000000@0EaYV1P0000001@0^9iL000000?ooo`3o
ool0000000X0emgK0P00000J0?ooo`8000002@3Hgm`00`000000oooo0?ooo`0o0?ooo`00E@3oool0
0`000000VioG09^Oe`0;09^Oe`@00000403oool00`000000H`e406<=A002000000D0Z76E0P000006
0<2M]0030000003oool0oooo00T0oooo0P0000001000:K<0000000000000000307L:9@800000101G
6VH30000000505LJIP00000000000?ooo`0000002P3GgM/00`000000oooo0?ooo`0I0?ooo`030000
003Hgm`0f=oL00P0f=oL00<000000?ooo`3oool0@03oool005D0oooo00<0000009^Oe`2KWmL0202K
WmL300000180oooo0P00000206<=A0030000002XLID0Z76E00@0Z76E00<000000<2M]030WK@01`30
WK@00`000000oooo0?ooo`080?ooo`030000003G/k@00000008002Vc00<0000007L:9@1g2RD00`1g
2RD00`000000EaYV05LJIP0205LJIPD0000000<0oooo0000003GgM/0203GgM/00`000000oooo0?oo
o`0I0?ooo`030000003Hgm`0f=oL00L0f=oL0P0000130?ooo`00EP3oool00`000000VioG09^Oe`04
09^Oe`<00000503oool01@000000H`e406<=A01S3D@0000000H0Z76E00<000000<2M]030WK@01P30
WK@2000000030=;8d0000000oooo00L0oooo00@000000=Nc]03G/k@0ek>d0P0000000`00:K<00000
07L:9@0407L:9@800000101G6VH4000000030?ooo`000000emgK00D0emgK0P00000J0?ooo`800000
2@3Hgm`00`000000oooo0?ooo`130?ooo`00EP3oool00`000000VioG09^Oe`04000001H0oooo00<0
000006<=A01S3D@00P0000050:QaU@8000002030WK@01@000000d/S@0=;8d03Bb=00000000L0oooo
00<000000=Nc]03G/k@00`3G/k@4000000H0M`XU00<0000005LJIP1G6VH00P1G6VH01@000000mZY]
0000003oool0000000D0emgK00<000000?ooo`3oool06@3oool00`000000f=oL0=SOg0080=SOg003
0000003oool0oooo04@0oooo001G0?ooo`800000603oool200000080H`e400<000000:QaU@2XLID0
102XLID00`000000`9fd0<2M]0070<2M]0030000003Bb=00d/S@00<0d/S@00<000000?ooo`3oool0
103oool2000000@0ek>d1@00000607L:9@80000000<0EaYV0000003fZVd00P3fZVd00`000000oooo
000000030=OMf`030000003oool0oooo01T0oooo00<000000=SOg03Hgm`01`3Hgm`2000004L0oooo
001`0?ooo`050000001S3D@0H`e406<=A00000001P2XLID00`000000`9fd0<2M]0060<2M]0800000
1@3Bb=02000000H0oooo0P0000050=Nc]0H000001@1g2RD2000000080=Rd]0000000mZY]0?JZK@00
0000oooo0000003GgM/2000001/0oooo00<000000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`17
0?ooo`00K`3oool00`000000H`e406<=A002000000D0Z76E0P0000050<2M]00400000030WK@0`9fd
000000D0d/S@00<000000;_meP0000001P3oool010000000m:]c0?B[L`0000040=Nc]0L000000P1g
2RD2000000@0f;Bd00H000000?JZK@3fZVd000000?ooo`00000K0?ooo`8000002@3Hgm`00`000000
oooo0?ooo`180?ooo`00K@3oool200000080H`e400<000000:QaU@2XLID0102XLID00`000000`9fd
0<2M]0030<2M]00300000030WK@0`9fd008000001@3Bb=000`000000^ogF0?ooo`070?ooo`040000
003dZg<0m:]c000000D0ek>d200000060=Rd]0040000003fZVd0mZY]000001`0oooo00<000000=SO
g03Hgm`01`3Hgm`2000004/0oooo001/0?ooo`050000001S3D@0H`e406<=A00000001P2XLID00`00
0000`9fd0<2M]0020<2M]08000000P30WK@00`000000d/S@0=;8d0030=;8d0<000002P3oool00`00
0000m:]c0?B[L`05000000030;V/c0000000000000<000000P2i[<`00`000000f;Bd0=Rd]0040=Rd
]0040000003fZVd0mZY]000001X0oooo00<000000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`1;
0?ooo`00J`3oool00`000000H`e406<=A002000000D0Z76E0P0000030<2M]0<0000000<0`9fd0000
000000001@3Bb=000`000000^ogF0000000;0?ooo`@000001029V=`5000000<0^Jc<00<000000=Rd
]03H];@0103H];@01@000000mZY]0?JZK@3fZVd0000001L0oooo0P0000090=SOg0030000003oool0
oooo04`0oooo001Y0?ooo`050000001S3D@0H`e406<=A00000001P2XLID010000000`9fd0<2M]030
WK@300000080`9fd00<000000=;8d03Bb=00103Bb=02000000h0oooo0P00000508VHg0030000002i
[<`0000000H0^Jc<00<000000=Rd]03H];@0103H];@010000000mZY]0?JZK@00000F0?ooo`030000
003Hgm`0f=oL00L0f=oL0P00001?0?ooo`00J03oool01@000000H`e406<=A01S3D@0000000H0Z76E
00<000000<2M]030WK@0100000020<2M]0030000003Bb=00d/S@00<0d/S@0`00000?0?ooo`800000
1P29V=`00`000000^Jc<0;V/c0050;V/c0030000003H];@0f;Bd00@0f;Bd00D000000?JZK@3fZVd0
mZY]0000000D0?ooo`030000003Hgm`0f=oL00L0f=oL00<000000?ooo`3oool0C`3oool006P0oooo
00<0000006<=A00000001P2XLID2000000030<2M]00000000000008000000P30WK@2000000D0d/S@
00<000000;_meP0000004@3oool2000000H0RISL00<000000;V/c02i[<`01@2i[<`00`000000f;Bd
0=Rd]0040=Rd]0040000003fZVd0mZY]00000180oooo0P0000090=SOg0030000003oool0oooo0500
oooo001Y0?ooo`030000002XLID0Z76E00@0Z76E00@000000<2M]030WK@0`9fd0`0000020<2M]003
0000003Bb=00d/S@00@0d/S@0P00000D0?ooo`8000001@29V=`00`000000^Jc<0;V/c0060;V/c003
0000003H];@0f;Bd00@0f;Bd00@000000?JZK@3fZVd00000403oool00`000000f=oL0=SOg0070=SO
g0800000D`3oool006T0oooo0P0000040:QaU@0300000030WK@0`9fd00<0`9fd00@000000<2M]000
000000001@3Bb=03000001D0oooo0P00000608VHg0030000002i[<`0^Jc<00D0^Jc<00<000000=Rd
]03H];@0103H];@01@000000mZY]0?JZK@3fZVd0000000h0oooo00<000000=SOg03Hgm`01`3Hgm`0
0`000000oooo0?ooo`1C0?ooo`00JP3oool2000000030:QaU@000000000000L0`9fd00<000000=;8
d03Bb=00103Bb=03000001L0oooo0P00000508VHg0030000002i[<`0^Jc<00H0^Jc<00<000000=Rd
]03H];@0103H];@010000000mZY]0?JZK@00000=0?ooo`030000003Hgm`0f=oL00L0f=oL00<00000
0?ooo`3oool0E03oool006/0oooo1@0000040<2M]08000001P3Bb=02000001P0oooo00@000000?oo
o`00000000001@29V=`00`000000^Jc<0;V/c0060;V/c0030000003H];@0f;Bd00<0f;Bd00D00000
0?JZK@3fZVd0mZY]0000000:0?ooo`800000203Hgm`2000005L0oooo001Y0?ooo`P000000P30WK@0
0`000000d/S@0=;8d0040=;8d0<00000603oool2000000030?ooo`000000000000H0RISL00<00000
0;V/c02i[<`01@2i[<`00`000000f;Bd0=Rd]0040=Rd]0040000003fZVd0mZY]000000T0oooo00<0
00000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`1G0?ooo`00J03oool800000080`9fd00<00000
0=;8d03Bb=00103Bb=03000001L0oooo0P0000020=OMf`040000003oool00000000000D0RISL00<0
00000;V/c02i[<`01P2i[<`00`000000f;Bd0=Rd]0040=Rd]0040000003fZVd0mZY]000000L0oooo
00<000000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`1H0?ooo`00I`3oool8000000030<2M]000
0000000000H0d/S@0P00000H0?ooo`030000003GgM/0emgK0080emgK00D000000?ooo`00000002Na
0000000508VHg0030000002i[<`0^Jc<00H0^Jc<00<000000=Rd]03H];@00`3H];@010000000mZY]
0?JZK@0000050?ooo`800000203Hgm`2000005/0oooo001V0?ooo`P0000000<0Z7:F0000003Bb=00
1@3Bb=03000001P0oooo00<000000=OMf`3GgM/00`3GgM/00`000000oooo0?ooo`02000000H0RISL
00<000000;V/c02i[<`01@2i[<`00`000000f;Bd0=Rd]0040=Rd]0040000003fZVd00000000000<0
oooo00<000000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`1K0?ooo`00I03oool800000080oooo
0P0000050=;8d0<000005`3oool2000000L0emgK00<000000?ooo`3oool00P00000508VHg0030000
002i[<`0^Jc<00H0^Jc<00<000000=Rd]03H];@00`3H];@300000004000c^P000000oooo000000T0
f=oL00<000000?ooo`3oool0G03oool006<0oooo200000030?ooo`030000002XLYH0000000<0d/S@
0P00000H0?ooo`030000003GgM/0emgK00L0emgK00H000000?ooo`3oool00000000W/@00000508VH
g0030000002i[<`0^Jc<00D0^Jc<00<000000=Rd]03H];@0103H];@00`000000S9SJ000000030000
00L0f=oL0P00001O0?ooo`00HP3oool8000000D0oooo0P000000103Bb=00000000000000000H0?oo
o`030000003GgM/0emgK00H0emgK0P0000040?ooo`8000001P29V=`00`000000^Jc<0;V/c0050;V/
c0030000003H];@0f;Bd0080f;Bd00<0000008bHfP2<V=X00`0000000`3oool000000=SOg0040=SO
g0030000003oool0oooo05l0oooo001Q0?ooo`P000001`3oool4000001L0oooo0P0000080=OMf`03
0000003oool0oooo00D0oooo0P00000508VHg0030000002i[<`0^Jc<00H0^Jc<00@000000=Rd]03H
];@000000`2<V=X00`000000mZY]0?JZK@02000000@0f=oL00<000000?ooo`3oool0H03oool005l0
oooo2000000:0?ooo`030000003oool0oooo01H0oooo00<000000=OMf`3GgM/01`3GgM/00`000000
oooo0?ooo`060?ooo`03000000009k40000000D0RISL00<000000;V/c02i[<`01@2i[<`010000000
f;Bd00000000000308bHfP030000003fZVd0mZY]008000000`3Hgm`00`000000oooo0?ooo`1Q0?oo
o`00GP3oool8000002<0oooo00<000000=OMf`3GgM/01P3GgM/2000000X0oooo0P00000508VHg003
0000002i[<`0^Jc<00H0^Jc<0P0000001P2iZl/0000008bHfP000000f;Bd00000080mZY]0P000000
0`3Hgm`0oooo0?ooo`1S0?ooo`00G@3oool800000280oooo0P0000080=OMf`030000003oool0oooo
00X0oooo00<00000000W/@0000001@29V=`00`000000^Jc<0;V/c0030;V/c0D0000000D0^J_;0000
003H];@0f;Bd000000030?JZK@030000003oool0oooo06@0oooo001L0?ooo`P000008P3oool00`00
0000emgK0=OMf`070=OMf`030000003oool0oooo00`0oooo00<00000000W/@0000001@29V=`01000
0000^Jc<0;V/c02i[<`6000000030;V[b`000000f;Bd0080f;Bd00@000000?JZK@3fZVd00000IP3o
ool005d0oooo1@00000S0?ooo`030000003GgM/0emgK00H0emgK0P00000@0?ooo`8000001@29V=`0
0`000000^Jc<00000008000000@0f;Bd00D000000?JZK@3fZVd0mZY]0000001U0?ooo`00GP3oool3
00000280oooo0P0000080=OMf`030000003oool0oooo0180oooo4@0000040=Rd]0040000003fZVd0
mZY]000006D0oooo001O0?ooo`030000003oool0oooo0200oooo00<000000=OMf`3GgM/01`3GgM/0
0`000000oooo0?ooo`0C0?ooo`040000003dZg<0m:]c000000@0ek>d2@0000050=Rd]0040000003f
ZVd0mZY]000006@0oooo00210?ooo`030000003GgM/0emgK00H0emgK0P00000F0?ooo`050000003d
Zg<0m:]c0?B[L`0000000`3G/k@:000000@0f;Bd00@000000?JZK@3fZVd00000I03oool007l0oooo
0P0000080=OMf`030000003oool0oooo01L0oooo00<000000?B[L`3dZg<03@0000060=Rd]0030000
003fZVd0000006@0oooo001n0?ooo`030000003GgM/0emgK00L0emgK00<000000?ooo`3oool0603o
ool4000000@0RISL1P0000000`2i[<`000000=Rd]0050=Rd]0800000I@3oool007d0oooo00<00000
0=OMf`3GgM/01P3GgM/2000001`0oooo0P00000508VHg0D000000`2i[<`00`000000f;Bd0=Rd]004
0=Rd]0030000003oool0oooo06<0oooo001k0?ooo`800000203GgM/00`000000oooo0?ooo`0K0?oo
o`030000003oool0000000H0RISL0P0000060;V/c0030000003H];@0f;Bd0080f;Bd00<000000?oo
o`3oool0I03oool007X0oooo00<000000=OMf`3GgM/01`3GgM/00`000000oooo0?ooo`0K0?ooo`80
000000<0oooo0000000000001@29V=`00`000000^Jc<0;V/c0050;V/c0050000003H];@0f;Bd0=Rd
]0000000I`3oool007T0oooo00<000000=OMf`3GgM/01P3GgM/2000001`0oooo0P0000020=SOg004
0000003oool00000000000D0RISL00<000000;V/c02i[<`01@2i[<`010000000f;Bd0=Rd]000001W
0?ooo`00M`3oool2000000P0emgK00<000000?ooo`3oool06`3oool00`000000f=oL0=SOg0020=SO
g0040000003oool0oooo000000H0RISL00<000000;V/c02i[<`0102i[<`00`000000f;Bd0000001X
0?ooo`00MP3oool00`000000emgK0=OMf`070=OMf`030000003oool0oooo01/0oooo00<000000=SO
g03Hgm`0103Hgm`010000000oooo00000000000508VHg0030000002i[<`0^Jc<00@0^Jc<0P00001Y
0?ooo`00M@3oool00`000000emgK0=OMf`060=OMf`800000703oool2000000L0f=oL00<000000?oo
o`3oool00P00000508VHg0040000002i[<`0^Jc<0;V/c0<00000JP3oool007H0oooo00<000000=OM
f`3GgM/0103GgM/00`000000oooo0?ooo`0K0?ooo`030000003Hgm`0f=oL00P0f=oL00@000000?oo
o`3oool000001@29V=`01@000000^Jc<000000000000oooo00<00000J@3oool007H0oooo00<00000
0=OMf`3GgM/00`3GgM/00`000000oooo0?ooo`0K0?ooo`030000003Hgm`0f=oL00L0f=oL0P000004
0?ooo`L000000`3oool4000006P0oooo001g0?ooo`030000003GgM/0emgK00800000703oool20000
00T0f=oL00<000000?ooo`3oool03`3oool4000006L0oooo001g0?ooo`030000003GgM/0000001d0
oooo00<000000=SOg03Hgm`0203Hgm`00`000000oooo0?ooo`0@0?ooo`D00000IP3oool007P0oooo
00<000000?ooo`3oool06`3oool00`000000f=oL0=SOg0070=SOg0800000503oool5000006D0oooo
002D0?ooo`8000002@3Hgm`00`000000oooo0?ooo`0D0?ooo`<0000000<0dZV_000000000000I03o
ool009<0oooo00<000000=SOg03Hgm`0203Hgm`00`000000oooo0?ooo`0E0?ooo`@0000000<0dZV_
0000003oool0H`3oool00980oooo00<000000=SOg03Hgm`01`3Hgm`2000001T0oooo0P000000102f
XlD0000000000000001S0?ooo`00T03oool2000000T0f=oL00<000000?ooo`3oool06@3oool01@00
0000RhoB000000000000dZV_00800000HP3oool008l0oooo00<000000=SOg03Hgm`0203Hgm`00`00
0000oooo0?ooo`0K0?ooo`050000002;Sm8000000000003BZJl00P00001Q0?ooo`00SP3oool00`00
0000f=oL0=SOg0070=SOg08000007P3oool01P000000RhoB0000002fXlD000000=:Y[`800000H03o
ool008`0oooo0P0000090=SOg0030000003oool0oooo01h0oooo0P0000000`2;Sm80000000000002
0=:Y[`800000G`3oool008/0oooo00<000000=SOg03Hgm`0203Hgm`00`000000oooo0?ooo`0P0?oo
o`090000002;Sm8000000;JSa@000000dZV_0000003/WG40000005h0oooo002:0?ooo`030000003H
gm`0f=oL00L0f=oL0P00000S0?ooo`80000000D0RhoB0000002fXlD000000=:Y[`02000005h0oooo
00290?ooo`030000003Hgm`0f=oL00L0f=oL00<000000?ooo`3oool0903oool01@000000RhoB0000
002fXlD000000080dZV_0P00001M0?ooo`00Q`3oool2000000T0f=oL00<000000?ooo`3oool09@3o
ool01P000000RhoB08^?dP000000]Z?500000080dZV_0P00001L0?ooo`00QP3oool00`000000f=oL
0=SOg0070=SOg0800000:03oool20000000408^?dP000000]Z?500000080dZV_00<000000>bML@00
0000F`3oool008D0oooo00<000000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`0Y0?ooo`060000
002;Sm80RhoB0000002fXlD000000P3BZJl2000005/0oooo00230?ooo`800000203Hgm`2000002`0
oooo0P0000001@2;Sm8000000;JSa@2fXlD000000080dZV_00<000000?ooo`3oool0F@3oool00880
oooo00<000000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`0]0?ooo`080000002;Sm80RhoB0000
002fXlD000000=:Y[`00001L0?ooo`00P@3oool00`000000f=oL0=SOg0070=SOg0030000003oool0
oooo02h0oooo0P0000000`2;Sm8000000;JSa@02000005d0oooo001o0?ooo`800000203Hgm`20000
0380oooo1000001O0?ooo`00OP3oool00`000000f=oL0=SOg0070=SOg0030000003oool0oooo09D0
oooo001m0?ooo`030000003Hgm`0f=oL00L0f=oL00<000000?ooo`3oool0UP3oool007/0oooo0P00
00080=SOg0800000V@3oool007X0oooo00<000000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`2I
0?ooo`00N@3oool00`000000f=oL0=SOg0070=SOg0030000003oool0oooo09X0oooo001g0?ooo`80
0000203Hgm`2000009d0oooo001f0?ooo`030000003Hgm`0f=oL00L0f=oL00<000000?ooo`3oool0
W@3oool007D0oooo00<000000=SOg03Hgm`01`3Hgm`00`000000oooo0?ooo`2N0?ooo`00MP3oool0
0`000000f=oL0=SOg0040=SOg0800000X@3oool007H0oooo00<000000=SOg03Hgm`00`3Hgm`00`00
0000oooo0?ooo`2Q0?ooo`00M`3oool01@000000f=oL0=SOg03Hgm`000000:@0oooo001g0?ooo`04
0000003Hgm`0f=oL00000:D0oooo001h0?ooo`030000003oool0oooo0:D0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52832 .70303 m .6189 .61101 L .63794 .58733 L p .655 .909 .593 r
F P
0 g
s
.63794 .58733 m .54739 .67904 L .5393 .68922 L p .655 .909 .593 r
F P
0 g
s
.63794 .58733 m .5393 .68922 L .53327 .6978 L .655 .909 .593 r
F
.54412 .71573 m .55382 .7285 L p .54476 .68143 L .141 .194 .658 r
F P
0 g
s
.5446 .68057 m .54458 .68169 L p .54476 .68143 L .141 .194 .658 r
F P
0 g
s
.54458 .68169 m .54412 .71573 L p .54476 .68143 L .141 .194 .658 r
F P
0 g
s
.5393 .68922 m .52832 .70303 L p .53327 .6978 L .655 .909 .593 r
F P
0 g
s
.43781 .52388 m .39552 .43009 L .39456 .39377 L p 0 0 .476 r
F P
0 g
s
.42509 .51355 m .41998 .52984 L p .44269 .53125 L .61 .474 .672 r
F P
0 g
s
.49163 .53428 m .44035 .5183 L p .44269 .53125 L .61 .474 .672 r
F P
0 g
s
.39456 .39377 m .43274 .47629 L p .43781 .52388 L 0 0 .476 r
F P
0 g
s
.43748 .50244 m .43781 .52388 L p .43274 .47629 L 0 0 .476 r
F P
0 g
s
.44035 .5183 m .42509 .51355 L p .44269 .53125 L .61 .474 .672 r
F P
0 g
s
.43274 .47629 m .43722 .48596 L .43748 .50244 L p 0 0 .476 r
F P
0 g
s
.59678 .56167 m .61431 .53901 L p .53457 .62167 L .693 .935 .632 r
F P
0 g
s
.53415 .62232 m .59678 .56167 L p .53457 .62167 L .693 .935 .632 r
F P
0 g
s
.61431 .53901 m .5486 .60238 L .53864 .61541 L p .693 .935 .632 r
F P
0 g
s
.53864 .61541 m .53106 .62531 L p .53457 .62167 L .693 .935 .632 r
F P
0 g
s
.61431 .53901 m .53864 .61541 L .53457 .62167 L .693 .935 .632 r
F
.55462 .67975 m .55599 .597 L .55296 .59334 L p .141 .194 .658 r
F P
0 g
s
.55296 .59334 m .54591 .58482 L p .54747 .60181 L .141 .194 .658 r
F P
0 g
s
.55462 .67975 m .55296 .59334 L .54747 .60181 L .141 .194 .658 r
F
.54478 .6672 m .55462 .67975 L p .54747 .60181 L F P
0 g
s
.54591 .58482 m .54564 .60463 L p .54747 .60181 L .141 .194 .658 r
F P
0 g
s
.54564 .60463 m .54478 .6672 L p .54747 .60181 L .141 .194 .658 r
F P
0 g
s
.53106 .62531 m .53415 .62232 L p .53457 .62167 L .693 .935 .632 r
F P
0 g
s
.51886 .81045 m .52731 .81356 L .51601 .73503 L closepath p .513 .564 .844 r
F P
0 g
s
.50914 .81103 m .51886 .81045 L .51601 .73503 L closepath p .712 .724 .86 r
F P
0 g
s
.50183 .8151 m .50914 .81103 L .51601 .73503 L closepath p .876 .865 .825 r
F P
0 g
s
.52731 .81356 m .53131 .81921 L .51601 .73503 L closepath p 0 .124 .649 r
F P
0 g
s
.49971 .82114 m .50183 .8151 L .51601 .73503 L closepath p .856 .83 .356 r
F P
0 g
s
.53131 .81921 m .52929 .82528 L .51601 .73503 L closepath p .999 .814 .476 r
F P
0 g
s
.50364 .82684 m .49971 .82114 L .51601 .73503 L closepath p .227 .216 .637 r
F P
0 g
s
.52929 .82528 m .52197 .82941 L .51601 .73503 L closepath p .864 .769 .755 r
F P
0 g
s
.51215 .83002 m .50364 .82684 L .51601 .73503 L closepath p .567 .531 .775 r
F P
0 g
s
.52197 .82941 m .51215 .83002 L .51601 .73503 L closepath p .724 .665 .792 r
F P
0 g
s
.50091 .67495 m .50086 .71005 L .52395 .70875 L p .72 .691 .822 r
F P
0 g
s
.52395 .70875 m .52423 .67366 L .50091 .67495 L p .72 .691 .822 r
F P
0 g
s
.52423 .67366 m .52395 .70875 L .54412 .71573 L p .548 .548 .807 r
F P
0 g
s
.48325 .68397 m .48338 .71919 L .50086 .71005 L p .87 .81 .788 r
F P
0 g
s
.50086 .71005 m .50091 .67495 L .48325 .68397 L p .87 .81 .788 r
F P
0 g
s
.54412 .71573 m .5446 .68057 L .52423 .67366 L p .548 .548 .807 r
F P
0 g
s
.47796 .69746 m .47814 .73284 L .48338 .71919 L p .976 .853 .459 r
F P
0 g
s
.48338 .71919 m .48325 .68397 L .47796 .69746 L p .976 .853 .459 r
F P
0 g
s
.55382 .7285 m .5544 .69318 L .5446 .68057 L p .141 .194 .658 r
F P
0 g
s
.5544 .69318 m .55382 .7285 L .54915 .7423 L p .955 .84 .413 r
F P
0 g
s
.50105 .57938 m .50093 .6616 L .52433 .66032 L p .72 .691 .822 r
F P
0 g
s
.52433 .66032 m .52499 .57815 L .50105 .57938 L p .72 .691 .822 r
F P
0 g
s
.52499 .57815 m .52433 .66032 L .54478 .6672 L p .548 .548 .807 r
F P
0 g
s
.48291 .58808 m .48321 .67058 L .50093 .6616 L p .87 .81 .788 r
F P
0 g
s
.50093 .6616 m .50105 .57938 L .48291 .58808 L p .87 .81 .788 r
F P
0 g
s
.48734 .71035 m .48743 .74476 L p .47814 .73284 L .095 .162 .643 r
F P
0 g
s
.48704 .74533 m .47814 .73284 L p .48743 .74476 L .095 .162 .643 r
F P
0 g
s
.48743 .74588 m .48734 .71035 L .50803 .71758 L p .54 .546 .81 r
F P
0 g
s
.37611 .85766 m .48442 .74763 L .49238 .73756 L p .655 .909 .593 r
F P
0 g
s
.49238 .73756 m .50346 .72354 L p .49822 .72906 L .655 .909 .593 r
F P
0 g
s
.49822 .72906 m .37611 .85766 L .49238 .73756 L .655 .909 .593 r
F
.48743 .74476 m .48743 .74588 L .48704 .74533 L p .095 .162 .643 r
F P
0 g
s
.47814 .73284 m .47796 .69746 L .48734 .71035 L p .095 .162 .643 r
F P
0 g
s
.51989 .53861 m .55815 .50391 L .55383 .48878 L p .926 .755 .651 r
F P
0 g
s
.55815 .50391 m .51989 .53861 L .53192 .55098 L p .822 .548 .523 r
F P
0 g
s
.53192 .55098 m .5699 .51598 L .55815 .50391 L p .822 .548 .523 r
F P
0 g
s
.5699 .51598 m .53192 .55098 L .54694 .55568 L p .644 .285 .347 r
F P
0 g
s
.54694 .55568 m .58468 .52045 L .5699 .51598 L p .644 .285 .347 r
F P
0 g
s
.54478 .6672 m .54591 .58482 L .52499 .57815 L p .548 .548 .807 r
F P
0 g
s
.51535 .52319 m .55383 .48878 L .55861 .47625 L p .915 .98 .749 r
F P
0 g
s
.55383 .48878 m .51535 .52319 L .51989 .53861 L p .926 .755 .651 r
F P
0 g
s
.58468 .52045 m .54694 .55568 L .55932 .55086 L p .091 0 0 r
F P
0 g
s
.55932 .55086 m .59693 .51559 L .58468 .52045 L p .091 0 0 r
F P
0 g
s
.47747 .6011 m .47789 .68315 L p .48321 .67058 L .976 .853 .459 r
F P
0 g
s
.47834 .68289 m .48321 .67058 L p .47789 .68315 L .976 .853 .459 r
F P
0 g
s
.48321 .67058 m .48291 .58808 L .47747 .6011 L p .976 .853 .459 r
F P
0 g
s
.47789 .68315 m .47789 .68401 L .47834 .68289 L p .976 .853 .459 r
F P
0 g
s
.48731 .69684 m .47789 .68401 L p .47804 .68292 L .095 .162 .643 r
F P
0 g
s
.48711 .61356 m .48724 .66834 L p .47804 .68292 L .095 .162 .643 r
F P
0 g
s
.48724 .66834 m .48731 .69684 L p .47804 .68292 L .095 .162 .643 r
F P
0 g
s
.47789 .68401 m .47747 .6011 L .48711 .61356 L p .095 .162 .643 r
F P
0 g
s
.48731 .69684 m .48711 .61356 L .50836 .62054 L p .54 .546 .81 r
F P
0 g
s
.48397 .6709 m .49382 .65792 L p .45404 .69686 L .693 .935 .632 r
F P
0 g
s
.50836 .62054 m .50808 .70403 L .48731 .69684 L p .54 .546 .81 r
F P
0 g
s
.49382 .65792 m .50148 .64782 L p .49778 .65165 L .693 .935 .632 r
F P
0 g
s
.49778 .65165 m .45404 .69686 L .49382 .65792 L .693 .935 .632 r
F
.4078 .74465 m .46172 .69245 L p .45404 .69686 L F P
0 g
s
.46172 .69245 m .48397 .6709 L p .45404 .69686 L .693 .935 .632 r
F P
0 g
s
.54915 .7423 m .54969 .70682 L .5544 .69318 L p .955 .84 .413 r
F P
0 g
s
.54969 .70682 m .54915 .7423 L .5316 .7518 L p .875 .819 .79 r
F P
0 g
s
.50803 .71758 m .50791 .75318 L .48743 .74588 L p .54 .546 .81 r
F P
0 g
s
.55861 .47625 m .52007 .51052 L .51535 .52319 L p .915 .98 .749 r
F P
0 g
s
.52007 .51052 m .55861 .47625 L .57079 .47115 L p .046 0 0 r
F P
0 g
s
.59693 .51559 m .55932 .55086 L .56427 .53825 L p .907 .983 .734 r
F P
0 g
s
.56427 .53825 m .60194 .50312 L .59693 .51559 L p .907 .983 .734 r
F P
0 g
s
.55599 .597 m .55462 .67975 L .54989 .69333 L p .955 .84 .413 r
F P
0 g
s
.5316 .7518 m .53196 .71621 L .54969 .70682 L p .875 .819 .79 r
F P
0 g
s
.53196 .71621 m .5316 .7518 L .50791 .75318 L p .72 .695 .826 r
F P
0 g
s
.50791 .75318 m .50803 .71758 L .53196 .71621 L p .72 .695 .826 r
F P
0 g
s
.53237 .50546 m .57079 .47115 L .58575 .47553 L p .639 .272 .331 r
F P
0 g
s
.57079 .47115 m .53237 .50546 L .52007 .51052 L p .046 0 0 r
F P
0 g
s
.60194 .50312 m .56427 .53825 L .5598 .52263 L p .932 .76 .646 r
F P
0 g
s
.5598 .52263 m .59768 .48778 L .60194 .50312 L p .932 .76 .646 r
F P
0 g
s
.48645 .55081 m .41998 .52984 L .41139 .54172 L p .642 .377 .503 r
F P
0 g
s
.41998 .52984 m .48645 .55081 L .49163 .53428 L p .61 .474 .672 r
F P
0 g
s
.42509 .51355 m .49163 .53428 L .49162 .5195 L p .547 .548 .807 r
F P
0 g
s
.49162 .5195 m .42481 .49889 L .42509 .51355 L p .547 .548 .807 r
F P
0 g
s
.54758 .51006 m .58575 .47553 L .59768 .48778 L p .825 .546 .516 r
F P
0 g
s
.58575 .47553 m .54758 .51006 L .53237 .50546 L p .639 .272 .331 r
F P
0 g
s
.59768 .48778 m .5598 .52263 L .54758 .51006 L p .825 .546 .516 r
F P
0 g
s
.478 .56294 m .41139 .54172 L .40249 .54467 L p .589 .084 .021 r
F P
0 g
s
.41139 .54172 m .478 .56294 L .48645 .55081 L p .642 .377 .503 r
F P
0 g
s
.42481 .49889 m .49162 .5195 L .48635 .51203 L p .297 .606 .953 r
F P
0 g
s
.48635 .51203 m .41919 .49139 L .42481 .49889 L p .297 .606 .953 r
F P
0 g
s
.54989 .69333 m .55116 .61017 L .55599 .597 L p .955 .84 .413 r
F P
0 g
s
.55116 .61017 m .54989 .69333 L .5321 .70268 L p .875 .819 .79 r
F P
0 g
s
.50346 .72354 m .39494 .83345 L .37611 .85766 L p .655 .909 .593 r
F P
0 g
s
.5321 .70268 m .53296 .61924 L .55116 .61017 L p .875 .819 .79 r
F P
0 g
s
.53296 .61924 m .5321 .70268 L .50808 .70403 L p .72 .695 .826 r
F P
0 g
s
.03 w
.51611 .71712 m
.51619 .70358 L
s
.5 Mabswid
.40249 .54467 m .46941 .56608 L .478 .56294 L p .589 .084 .021 r
F P
0 g
s
.40249 .54467 m .39669 .53742 L p .41595 .54501 L .267 .597 .951 r
F P
0 g
s
.46396 .55886 m .39669 .53742 L .3963 .52261 L p .541 .546 .809 r
F P
0 g
s
.39669 .53742 m .46396 .55886 L .46941 .56608 L p .267 .597 .951 r
F P
0 g
s
.19868 .58311 m .40059 .55564 L .40003 .53391 L p .755 .719 .819 r
F P
0 g
s
.46383 .54392 m .3963 .52261 L .40151 .50597 L p .607 .472 .671 r
F P
0 g
s
.3963 .52261 m .46383 .54392 L .46396 .55886 L p .541 .546 .809 r
F P
0 g
s
.40003 .53391 m .39959 .5172 L p .38359 .52245 L .755 .719 .819 r
F P
0 g
s
.38359 .52245 m .19868 .58311 L .40003 .53391 L .755 .719 .819 r
F
.46941 .56608 m .42646 .55234 L p .41595 .54501 L .267 .597 .951 r
F P
0 g
s
.42646 .55234 m .40249 .54467 L p .41595 .54501 L .267 .597 .951 r
F P
0 g
s
.41919 .49139 m .48635 .51203 L .47776 .51485 L p .571 .053 0 r
F P
0 g
s
.47776 .51485 m .41029 .49404 L .41919 .49139 L p .571 .053 0 r
F P
0 g
s
.50808 .70403 m .50836 .62054 L .53296 .61924 L p .72 .695 .826 r
F P
0 g
s
.41029 .49404 m .47776 .51485 L .46913 .52704 L p .639 .371 .496 r
F P
0 g
s
.46913 .52704 m .40151 .50597 L .41029 .49404 L p .639 .371 .496 r
F P
0 g
s
.40151 .50597 m .46913 .52704 L .46383 .54392 L p .607 .472 .671 r
F P
0 g
s
.51148 .57301 m .50169 .56529 L .50827 .55573 L p .749 .515 .577 r
F P
0 g
s
.50827 .55573 m .51965 .56106 L .51148 .57301 L p .749 .515 .577 r
F P
0 g
s
.4986 .54952 m .50827 .55573 L .50169 .56529 L p .833 .635 .635 r
F P
0 g
s
.51965 .56106 m .50827 .55573 L .51235 .54271 L p .706 .576 .707 r
F P
0 g
s
.50827 .55573 m .4986 .54952 L .50087 .54228 L p .792 .67 .729 r
F P
0 g
s
.50087 .54228 m .51235 .54271 L .50827 .55573 L p .792 .67 .729 r
F P
0 g
s
.51235 .54271 m .52474 .54483 L .51965 .56106 L p .706 .576 .707 r
F P
0 g
s
.52474 .54483 m .51235 .54271 L .51241 .5311 L p .672 .653 .823 r
F P
0 g
s
.51235 .54271 m .50087 .54228 L .50088 .53583 L p .776 .738 .817 r
F P
0 g
s
.50088 .53583 m .51241 .5311 L .51235 .54271 L p .776 .738 .817 r
F P
0 g
s
.5224 .57649 m .51148 .57301 L .51965 .56106 L p .642 .377 .503 r
F P
0 g
s
.51965 .56106 m .53055 .5645 L .5224 .57649 L p .642 .377 .503 r
F P
0 g
s
.53055 .5645 m .51965 .56106 L .52474 .54483 L p .61 .474 .672 r
F P
0 g
s
.52474 .54483 m .53565 .54823 L .53055 .5645 L p .61 .474 .672 r
F P
0 g
s
.53565 .54823 m .52474 .54483 L .52485 .53035 L p .547 .548 .807 r
F P
0 g
s
.02 w
.53169 .53798 m
.53375 .5361 L
s
.53375 .5361 m
.55449 .51717 L
s
.5 Mabswid
.51241 .5311 m .52485 .53035 L .52474 .54483 L p .672 .653 .823 r
F P
0 g
s
.50087 .54228 m .4986 .54952 L .49492 .55482 L p .956 .871 .713 r
F P
0 g
s
.50169 .56529 m .49492 .55482 L .4986 .54952 L p .833 .635 .635 r
F P
0 g
s
.50088 .53583 m .50087 .54228 L p .49492 .55482 L .956 .871 .713 r
F P
0 g
s
.53232 .57502 m .5224 .57649 L .53055 .5645 L p .445 .147 .364 r
F P
0 g
s
.53055 .5645 m .53886 .56536 L .53232 .57502 L p .445 .147 .364 r
F P
0 g
s
.53886 .56536 m .53055 .5645 L .53565 .54823 L p .451 .313 .601 r
F P
0 g
s
.53565 .54823 m .54296 .55226 L .53886 .56536 L p .451 .313 .601 r
F P
0 g
s
.54296 .55226 m .53565 .54823 L .5358 .53373 L p .327 .359 .742 r
F P
0 g
s
.52485 .53035 m .5358 .53373 L .53565 .54823 L p .547 .548 .807 r
F P
0 g
s
.50326 .57616 m .49506 .56776 L .50169 .56529 L p .81 .414 .303 r
F P
0 g
s
.50169 .56529 m .51148 .57301 L .50326 .57616 L p .81 .414 .303 r
F P
0 g
s
.49492 .55482 m .50169 .56529 L .49506 .56776 L p .912 .626 .488 r
F P
0 g
s
.52485 .53035 m .51241 .5311 L .50838 .52529 L p .601 .789 .971 r
F P
0 g
s
.51241 .5311 m .50088 .53583 L .49861 .53263 L p .779 .863 .912 r
F P
0 g
s
.49861 .53263 m .50838 .52529 L .51241 .5311 L p .779 .863 .912 r
F P
0 g
s
.51423 .57966 m .50326 .57616 L .51148 .57301 L p .589 .084 .021 r
F P
0 g
s
.51148 .57301 m .5224 .57649 L .51423 .57966 L p .589 .084 .021 r
F P
0 g
s
.03 w
.51667 .6201 m
.51691 .57862 L
s
.5 Mabswid
.5358 .53373 m .52485 .53035 L .5199 .52308 L p .296 .606 .953 r
F P
0 g
s
.50838 .52529 m .5199 .52308 L .52485 .53035 L p .601 .789 .971 r
F P
0 g
s
.49861 .53263 m .50088 .53583 L p .49492 .55482 L .956 .871 .713 r
F P
0 g
s
.49492 .53391 m .49861 .53263 L p .49492 .55482 L .956 .871 .713 r
F P
0 g
s
.49121 .53922 m .49492 .53391 L p .49492 .55482 L .956 .871 .713 r
F P
0 g
s
.48892 .54653 m .49121 .53922 L p .49492 .55482 L .956 .871 .713 r
F P
0 g
s
.01 w
.46648 .53548 m
.49006 .54287 L
s
.5 Mabswid
.48893 .55301 m .48892 .54653 L p .49492 .55482 L .956 .871 .713 r
F P
0 g
s
.49492 .55482 m .49123 .55616 L .48893 .55301 L p .956 .871 .713 r
F P
0 g
s
.49506 .56776 m .49123 .55616 L .49492 .55482 L p .912 .626 .488 r
F P
0 g
s
.52581 .57756 m .51423 .57966 L .5224 .57649 L p .061 0 0 r
F P
0 g
s
.5224 .57649 m .53232 .57502 L .52581 .57756 L p .061 0 0 r
F P
0 g
s
.5358 .53373 m .54311 .54061 L .54296 .55226 L p .327 .359 .742 r
F P
0 g
s
.54311 .54061 m .5358 .53373 L .53091 .52647 L p 0 .138 .665 r
F P
0 g
s
.5199 .52308 m .53091 .52647 L .5358 .53373 L p .296 .606 .953 r
F P
0 g
s
.53929 .56883 m .53232 .57502 L .53886 .56536 L p 0 0 0 r
F P
0 g
s
.53886 .56536 m .54293 .56346 L .53929 .56883 L p 0 0 0 r
F P
0 g
s
.54293 .56346 m .53886 .56536 L .54296 .55226 L p 0 0 .332 r
F P
0 g
s
.54296 .55226 m .54522 .55615 L .54293 .56346 L p 0 0 .332 r
F P
0 g
s
.54522 .55615 m .54296 .55226 L .54311 .54061 L p 0 0 .392 r
F P
0 g
s
.49092 .56211 m .48893 .55301 L .49123 .55616 L p .916 .568 .112 r
F P
0 g
s
.49123 .55616 m .49506 .56776 L .49092 .56211 L p .916 .568 .112 r
F P
0 g
s
.50838 .52529 m .49861 .53263 L .49492 .53391 L p .685 .98 .847 r
F P
0 g
s
.39959 .5172 m .19552 .54419 L .19868 .58311 L p .755 .719 .819 r
F P
0 g
s
.49813 .56914 m .49092 .56211 L .49506 .56776 L p 0 .097 .625 r
F P
0 g
s
.49506 .56776 m .50326 .57616 L .49813 .56914 L p 0 .097 .625 r
F P
0 g
s
.49492 .53391 m .50175 .52757 L .50838 .52529 L p .685 .98 .847 r
F P
0 g
s
.5199 .52308 m .50838 .52529 L .50175 .52757 L p .009 0 0 r
F P
0 g
s
.50148 .64782 m .4252 .72139 L .4078 .74465 L p .693 .935 .632 r
F P
0 g
s
.6355 .59784 m .56479 .57553 L .55651 .58796 L p .642 .377 .503 r
F P
0 g
s
.56479 .57553 m .6355 .59784 L .64084 .58079 L p .61 .474 .672 r
F P
0 g
s
.64084 .58079 m .57005 .55872 L .56479 .57553 L p .61 .474 .672 r
F P
0 g
s
.57005 .55872 m .64084 .58079 L .64144 .56572 L p .547 .548 .807 r
F P
0 g
s
.01 w
.57321 .56895 m
.57367 .56909 L
s
.5 Mabswid
.64144 .56572 m .57035 .54379 L .57005 .55872 L p .547 .548 .807 r
F P
0 g
s
.53569 .57023 m .52581 .57756 L .53232 .57502 L p .656 .969 .823 r
F P
0 g
s
.53232 .57502 m .53929 .56883 L .53569 .57023 L p .656 .969 .823 r
F P
0 g
s
.54311 .54061 m .5453 .54967 L .54522 .55615 L p 0 0 .392 r
F P
0 g
s
.53091 .52647 m .53921 .53481 L .54311 .54061 L p 0 .138 .665 r
F P
0 g
s
.5453 .54967 m .54311 .54061 L .53921 .53481 L p .894 .544 .064 r
F P
0 g
s
.4909 .55041 m .48892 .54653 L .48893 .55301 L p 0 0 .353 r
F P
0 g
s
.48893 .55301 m .49092 .56211 L .4909 .55041 L p 0 0 .353 r
F P
0 g
s
.50175 .52757 m .49492 .53391 L .49121 .53922 L p 0 0 0 r
F P
0 g
s
.50916 .57265 m .49813 .56914 L .50326 .57616 L p .267 .597 .951 r
F P
0 g
s
.50326 .57616 m .51423 .57966 L .50916 .57265 L p .267 .597 .951 r
F P
0 g
s
.53091 .52647 m .5199 .52308 L .51168 .52592 L p .572 .054 0 r
F P
0 g
s
.50175 .52757 m .51168 .52592 L .5199 .52308 L p .009 0 0 r
F P
0 g
s
.49505 .53717 m .49121 .53922 L .48892 .54653 L p 0 0 .302 r
F P
0 g
s
.48892 .54653 m .4909 .55041 L .49505 .53717 L p 0 0 .302 r
F P
0 g
s
.49121 .53922 m .49505 .53717 L .50175 .52757 L p 0 0 0 r
F P
0 g
s
.53569 .57023 m .53929 .56883 L .54293 .56346 L p .961 .879 .708 r
F P
0 g
s
.5335 .56708 m .53569 .57023 L p .54293 .56346 L .961 .879 .708 r
F P
0 g
s
.53357 .56057 m .5335 .56708 L p .54293 .56346 L .961 .879 .708 r
F P
0 g
s
.53588 .55319 m .53357 .56057 L p .54293 .56346 L .961 .879 .708 r
F P
0 g
s
.53954 .5478 m .53588 .55319 L p .54293 .56346 L .961 .879 .708 r
F P
0 g
s
.54314 .54647 m .53954 .5478 L p .54293 .56346 L .961 .879 .708 r
F P
0 g
s
.5453 .54967 m .54314 .54647 L p .54293 .56346 L .961 .879 .708 r
F P
0 g
s
.54293 .56346 m .54522 .55615 L .5453 .54967 L p .961 .879 .708 r
F P
0 g
s
.01 w
.53942 .55835 m
.54806 .56106 L
s
.5 Mabswid
.5218 .57192 m .50916 .57265 L .51423 .57966 L p .591 .793 .976 r
F P
0 g
s
.51423 .57966 m .52581 .57756 L .5218 .57192 L p .591 .793 .976 r
F P
0 g
s
.53921 .53481 m .53091 .52647 L .52274 .52934 L p .809 .404 .282 r
F P
0 g
s
.51168 .52592 m .52274 .52934 L .53091 .52647 L p .572 .054 0 r
F P
0 g
s
.62739 .61055 m .55651 .58796 L .54829 .59131 L p .589 .084 .021 r
F P
0 g
s
.55651 .58796 m .62739 .61055 L .6355 .59784 L p .642 .377 .503 r
F P
0 g
s
.57035 .54379 m .64144 .56572 L .63701 .55832 L p .297 .606 .953 r
F P
0 g
s
.63701 .55832 m .56552 .53635 L .57035 .54379 L p .297 .606 .953 r
F P
0 g
s
.53921 .53481 m .54314 .54647 L .5453 .54967 L p .894 .544 .064 r
F P
0 g
s
.49814 .55451 m .4909 .55041 L .49092 .56211 L p .309 .348 .74 r
F P
0 g
s
.49092 .56211 m .49813 .56914 L .49814 .55451 L p .309 .348 .74 r
F P
0 g
s
.51168 .52592 m .50175 .52757 L .49505 .53717 L p .432 .128 .348 r
F P
0 g
s
.5335 .56708 m .5218 .57192 L .52581 .57756 L p .778 .871 .916 r
F P
0 g
s
.52581 .57756 m .53569 .57023 L .5335 .56708 L p .778 .871 .916 r
F P
0 g
s
.54314 .54647 m .53921 .53481 L .5327 .53715 L p .916 .625 .477 r
F P
0 g
s
.01 w
.49492 .5444 m
.53472 .55688 L
s
.5 Mabswid
.52274 .52934 m .5327 .53715 L .53921 .53481 L p .809 .404 .282 r
F P
0 g
s
.5327 .53715 m .53954 .5478 L .54314 .54647 L p .916 .625 .477 r
F P
0 g
s
.50333 .53794 m .49505 .53717 L .4909 .55041 L p .442 .303 .596 r
F P
0 g
s
.4909 .55041 m .49814 .55451 L .50333 .53794 L p .442 .303 .596 r
F P
0 g
s
.49505 .53717 m .50333 .53794 L .51168 .52592 L p .432 .128 .348 r
F P
0 g
s
.50921 .558 m .49814 .55451 L .49813 .56914 L p .541 .546 .809 r
F P
0 g
s
.49813 .56914 m .50916 .57265 L .50921 .558 L p .541 .546 .809 r
F P
0 g
s
.02 w
.49025 .57582 m
.49861 .5682 L
s
.50921 .55851 m
.53025 .5393 L
s
.49861 .5682 m
.50365 .56359 L
s
.5 Mabswid
.52274 .52934 m .51168 .52592 L .50333 .53794 L p .639 .371 .496 r
F P
0 g
s
.03 w
.51695 .5722 m
.51718 .5318 L
s
.5 Mabswid
.51066 .41853 m .50251 .42202 L .5172 .52701 L closepath p .866 .772 .756 r
F P
0 g
s
.52148 .41804 m .51066 .41853 L .5172 .52701 L closepath p .724 .667 .793 r
F P
0 g
s
.53092 .42073 m .52148 .41804 L .5172 .52701 L closepath p .564 .53 .776 r
F P
0 g
s
.53539 .4256 m .53092 .42073 L .5172 .52701 L closepath p .211 .203 .631 r
F P
0 g
s
.53315 .43082 m .53539 .4256 L .5172 .52701 L closepath p .879 .846 .386 r
F P
0 g
s
.52499 .43438 m .53315 .43082 L .5172 .52701 L closepath p .874 .859 .823 r
F P
0 g
s
.51403 .43488 m .52499 .43438 L .5172 .52701 L closepath p .712 .722 .857 r
F P
0 g
s
.50453 .43213 m .51403 .43488 L .5172 .52701 L closepath p .518 .565 .842 r
F P
0 g
s
.50251 .42202 m .50015 .42721 L .5172 .52701 L closepath p .997 .812 .46 r
F P
0 g
s
.50015 .42721 m .50453 .43213 L .5172 .52701 L closepath p 0 .143 .66 r
F P
0 g
s
.03 w
.5172 .52763 m
.5172 .52701 L
s
.5 Mabswid
.5218 .57192 m .5335 .56708 L .53357 .56057 L p .778 .742 .82 r
F P
0 g
s
.53954 .5478 m .5327 .53715 L .52606 .54685 L p .836 .637 .633 r
F P
0 g
s
.52606 .54685 m .53588 .55319 L .53954 .5478 L p .836 .637 .633 r
F P
0 g
s
.52189 .56017 m .50921 .558 L .50916 .57265 L p .671 .654 .825 r
F P
0 g
s
.50916 .57265 m .5218 .57192 L .52189 .56017 L p .671 .654 .825 r
F P
0 g
s
.5327 .53715 m .52274 .52934 L .51442 .54139 L p .75 .513 .573 r
F P
0 g
s
.50333 .53794 m .51442 .54139 L .52274 .52934 L p .639 .371 .496 r
F P
0 g
s
.54829 .59131 m .61952 .6141 L .62739 .61055 L p .589 .084 .021 r
F P
0 g
s
.61952 .6141 m .54829 .59131 L .54328 .58414 L p .267 .597 .951 r
F P
0 g
s
.56552 .53635 m .63701 .55832 L .62916 .56155 L p .571 .053 0 r
F P
0 g
s
.62916 .56155 m .55731 .53938 L .56552 .53635 L p .571 .053 0 r
F P
0 g
s
.01 w
.54806 .56106 m
.57321 .56895 L
s
.5 Mabswid
.53357 .56057 m .52189 .56017 L .5218 .57192 L p .778 .742 .82 r
F P
0 g
s
.51442 .54139 m .52606 .54685 L .5327 .53715 L p .75 .513 .573 r
F P
0 g
s
.51442 .54139 m .50333 .53794 L .49814 .55451 L p .607 .472 .671 r
F P
0 g
s
.49814 .55451 m .50921 .558 L .51442 .54139 L p .607 .472 .671 r
F P
0 g
s
.52189 .56017 m .53357 .56057 L .53588 .55319 L p .794 .672 .73 r
F P
0 g
s
.53588 .55319 m .52606 .54685 L .52189 .56017 L p .794 .672 .73 r
F P
0 g
s
.40582 .64205 m .46783 .58582 L .46299 .57003 L p .926 .755 .651 r
F P
0 g
s
.46783 .58582 m .40582 .64205 L .41868 .65534 L p .822 .548 .523 r
F P
0 g
s
.41868 .65534 m .48024 .59861 L .46783 .58582 L p .822 .548 .523 r
F P
0 g
s
.48024 .59861 m .41868 .65534 L .43441 .66072 L p .644 .285 .347 r
F P
0 g
s
.43441 .66072 m .49559 .60362 L .48024 .59861 L p .644 .285 .347 r
F P
0 g
s
.52606 .54685 m .51442 .54139 L .50921 .558 L p .706 .576 .707 r
F P
0 g
s
.50921 .558 m .52189 .56017 L .52606 .54685 L p .706 .576 .707 r
F P
0 g
s
.40061 .62583 m .46299 .57003 L .46761 .55717 L p .915 .98 .749 r
F P
0 g
s
.46299 .57003 m .40061 .62583 L .40582 .64205 L p .926 .755 .651 r
F P
0 g
s
.49559 .60362 m .43441 .66072 L .44708 .65611 L p .091 0 0 r
F P
0 g
s
.44708 .65611 m .50811 .59888 L .49559 .60362 L p .091 0 0 r
F P
0 g
s
.61492 .60698 m .54328 .58414 L .54348 .56905 L p .541 .546 .809 r
F P
0 g
s
.54328 .58414 m .61492 .60698 L .61952 .6141 L p .267 .597 .951 r
F P
0 g
s
.55731 .53938 m .62916 .56155 L .62088 .57433 L p .639 .371 .496 r
F P
0 g
s
.62088 .57433 m .54886 .55189 L .55731 .53938 L p .639 .371 .496 r
F P
0 g
s
.46761 .55717 m .40508 .61276 L .40061 .62583 L p .915 .98 .749 r
F P
0 g
s
.40508 .61276 m .46761 .55717 L .48004 .55218 L p .046 0 0 r
F P
0 g
s
.50811 .59888 m .44708 .65611 L .45182 .64312 L p .907 .983 .734 r
F P
0 g
s
.45182 .64312 m .51298 .58609 L .50811 .59888 L p .907 .983 .734 r
F P
0 g
s
.61542 .59176 m .54348 .56905 L .54886 .55189 L p .607 .472 .671 r
F P
0 g
s
.54348 .56905 m .61542 .59176 L .61492 .60698 L p .541 .546 .809 r
F P
0 g
s
.54886 .55189 m .62088 .57433 L .61542 .59176 L p .607 .472 .671 r
F P
0 g
s
.01 w
.61815 .58304 m
.67001 .5993 L
s
.5 Mabswid
.41766 .60788 m .48004 .55218 L .49558 .55709 L p .639 .272 .331 r
F P
0 g
s
.48004 .55218 m .41766 .60788 L .40508 .61276 L p .046 0 0 r
F P
0 g
s
.51298 .58609 m .45182 .64312 L .44668 .62668 L p .932 .76 .646 r
F P
0 g
s
.44668 .62668 m .50821 .57009 L .51298 .58609 L p .932 .76 .646 r
F P
0 g
s
.02 w
.47586 .58897 m
.49025 .57582 L
s
.5 Mabswid
.43359 .61317 m .49558 .55709 L .50821 .57009 L p .825 .546 .516 r
F P
0 g
s
.49558 .55709 m .43359 .61317 L .41766 .60788 L p .639 .272 .331 r
F P
0 g
s
.50821 .57009 m .44668 .62668 L .43359 .61317 L p .825 .546 .516 r
F P
0 g
s
.02 w
.39338 .66428 m
.44099 .62081 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3o
ool00`000000oooo0?ooo`2/0?ooo`00L@3oool200000:d0oooo001a0?ooo`800000[@3oool00740
oooo00<000000000N@000000[03oool00740oooo00<000000000N@000000[03oool00740oooo00@0
00000000N@0007T000007`3oool3000008T0oooo001a0?ooo`040000000007T0001i000001`0oooo
0`0000000`2iZ//000000927aP02000008L0oooo001a0?ooo`050000000007T0001i0000N@000000
6P3oool00`000000gLG1000000020;VZb`040000002@QlH0T8O6000008L0oooo001a0?ooo`050000
000007T0001i0000N@0000006@3oool2000000050=g5`@000000^J[;0;VZb`0000000P2@QlH20000
08H0oooo001a0?ooo`030000000007T0001i0080001i00<000000?ooo`3oool05P3oool200000005
0=g5`@000000^J[;0;VZb`0000000P2@QlH2000008H0oooo001a0?ooo`030000000007T0001i0080
001i00<000000?ooo`3oool05P3oool9000000030=oKdP000000oooo08D0oooo001b0?ooo`030000
000007T0001i0080001i00<000000?ooo`3oool05P3oool20000000508B@e`000000][SK0;Jhf`00
00000P3Ofm800`000000oooo0?ooo`240?ooo`00LP3oool00`000000001i0000N@020000N@030000
003oool0oooo01H0oooo0P0000001`24T=L000000;Jhf`2f^=/000000=oKdP000000Q`3oool007<0
oooo00<000000000N@0007T00P0007T00`000000oooo0?ooo`0E0?ooo`80000000L0Q93G0000002f
^=/0][SK0000003Ofm80000008L0oooo001c0?ooo`030000000007T0001i0080001i00<000000?oo
o`3oool05@3oool20000000708B@e`000000][SK0;Jhf`000000gm_B000000270?ooo`00M03oool0
0`000000001i0000N@020000N@030000003oool0oooo01@0oooo0P0000001`24T=L000000;Jhf`2f
^=/000000=oKdP000000Q`3oool007@0oooo00<000000000N@0007T00P0007T00`000000oooo0?oo
o`0D0?ooo`80000000L0Q93G0000002f^=/0][SK0000003Ofm80000008L0oooo001e0?ooo`030000
000007T0001i0080001i00<000000?ooo`3oool0503oool01@000000Q93G0000002f^=/000000080
gm_B00<000000?ooo`3oool0Q@3oool007D0oooo00<000000000N@0007T00P0007T00`000000oooo
0?ooo`0D0?ooo`0700000024T=L000000;Jhf`000000gm_B000000280?ooo`00M@3oool00`000000
001i0000N@030000N@030000003oool0oooo01<0oooo0`000000102f^=/000000=oKdP0000280?oo
o`00MP3oool00`000000001i0000N@020000N@030000003oool0oooo01<0oooo0`000000102f^=/0
00000=oKdP0000280?ooo`00MP3oool00`000000001i0000N@030000N@030000003oool0oooo0180
oooo0`000000102f^=/000000=oKdP00000:0?ooo`@00000NP3oool007L0oooo00<000000000N@00
07T00P0007T00`000000oooo0?ooo`0B0?ooo`<0000000@0][SK0000003Ofm800000203oool30000
00<0XdED0`00001g0?ooo`00M`3oool00`000000001i0000N@020000N@030000003oool0oooo01<0
oooo0P000000102f^=/000000=oKdP0000070?ooo`030000000;0000000000D0XdED00<000000=>;
Q0000000MP3oool007P0oooo00<000000000N@0007T00P0007T00`000000oooo0?ooo`0B0?ooo`03
00000024T=L00000008000001`3oool00`0000002`00000000050:=5E0040000003CRh@0dh^40000
07H0oooo001h0?ooo`030000000007T0001i0080001i00<000000?ooo`3oool04P3oool00`000000
Q93G00000002000000H0oooo00<0000000/0000000001@2SAE@00`000000dh^40=>;Q0020=>;Q003
0000003oool0oooo07<0oooo001i0?ooo`050000000007T0001i0000N@000000503oool5000000D0
oooo0`0000050:=5E0030000003CRh@0dh^400@0dh^400<000000?ooo`3oool0LP3oool007D0oooo
1@0000030000N@030000003oool0oooo0180oooo1@0000030?ooo`<000001@2SAE@2000000H0dh^4
0P00001d0?ooo`00M@3oool00`000000Xein0000000200000004098=000000000000000001@0oooo
1@0000020?ooo`030000000;0000000000D0XdED00<000000=>;Q03CRh@01@3CRh@00`000000k/:U
0000001d0?ooo`00M03oool00`000000Xein0:=NOP030:=NOPP000004@3oool300000080oooo00<0
000000/0000000001@2SAE@00`000000dh^40=>;Q0050=>;Q0050000003^`ZD0k/:U0>k2Y@000000
L`3oool007@0oooo00<000000:=NOP2SGWh01`2SGWh300000003098=000000000000008000003@3o
ool3000000040?ooo`0000002`00000000D0XdED00<000000=>;Q03CRh@01@3CRh@00`000000k/:U
0>k2Y@020>k2Y@030000003oool0oooo0740oooo001c0?ooo`800000302SGWh300000080TPd01000
00090?ooo`P000000`2SAE@2000000D0dh^40P0000040>k2Y@800000L`3oool007<0oooo00<00000
09]hZ`0000000P00000<0:=NOP@000000P2B3@02000000L0oooo1@0000030>g1YPH000000`3CRh@0
0`000000k/:U0>k2Y@030>k2Y@800000M03oool00780oooo00<0000009]hZ`2KN:/00`2KN:/30000
00d0Xein0P00000204bKl`030000003oool0oooo00@0oooo100000060>g1YPD0000000<0dh^40000
003^`ZD0103^`ZD00`000000j?^k0000001d0?ooo`00K`3oool4000000P0VgR[100000090:=NOPD0
00000`3oool8000000@0kL6V1`0000050>k2Y@030000003Xnk/0000007D0oooo001X0?ooo`L00000
0`31^=400`000000VgR[09]hZ`0:09]hZ`<000001P2SGWh010000000S8c>08b<cP2<S<h200000080
oooo200000020>g1YPP00000103^`ZD2000000030>Sk^`000000oooo07D0oooo001P0?ooo`P00000
2P31^=44000000`0VgR[0`0000020:=NOP030000002<S<h0S8c>00<0S8c>00<000000?ooo`3oool0
200000000`3]`JH0000000000006000000@0k/:U00@000000>Sk^`3Xnk/00000M`3oool005T0oooo
1`00000B0<6hd@040000002:Rll0RX_?08Z;c`<00000302KN:/4000000@0S8c>00<000000?ooo`3o
ool04@0000030>k2Y@040000003Xnk/0j?^k000007P0oooo001B0?ooo`L000006@31^=400`000000
RX_?08Z;c`0408Z;c`8000002P2KN:/200000080W7V/0`0000000`2<S<h000000?ooo`0500000003
0:=NOP000000_h>B00X000000P3^`ZD010000000j?^k0>Sk^`00001i0?ooo`00B`3oool700000200
`KSA00<0000008Z;c`2:Rll01P2:Rll3000000H0VgR[1@00000309ai[0<0000000<0KR1I00000000
00000`2SGWh00`000000_h>B0000000700000080Y4QH0`0000000`3Xnk/000000?ooo`1i0?ooo`00
@`3oool8000002L0`KSA00<0000008Z;c`2:Rll02@2:Rll3000000@0VgR[3@0000020:=NOP040000
002oPi80_h>B0;n3TPD000000P2TB5P2000000@0TPd00P0000090?ooo`030000003oool0oooo06d0
oooo000l0?ooo`L00000;`31^=44000000/0RX_?0`0000000`2KN:/0000009ai[00209ai[0D00000
0P1aCIP00`000000VgR[0000000200000080_h>B00<000000=JSXP0000000P0000030:A8F0030000
002SGWh00000008000000`2B3@03000000D0oooo00<0/NnQ0?ooo`3oool0KP3oool003P0oooo1000
000f0<6hd@<0000000<0A9Sc0000000000000P00000:08Z;c`<000001@2LNJ`200000003075=V000
0000VgR[0080VgR[00@000000;BC]000000000000P3FXj800`000000jYmj000000020:A8F0030000
002SGWh0Xein00<0Xein0`000003098=008000000P3oool00`2akj4000000?ooo`1_0?ooo`00>03o
ool00`000000`KSA0<6hd@0g0<6hd@030000003oool0oooo00@0000000@0A9Sc0000000000000000
202:Rll00`000000Y620000000020000000309ai[000000000000080LDfH00D0000009]hZ`2KN:/0
VgR[000000020;BC]0<0000000H0eZ>R0000003fhKD000000:A8F00000080:=NOP<000000P2B3@03
00000740oooo000h0?ooo`0300000031^=40`KSA03L0`KSA00<000000?ooo`3oool00`3oool40000
000404BHl`0000000000000000D0RX_?00<000000:APP02TH8001`00000309]hZ`050000002dTk@0
]9>d0;BC]00000000P3;[;X00`000000m^6e0?KQ]@03000000/0Xein0`000002098=00<00000KP3o
ool003P0oooo00<000000<6hd@31^=40=031^=44000000P0oooo100000000`14V?<0000000000002
0000000308Z;c`0000000000008000000`2SAE@400000080VgR[00@000000;BC]02dTk@000000`3;
[;X2000000040?KQ]@000000000009]hZ`@000002P2SGWh300000080TPd00`00001[0?ooo`00>03o
ool00`000000`KSA0<6hd@0]0<6hd@L00000403oool300000080A9Sc0P0000000`0;000000000:=5
E0040:=5E0030000003CRh@0000000d000001P2KN:/3000000X0Xein0`000002098=00800000J@3o
ool003P0oooo00<000000<6hd@31^=409P31^=47000001X0oooo0`0000000`0;000000000:=5E004
0:=5E0030000003CRh@0dh^400@000000P2[Ym<010000000akgA0<Nmd@37_M44000000T0VgR[1000
00090:=NOPD00000J03oool003T0oooo00<000000<6hd@31^=407P31^=4700000280oooo0`000005
0:=5E0030000003CRh@0dh^40080dh^40`0000020:^Wd`0300000037_M40akgA0080000000<0m^6e
0000002KN:/03@2KN:/3000000H0Xein00@0000008b<cP2<S<h0S8c>0P00001W0?ooo`00>@3oool0
0`000000`KSA0<6hd@0F0<6hd@P000009`3oool3000000D0XdED0P0000060=>;Q08000000P2[Ym<3
000000030<ONjP000000000000800000402KN:/400000080Xein00<0000008b<cP2<S<h00P2<S<h0
0`000000oooo0?ooo`1U0?ooo`00>@3oool00`000000`KSA0<6hd@0?0<6hd@L00000;P3oool00`00
00002`00000000050:=5E0030000003CRh@0dh^400D0dh^42P0000000`3oool0000008Z;c`040000
0100VgR[0P00000508b<cP030000003oool0oooo06D0oooo000i0?ooo`0300000031^=40`KSA00P0
`KSA1`00000d0?ooo`030000000;0000000000D0XdED00<000000=>;Q03CRh@01@3CRh@00`000000
k/:U0>k2Y@0700000080oooo00<0000008Z;c`2:Rll00`2:Rll3000000h0VgR[100000000`2<S<h0
00000?ooo`1W0?ooo`00>@3oool00`000000`KSA0<6hd@020<6hd@H00000>P3oool00`0000002`00
000000050:=5E0030000003CRh@0dh^400D0dh^400@000000>k2Y@3^`ZD0k/:U2P00000808Z;c`@0
00002@2KN:/00`000000W7V/09ai[00209ai[0800000J03oool003T0oooo100000100?ooo`030000
000;0000000000D0XdED00<000000=>;Q03CRh@01@3CRh@00`000000k/:U0>k2Y@030>k2Y@D00000
0`2<S<h2000000/0RX_?0`00000509]hZ`D000000P2LNJ`00`000000oooo0?ooo`1V0?ooo`00O03o
ool00`0000002`00000000050:=5E0030000003CRh@0dh^400D0dh^400<000000>k2Y@3^`ZD0103^
`ZD5000000@0S8c>1000000;08Z;c`@0000000<0VgR[0000000000001P00001X0?ooo`00N`3oool0
0`0000002`00000000050:=5E0030000003CRh@0dh^400D0dh^400<000000>k2Y@3^`ZD0103^`ZD6
000000@0S8c>0`0000001014V?<0000000000000000<08Z;c`8000000`2LNJ`7000006D0oooo001j
0?ooo`<000001@2SAE@00`000000dh^40=>;Q0050=>;Q0030000003^`ZD0k/:U00@0k/:U1`000004
08b<cP030000000T<JP0000000<0000000@0A9Sc00000000000000002P2:Rll50000000309ai[000
0000000000H00000HP3oool007P0oooo00<0000000/0000000001@2SAE@2000000H0dh^40P000006
0>k2Y@P00000102<S<h00`000000936X02@aZ002000000050?ooo`000000000000000014V?<00`00
000708Z;c`030000002TH800Y62000<0Y62000@000000?ooo`3oool0oooo1`00001O0?ooo`00M`3o
ool00`0000002`00000000050:=5E0030000003CRh@0dh^400D0dh^40P0000050>k2Y@X00000102<
S<h010000000936X02@aZ00000050?ooo`8000000P14V?<3000000@0RX_?00<000000:APP02TH800
0`2TH8000`000000oooo0?ooo`040?ooo`D00000GP3oool007H0oooo00<0000000/0000000001@2S
AE@00`000000dh^40=>;Q0050=>;Q0030000003^`ZD0k/:U00@0k/:U00<000000>Sk^`0000002000
000408b<cP040000000T<JP0936X000000L0oooo0`00000204BHl`<0000000<0RX_?0000002TH800
0`2TH8000`000000oooo0?ooo`080?ooo`030000003oool0oooo05d0oooo001e0?ooo`D000000`2S
AE@00`000000dh^40=>;Q0050=>;Q0030000003^`ZD0k/:U00@0k/:U00<000000>Sk^`0000002@00
000408b<cP040000000T<JP00000000000X0oooo0`00000204BHl`@000000P2TH8000`000000oooo
0?ooo`1X0?ooo`00M03oool400000080kL6V0`0000000`3CRh@000000=>;Q0040=>;Q0030000003^
`ZD0k/:U00@0k/:U00@000000>Sk^`000000g/o92@00000408b<cP@000003@3oool20000000404BH
l`000000UQD509HE1@800000J`3oool007@0oooo0P0000070>g1YP<000000`3CRh@00`000000k/:U
0>k2Y@040>k2Y@030000003Xnk/000000080g/o92@00000208b<cP<0000000<0gm7:000000000000
3`3oool0102Wj9L0000000000000001]0?ooo`00L`3oool2000000L0kL6V1@0000000`3CRh@00000
0>k2Y@050>k2Y@040000003Xnk/0000008Z;c`d00000103OdLX2000000h0oooo00<0YnRG0000003o
ool0K`3oool007<0oooo00<000000>g1YP3]`JH01@3]`JH7000000H0k/:U00@000000>Sk^`000000
0000102:Rll9000000D0gm7:0P00000=0?ooo`030:OXU`000000oooo0700oooo001b0?ooo`030000
003]`JH0kL6V00@0kL6V200000060>k2Y@050000003Xnk/0000001PYY0000000102:Rll9000000D0
gm7:0P00000<0?ooo`030:OXU`000000oooo0740oooo001b0?ooo`030000003]`JH0kL6V00<0kL6V
2@0000040>k2Y@80000000D0j?^k00000000000062VT0000000408Z;c`T000001@3OdLX2000000/0
oooo00<0YnRG0000003oool0LP3oool007<0oooo00@000000>g1YP3]`JH0kL6V2P0000030>k2Y@08
0000003Xnk/0j?^k0000003oool0000001PYY000000408Z;c`T000001@3OdLX2000000X0oooo00<0
YnRG0000003oool0L`3oool007<0oooo00<000000>g1YP3]`JH02@0000020:A8F0030000003^`ZD0
00000080j?^k00H000000?ooo`3oool0000001PYY000000508Z;c`030000002h/M<0^;7C00@0^;7C
00<000000=oAbP3OdLX00`3OdLX2000000T0oooo00<0YnRG0000003oool0M03oool007@0oooo2P00
00030:A8F08000000P3Xnk/01`000000oooo0?ooo`3oool0000001PYY00000001@2:Rll00`000000
^;7C0;Rad`040;Rad`030000003OdLX0gm7:00<0gm7:0P0000080?ooo`030:OXU`000000oooo07D0
oooo001d0?ooo`L0000000<0dXb50000002TB5P00`2TB5P010000000j?^k0>Sk^`0000040?ooo`03
0000000H:J@0000000D0RX_?00<000000;Rad`2h/M<0102h/M<00`000000gm7:0=oAbP030=oAbP80
00001`3oool00`2Wj9L000000?ooo`1f0?ooo`00LP3oool8000000030=:<Q@000000Y4QH00<0Y4QH
0P0000000`3Xnk/000000?ooo`040?ooo`030000000H:J@0000000<0RX_?00<0000008Z;c`000000
1P2h/M<00`000000gm7:0=oAbP030=oAbP8000001P3oool20:OXUgP0oooo001a0?ooo`P0000000<0
dXb50000002TB5P00`2TB5P0100000005`000000000000060?ooo`030000000H:J@000000080RX_?
00@0000008Z;c`2:Rll000001P2h/M<00`000000gm7:0=oAbP030=oAbP8000001@3oool20:OXUgT0
oooo001`0?ooo`P0000000<0dXb50000002TB5P00`2TB5P0100000005`000000000000070?ooo`04
0000000H:J@0000008Z;c`8000000P2:Rll00`000000^;7C0;Rad`040;Rad`030000003OdLX0gm7:
0080gm7:00<000000?CGJ@000000103oool20:OXUgX0oooo001_0?ooo`P0000000<0oooo00000000
00000`2TB5P4000000P0oooo00<0000001PYY00000000P00000308Z;c`030000002h/M<0^;7C00@0
^;7C00<000000=oAbP3OdLX00P3OdLX00`000000m=MY000000030?ooo`80YnRGN`3oool006h0oooo
200000040?ooo`@000002`3oool01000000062VT00000000000408Z;c`030000002h/M<0^;7C00@0
^;7C00<000000=oAbP3OdLX00P3OdLX00`000000m=MY000000020?ooo`80YnRGO03oool006d0oooo
1`00000E0?ooo`80000000<0/NnQ0000002:Rll00`2:Rll00`000000^;7C0;Rad`040;Rad`030000
003OdLX0gm7:0080gm7:00@000000?CGJ@000000oooo0P2Wj9Mm0?ooo`00KP3oool5000001H0oooo
00<000000;7_X@0000001@2:Rll00`000000^;7C0;Rad`040;Rad`030000003OdLX0gm7:0080gm7:
00<000000?CGJ@0000000P2Wj9Mn0?ooo`00K`3oool3000001H0oooo00@000000;7_X@0000000000
1@2:Rll00`000000^;7C0;Rad`040;Rad`030000003OdLX0gm7:0080gm7:00@000000?CGJ@000000
YnRGO`3oool00700oooo00<000000?ooo`3oool0503oool01@000000/NnQ0000000H:J@0000000D0
RX_?00<000000;Rad`2h/M<0102h/M<00`000000gm7:0=oAbP020=oAbP030000003defT000000800
oooo00260?ooo`060000002akj4000000000000H:J@000001@2:Rll00`000000^;7C0;Rad`040;Ra
d`030000003OdLX0gm7:0080gm7:00<000000?CGJ@000000P03oool008D0oooo00L000000;7_X@00
0000oooo0000000H:J@0000000D0RX_?00<000000;Rad`2h/M<0102h/M<00`000000gm7:0=oAbP02
0=oAbP030000003defT000000800oooo00250?ooo`8000000P3oool00`00000062VT0000000508Z;
c`030000002h/M<0^;7C00@0^;7C00<000000=oAbP3OdLX00P3OdLX200000840oooo00240?ooo`80
0000103oool00`0H:J@0000008Z;c`0408Z;c`030000002h/M<0^;7C00@0^;7C00<000000=oAbP3O
dLX00P3OdLX200000840oooo00230?ooo`8000001@3oool2000000@0RX_?0P0000000`2h/M<00000
00000004000000@0gm7:00<0000002@aZ0000000P03oool00880oooo0P0000050?ooo`<00000102:
Rll900000080gm7:0P00000202@aZ0030000003oool0oooo07h0oooo00210?ooo`8000001P3oool2
000000030=k?b@00000000000080RX_?2`0000000`2<S<h0000002@aZ00200000800oooo00200?oo
o`8000001`3oool2000000<0g/o92`00000308b<cP040000000T<JP0000000000800oooo001o0?oo
o`800000203oool2000000@0g/o92@00000408b<cP80000000<0m=MY0000003oool0O`3oool007h0
oooo0P0000090?ooo`040000000H:J@0000000000080g/o92@00000308b<cP<0000000<0m=MY0000
003oool0O`3oool007d0oooo0P00000:0?ooo`040000000H:J@0000008Z;c`h000000P3OdLX00`00
0000m=MY0?ooo`200?ooo`00O03oool2000000/0oooo00<0000001PYY0000000102:Rll9000000@0
gm7:00<000000?CGJ@3oool0P03oool007/0oooo0P00000<0?ooo`030000000H:J@0000000@0RX_?
2@0000040=oAbP800000P@3oool007X0oooo0P00000=0?ooo`030000000H:J@0000000@0RX_?2@00
00040=oAbP800000P@3oool007T0oooo0P00000>0?ooo`030000000H:J@0000000<0RX_?2P000004
0=oAbP800000P@3oool007P0oooo0P00000?0?ooo`030000000H:J@000000080RX_?00<0000008Z;
c`000000200000040=oAbP800000P@3oool007P0oooo00<000000?ooo`3oool03P3oool01@000000
62VT0000002:Rll0000000<0RX_?00<000000;Rad`2h/M<0102h/M<00`000000gm7:0=oAbP020=oA
bP800000P@3oool007L0oooo00<000000?ooo`3oool0403oool3000000@0RX_?00<000000;Rad`2h
/M<0102h/M<00`000000gm7:0=oAbP020=oAbP800000P@3oool007H0oooo00<000000?ooo`3oool0
4@3oool2000000030:OXU`2:Rll0RX_?0080RX_?00<000000;Rad`2h/M<0102h/M<00`000000gm7:
0=oAbP020=oAbP030000003oool0oooo0800oooo001e0?ooo`030000003oool0oooo0180oooo0P00
000508Z;c`030000002h/M<0^;7C00@0^;7C00@000000=oAbP3OdLX0gm7:0P0000220?ooo`00R@3o
ool010000000YnRG00000000000408Z;c`030000002h/M<0^;7C00@0^;7C00@000000=oAbP000000
0000Q03oool008P0oooo00<000000:OXU`0000000P3oool30000000308Z;c`000000^;7C0080^;7C
1@0000260?ooo`00Q`3oool00`000000YnRG000000060?ooo`H00000RP3oool008H0oooo00<00000
0:OXU`0000002P3oool3000008X0oooo00250?ooo`030000002Wj9L0000000X0oooo1000002:0?oo
o`00Q03oool00`000000YnRG0000000;0?ooo`@00000RP3oool008<0oooo00<000000:OXU`000000
303oool5000008T0oooo00220?ooo`030000002Wj9L0000000d0oooo1@0000290?ooo`00P@3oool0
0`000000YnRG0000000>0?ooo`D00000R@3oool00840oooo0P00000>0?ooo`H00000R@3oool00800
oooo0P00000?0?ooo`@0000000<0gLC10000003oool0R03oool007l0oooo0P00000@0?ooo`<00000
00<0^J[:000000000000R@3oool007h0oooo0P00000A0?ooo`<0000000@0^J[:0000000000000000
R03oool007d0oooo0P00000B0?ooo`040000002AQlH000000;VZbP<00000R03oool007`0oooo0P00
000B0?ooo`80000000<0THO60000002iZ/X00`0000280?ooo`00N`3oool2000001<0oooo0P000000
0`2AQlH000000;VZbP03000008P0oooo001j0?ooo`800000503oool2000000030967aP000000^J[:
00<00000R03oool007T0oooo0P00000E0?ooo`80000000<0THO60000002iZ/X00`0000280?ooo`00
N03oool2000001H0oooo0`0000020;VZbP040000003Ma<400000000008L0oooo001g0?ooo`800000
5P3oool010000000>SNS0000000000020;VZbP040000003Ma<400000000008L0oooo001f0?ooo`80
00005`3oool2000000060967aP000000^J[:0;VZbP000000gLC10P0000270?ooo`00M@3oool20000
01P0oooo0P0000001P2AQlH000000;VZbP2iZ/X000000=g4`@800000Q`3oool007@0oooo0P00000I
0?ooo`80000000L0THO60000002iZ/X0^J[:0000003Ma<40000008P0oooo001c0?ooo`8000006`3o
ool00`000000THO6000000020;VZbP800000R@3oool00780oooo0P00000M0?ooo`D00000RP3oool0
0740oooo0P00002]0?ooo`00L03oool200000:h0oooo001_0?ooo`800000[`3oool006h0oooo0P00
002`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K@3oool00`000000oooo0?ooo`2`0?oo
o`00K03oool00`000000oooo0?ooo`2a0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.41151 .70122 m .39757 .60958 L .43061 .58764 L p .402 .105 .343 r
F P
0 g
s
.43061 .58764 m .44625 .67339 L p .41151 .70122 L .402 .105 .343 r
F P
0 g
s
.42646 .69142 m .41151 .70122 L p .44625 .67339 L .402 .105 .343 r
F P
0 g
s
.42836 .6717 m .41201 .67226 L p .41007 .70634 L .858 .856 .838 r
F P
0 g
s
.41004 .70696 m .41062 .70585 L p .41007 .70634 L .858 .856 .838 r
F P
0 g
s
.41062 .70585 m .42836 .6717 L p .41007 .70634 L .858 .856 .838 r
F P
0 g
s
.44625 .67339 m .44708 .67791 L .42646 .69142 L p .402 .105 .343 r
F P
0 g
s
.45227 .62358 m .44012 .56113 L .471 .54057 L p .387 .085 .326 r
F P
0 g
s
.471 .54057 m .48417 .59919 L p .45227 .62358 L .387 .085 .326 r
F P
0 g
s
.47767 .57682 m .46141 .57665 L p .44197 .63748 L .858 .856 .838 r
F P
0 g
s
.4353 .65835 m .44987 .63031 L p .44197 .63748 L .858 .856 .838 r
F P
0 g
s
.47066 .61145 m .45227 .62358 L p .48417 .59919 L .387 .085 .326 r
F P
0 g
s
.44987 .63031 m .47767 .57682 L p .44197 .63748 L .858 .856 .838 r
F P
0 g
s
.48417 .59919 m .48483 .60211 L .47066 .61145 L p .387 .085 .326 r
F P
0 g
s
.37948 .81357 m .38723 .81929 L .42135 .73381 L closepath p .57 .522 .762 r
F P
0 g
s
.37037 .81046 m .37948 .81357 L .42135 .73381 L closepath p .707 .692 .833 r
F P
0 g
s
.38723 .81929 m .39069 .82548 L .42135 .73381 L closepath p .291 .215 .597 r
F P
0 g
s
.36332 .81115 m .37037 .81046 L .42135 .73381 L closepath p .835 .894 .882 r
F P
0 g
s
.39069 .82548 m .38852 .8298 L .42135 .73381 L closepath p .797 .845 .385 r
F P
0 g
s
.36104 .81541 m .36332 .81115 L .42135 .73381 L closepath p 0 0 0 r
F P
0 g
s
.52491 .55275 m .51581 .51889 L .49942 .52237 L p .55 .174 .281 r
F P
0 g
s
.51581 .51889 m .52491 .55275 L .53682 .54099 L p .273 .017 .331 r
F P
0 g
s
.53682 .54099 m .52736 .50741 L .51581 .51889 L p .273 .017 .331 r
F P
0 g
s
.50803 .55635 m .49942 .52237 L .48439 .51655 L p .763 .317 .192 r
F P
0 g
s
.49942 .52237 m .50803 .55635 L .52491 .55275 L p .55 .174 .281 r
F P
0 g
s
.52736 .50741 m .53682 .54099 L .53925 .52548 L p 0 0 .323 r
F P
0 g
s
.53925 .52548 m .52969 .49225 L .52736 .50741 L p 0 0 .323 r
F P
0 g
s
.49256 .55042 m .48439 .51655 L .4764 .50358 L p .858 .452 0 r
F P
0 g
s
.48439 .51655 m .49256 .55042 L .50803 .55635 L p .763 .317 .192 r
F P
0 g
s
.38852 .8298 m .38148 .83056 L .42135 .73381 L closepath p .875 .829 .799 r
F P
0 g
s
.36444 .82164 m .36104 .81541 L .42135 .73381 L closepath p .421 .264 .562 r
F P
0 g
s
.42836 .6717 m .41004 .70696 L .43137 .71457 L p .726 .676 .801 r
F P
0 g
s
.43137 .71457 m .44978 .67947 L .42836 .6717 L p .726 .676 .801 r
F P
0 g
s
.44978 .67947 m .43137 .71457 L .44979 .72778 L p .601 .52 .736 r
F P
0 g
s
.52969 .49225 m .53925 .52548 L .53119 .51211 L p .829 .422 0 r
F P
0 g
s
.53119 .51211 m .52183 .47916 L .52969 .49225 L p .829 .422 0 r
F P
0 g
s
.4764 .50358 m .48436 .53717 L .49256 .55042 L p .858 .452 0 r
F P
0 g
s
.48436 .53717 m .4764 .50358 L .47858 .48835 L p 0 0 .284 r
F P
0 g
s
.44979 .72778 m .46838 .69266 L .44978 .67947 L p .601 .52 .736 r
F P
0 g
s
.46838 .69266 m .44979 .72778 L .45848 .74174 L p .373 .252 .584 r
F P
0 g
s
.41201 .67226 m .39366 .70779 L .41004 .70696 L p .858 .856 .838 r
F P
0 g
s
.38148 .83056 m .37226 .82744 L .42135 .73381 L closepath p .741 .664 .774 r
F P
0 g
s
.37226 .82744 m .36444 .82164 L .42135 .73381 L closepath p .622 .515 .711 r
F P
0 g
s
.52183 .47916 m .53119 .51211 L .51564 .50604 L p .758 .3 .163 r
F P
0 g
s
.51564 .50604 m .50672 .4732 L .52183 .47916 L p .758 .3 .163 r
F P
0 g
s
.48663 .52159 m .47858 .48835 L .49016 .47671 L p .249 0 .309 r
F P
0 g
s
.47858 .48835 m .48663 .52159 L .48436 .53717 L p 0 0 .284 r
F P
0 g
s
.50672 .4732 m .51564 .50604 L .49859 .50967 L p .54 .155 .26 r
F P
0 g
s
.49859 .50967 m .49016 .47671 L .50672 .4732 L p .54 .155 .26 r
F P
0 g
s
.49016 .47671 m .49859 .50967 L .48663 .52159 L p .249 0 .309 r
F P
0 g
s
.47767 .57682 m .4353 .65835 L .45675 .66618 L p .726 .676 .801 r
F P
0 g
s
.45675 .66618 m .49933 .58502 L .47767 .57682 L p .726 .676 .801 r
F P
0 g
s
.49933 .58502 m .45675 .66618 L .47542 .67937 L p .601 .52 .736 r
F P
0 g
s
.45848 .74174 m .47727 .70644 L .46838 .69266 L p .373 .252 .584 r
F P
0 g
s
.39985 .51464 m .26285 .40571 L .2803 .36815 L p .554 .467 .711 r
F P
0 g
s
.47727 .70644 m .45848 .74174 L .45395 .75121 L p 0 0 0 r
F P
0 g
s
.40701 .68112 m .38851 .71694 L .39366 .70779 L p .661 .807 .363 r
F P
0 g
s
.39366 .70779 m .41201 .67226 L .40701 .68112 L p .661 .807 .363 r
F P
0 g
s
.47542 .67937 m .51841 .59817 L .49933 .58502 L p .601 .52 .736 r
F P
0 g
s
.02 w
.50574 .50815 m
.51167 .53076 L
s
.5 Mabswid
.51841 .59817 m .47542 .67937 L .48439 .69308 L p .373 .252 .584 r
F P
0 g
s
.46141 .57665 m .41896 .65882 L .4353 .65835 L p .858 .856 .838 r
F P
0 g
s
.2803 .36815 m .40478 .46539 L p .39985 .51464 L .554 .467 .711 r
F P
0 g
s
.41064 .49301 m .40806 .49819 L p .40478 .46539 L .554 .467 .711 r
F P
0 g
s
.40806 .49819 m .39985 .51464 L p .40133 .49981 L .554 .467 .711 r
F P
0 g
s
.40133 .49981 m .40478 .46539 L .40806 .49819 L .554 .467 .711 r
F
.47703 .51638 m .48421 .50896 L p .42594 .49389 L .577 .721 .941 r
F P
0 g
s
.40478 .46539 m .41892 .47644 L .41643 .48142 L p .554 .467 .711 r
F P
0 g
s
.41643 .48142 m .41064 .49301 L p .40732 .47737 L .554 .467 .711 r
F P
0 g
s
.40732 .47737 m .40478 .46539 L .41643 .48142 L .554 .467 .711 r
F
.48421 .50896 m .4115 .48073 L .4047 .4884 L p .577 .721 .941 r
F P
0 g
s
.48421 .50896 m .48834 .51165 L p .44671 .4949 L .391 0 0 r
F P
0 g
s
.4115 .48073 m .43795 .491 L p .44671 .4949 L .391 0 0 r
F P
0 g
s
.43795 .491 m .48421 .50896 L p .44671 .4949 L .391 0 0 r
F P
0 g
s
.4047 .4884 m .42159 .49494 L p .42594 .49389 L .577 .721 .941 r
F P
0 g
s
.42159 .49494 m .47703 .51638 L p .42594 .49389 L .577 .721 .941 r
F P
0 g
s
.39732 .50323 m .3921 .51967 L p .41708 .52332 L .78 .614 .675 r
F P
0 g
s
.46953 .53098 m .41419 .50971 L p .41708 .52332 L .78 .614 .675 r
F P
0 g
s
.41419 .50971 m .39732 .50323 L p .41708 .52332 L .78 .614 .675 r
F P
0 g
s
.45395 .75121 m .4729 .71563 L .47727 .70644 L p 0 0 0 r
F P
0 g
s
.48439 .69308 m .52786 .61145 L .51841 .59817 L p .373 .252 .584 r
F P
0 g
s
.52786 .61145 m .48439 .69308 L .48007 .70217 L p 0 0 0 r
F P
0 g
s
.4568 .58472 m .41401 .66757 L .41896 .65882 L p .661 .807 .363 r
F P
0 g
s
.41896 .65882 m .46141 .57665 L .4568 .58472 L p .661 .807 .363 r
F P
0 g
s
.4729 .71563 m .45395 .75121 L .43763 .75241 L p .862 .868 .842 r
F P
0 g
s
.41557 .69506 m .39686 .73106 L .38851 .71694 L p .353 .233 .575 r
F P
0 g
s
.38851 .71694 m .40701 .68112 L .41557 .69506 L p .353 .233 .575 r
F P
0 g
s
.54546 .57822 m .61483 .6047 L .61951 .58862 L p .78 .614 .675 r
F P
0 g
s
.61951 .58862 m .55031 .56202 L .54546 .57822 L p .78 .614 .675 r
F P
0 g
s
.55031 .56202 m .61951 .58862 L .62726 .57448 L p .726 .676 .802 r
F P
0 g
s
.54522 .59024 m .61497 .61675 L .61483 .6047 L p .803 .49 .46 r
F P
0 g
s
.61483 .6047 m .54546 .57822 L .54522 .59024 L p .803 .49 .46 r
F P
0 g
s
.62726 .57448 m .55794 .54767 L .55031 .56202 L p .726 .676 .802 r
F P
0 g
s
.55794 .54767 m .62726 .57448 L .63519 .56757 L p .577 .721 .941 r
F P
0 g
s
.43763 .75241 m .45601 .7177 L p .4729 .71563 L .862 .868 .842 r
F P
0 g
s
.45662 .71656 m .43763 .75241 L .41571 .74469 L p .726 .679 .804 r
F P
0 g
s
.43577 .86078 m .41914 .75145 L p .45521 .72254 L .402 .105 .343 r
F P
0 g
s
.41914 .75145 m .41839 .74651 L .43967 .73266 L p .402 .105 .343 r
F P
0 g
s
.43967 .73266 m .45521 .72254 L p .41914 .75145 L .402 .105 .343 r
F P
0 g
s
.45601 .7177 m .45662 .71656 L .4573 .71652 L p .862 .868 .842 r
F P
0 g
s
.4573 .71652 m .4729 .71563 L p .45601 .7177 L .862 .868 .842 r
F P
0 g
s
.03 w
.42135 .73381 m
.43295 .71168 L
s
.5 Mabswid
.4346 .70868 m .41571 .74469 L .39686 .73106 L p .597 .518 .736 r
F P
0 g
s
.39686 .73106 m .41557 .69506 L .4346 .70868 L p .597 .518 .736 r
F P
0 g
s
.54974 .59348 m .61995 .62015 L .61497 .61675 L p .439 0 0 r
F P
0 g
s
.61497 .61675 m .54522 .59024 L .54974 .59348 L p .439 0 0 r
F P
0 g
s
.48007 .70217 m .52391 .61987 L .52786 .61145 L p 0 0 0 r
F P
0 g
s
.52391 .61987 m .48007 .70217 L .4638 .70299 L p .862 .868 .842 r
F P
0 g
s
.03 w
.47317 .63502 m
.47945 .62304 L
s
.5 Mabswid
.46592 .59814 m .42265 .68143 L .41401 .66757 L p .353 .233 .575 r
F P
0 g
s
.41401 .66757 m .4568 .58472 L .46592 .59814 L p .353 .233 .575 r
F P
0 g
s
.03 w
.43455 .70864 m
.47317 .63502 L
s
.5 Mabswid
.63519 .56757 m .56553 .54053 L .55794 .54767 L p .577 .721 .941 r
F P
0 g
s
.56553 .54053 m .63519 .56757 L .64032 .57062 L p .391 0 0 r
F P
0 g
s
.41571 .74469 m .4346 .70868 L .45662 .71656 L p .726 .679 .804 r
F P
0 g
s
.55737 .58654 m .62794 .61344 L .61995 .62015 L p .569 .724 .946 r
F P
0 g
s
.61995 .62015 m .54974 .59348 L .55737 .58654 L p .569 .724 .946 r
F P
0 g
s
.52354 .56638 m .51112 .56471 L .51593 .54886 L p .693 .521 .65 r
F P
0 g
s
.02 w
.51167 .53076 m
.51288 .53537 L
s
.5 Mabswid
.51593 .54886 m .52738 .55366 L .52354 .56638 L p .693 .521 .65 r
F P
0 g
s
.50469 .54455 m .51593 .54886 L .51112 .56471 L p .78 .614 .675 r
F P
0 g
s
.03 w
.49554 .59237 m
.49766 .58833 L
s
.02 w
.51288 .53537 m
.51329 .53693 L
s
.5 Mabswid
.52738 .55366 m .51593 .54886 L .52332 .53476 L p .644 .573 .76 r
F P
0 g
s
.51593 .54886 m .50469 .54455 L .51206 .53041 L p .726 .676 .802 r
F P
0 g
s
.51206 .53041 m .52332 .53476 L .51593 .54886 L p .726 .676 .802 r
F P
0 g
s
.45521 .72254 m .47575 .83519 L .43577 .86078 L p .402 .105 .343 r
F P
0 g
s
.4638 .70299 m .49723 .63988 L p .52391 .61987 L .862 .868 .842 r
F P
0 g
s
.50774 .62004 m .4638 .70299 L .44175 .69504 L p .726 .679 .804 r
F P
0 g
s
.44175 .69504 m .48547 .61171 L .50774 .62004 L p .726 .679 .804 r
F P
0 g
s
.47567 .74387 m .46174 .67224 L p .4949 .64691 L .387 .085 .326 r
F P
0 g
s
.46174 .67224 m .46111 .66905 L .47577 .65944 L p .387 .085 .326 r
F P
0 g
s
.47577 .65944 m .4949 .64691 L p .46174 .67224 L .387 .085 .326 r
F P
0 g
s
.49723 .63988 m .50774 .62004 L .51911 .61992 L p .862 .868 .842 r
F P
0 g
s
.51911 .61992 m .52391 .61987 L p .49723 .63988 L .862 .868 .842 r
F P
0 g
s
.48547 .61171 m .44175 .69504 L .42265 .68143 L p .597 .518 .736 r
F P
0 g
s
.42265 .68143 m .46592 .59814 L .48547 .61171 L p .597 .518 .736 r
F P
0 g
s
.03 w
.48541 .61168 m
.49554 .59237 L
s
.5 Mabswid
.53472 .56511 m .52354 .56638 L .52738 .55366 L p .579 .404 .608 r
F P
0 g
s
.52738 .55366 m .53685 .55803 L .53472 .56511 L p .579 .404 .608 r
F P
0 g
s
.53685 .55803 m .52738 .55366 L .53333 .54236 L p .535 .442 .696 r
F P
0 g
s
.52332 .53476 m .53333 .54236 L .52738 .55366 L p .644 .573 .76 r
F P
0 g
s
.64032 .57062 m .57021 .54341 L .56553 .54053 L p .391 0 0 r
F P
0 g
s
.57021 .54341 m .64032 .57062 L .64061 .58265 L p .805 .486 .45 r
F P
0 g
s
.51112 .56471 m .49986 .56041 L .50469 .54455 L p .78 .614 .675 r
F P
0 g
s
.49583 .54154 m .50469 .54455 L .49986 .56041 L p .87 .717 .689 r
F P
0 g
s
.50469 .54455 m .49583 .54154 L .50174 .53016 L p .813 .792 .833 r
F P
0 g
s
.50174 .53016 m .51206 .53041 L .50469 .54455 L p .813 .792 .833 r
F P
0 g
s
.52325 .57577 m .5107 .57641 L .51112 .56471 L p .685 .387 .463 r
F P
0 g
s
.51112 .56471 m .52354 .56638 L .52325 .57577 L p .685 .387 .463 r
F P
0 g
s
.49986 .56041 m .51112 .56471 L .5107 .57641 L p .803 .49 .46 r
F P
0 g
s
.53459 .57032 m .52325 .57577 L .52354 .56638 L p .54 .268 .451 r
F P
0 g
s
.52354 .56638 m .53472 .56511 L .53459 .57032 L p .54 .268 .451 r
F P
0 g
s
.53333 .54236 m .52332 .53476 L .53055 .52769 L p .486 .564 .86 r
F P
0 g
s
.52332 .53476 m .51206 .53041 L .51924 .5233 L p .577 .721 .941 r
F P
0 g
s
.51924 .5233 m .53055 .52769 L .52332 .53476 L p .577 .721 .941 r
F P
0 g
s
.53333 .54236 m .54017 .55175 L .53685 .55803 L p .535 .442 .696 r
F P
0 g
s
.54017 .55175 m .53333 .54236 L .53918 .53673 L p .378 .387 .743 r
F P
0 g
s
.53055 .52769 m .53918 .53673 L .53333 .54236 L p .486 .564 .86 r
F P
0 g
s
.5107 .57641 m .49937 .57211 L .49986 .56041 L p .803 .49 .46 r
F P
0 g
s
.49193 .5543 m .49986 .56041 L .49937 .57211 L p .921 .606 .43 r
F P
0 g
s
.49986 .56041 m .49193 .5543 L .49583 .54154 L p .87 .717 .689 r
F P
0 g
s
.53472 .56511 m .53685 .55803 L .54017 .55175 L p .063 0 .342 r
F P
0 g
s
.51206 .53041 m .50174 .53016 L .50746 .52445 L p .661 .886 .98 r
F P
0 g
s
.50746 .52445 m .51924 .5233 L .51206 .53041 L p .661 .886 .98 r
F P
0 g
s
.53652 .57166 m .53459 .57032 L .53472 .56511 L p .063 0 .342 r
F P
0 g
s
.53979 .5686 m .53652 .57166 L p .53472 .56511 L .063 0 .342 r
F P
0 g
s
.54314 .56227 m .53979 .5686 L p .53472 .56511 L .063 0 .342 r
F P
0 g
s
.54528 .55513 m .54314 .56227 L p .53472 .56511 L .063 0 .342 r
F P
0 g
s
.54539 .54992 m .54528 .55513 L p .53472 .56511 L .063 0 .342 r
F P
0 g
s
.54343 .54865 m .54539 .54992 L p .53472 .56511 L .063 0 .342 r
F P
0 g
s
.54017 .55175 m .54343 .54865 L p .53472 .56511 L .063 0 .342 r
F P
0 g
s
.53918 .53673 m .54343 .54865 L .54017 .55175 L p .378 .387 .743 r
F P
0 g
s
.49109 .54045 m .49583 .54154 L .49193 .5543 L p .978 .864 .657 r
F P
0 g
s
.49583 .54154 m .49109 .54045 L .49438 .53411 L p .91 .949 .813 r
F P
0 g
s
.49438 .53411 m .50174 .53016 L .49583 .54154 L p .91 .949 .813 r
F P
0 g
s
.56518 .57195 m .63586 .59907 L .62794 .61344 L p .726 .679 .804 r
F P
0 g
s
.62794 .61344 m .55737 .58654 L .56518 .57195 L p .726 .679 .804 r
F P
0 g
s
.3921 .51967 m .46448 .5473 L .46953 .53098 L p .78 .614 .675 r
F P
0 g
s
.39732 .50323 m .46953 .53098 L .47703 .51638 L p .726 .676 .802 r
F P
0 g
s
.64061 .58265 m .5701 .55541 L .57021 .54341 L p .805 .486 .45 r
F P
0 g
s
.5701 .55541 m .64061 .58265 L .63586 .59907 L p .781 .615 .674 r
F P
0 g
s
.01 w
.63641 .59717 m
.66694 .6089 L
s
.5 Mabswid
.53652 .57166 m .52667 .57823 L .52325 .57577 L p .259 0 .042 r
F P
0 g
s
.52325 .57577 m .53459 .57032 L .53652 .57166 L p .259 0 .042 r
F P
0 g
s
.5107 .57641 m .52325 .57577 L .52667 .57823 L p .373 0 0 r
F P
0 g
s
.49937 .57211 m .4915 .56368 L .49193 .5543 L p .921 .606 .43 r
F P
0 g
s
.48891 .54756 m .49193 .5543 L .4915 .56368 L p .969 .715 .285 r
F P
0 g
s
.49193 .5543 m .48891 .54756 L .49109 .54045 L p .978 .864 .657 r
F P
0 g
s
.52667 .57823 m .51488 .57949 L .5107 .57641 L p .373 0 0 r
F P
0 g
s
.49937 .57211 m .5107 .57641 L .51488 .57949 L p .438 0 0 r
F P
0 g
s
.03 w
.50373 .57677 m
.50481 .5747 L
s
.49766 .58833 m
.50373 .57677 L
s
.5 Mabswid
.50174 .53016 m .49438 .53411 L .49754 .53094 L p .644 .961 .793 r
F P
0 g
s
.49754 .53094 m .50746 .52445 L .50174 .53016 L p .644 .961 .793 r
F P
0 g
s
.54343 .54865 m .53918 .53673 L .54269 .53897 L p 0 .025 .587 r
F P
0 g
s
.53918 .53673 m .53055 .52769 L .53488 .53043 L p 0 .127 .648 r
F P
0 g
s
.53488 .53043 m .54269 .53897 L .53918 .53673 L p 0 .127 .648 r
F P
0 g
s
.54269 .53897 m .54539 .54992 L .54343 .54865 L p 0 .025 .587 r
F P
0 g
s
.39099 .53162 m .46379 .55929 L .46448 .5473 L p .803 .49 .46 r
F P
0 g
s
.46448 .5473 m .3921 .51967 L .39099 .53162 L p .803 .49 .46 r
F P
0 g
s
.01 w
.4588 .52896 m
.45927 .52914 L
s
.5 Mabswid
.63586 .59907 m .56518 .57195 L .5701 .55541 L p .781 .615 .674 r
F P
0 g
s
.01 w
.54339 .56145 m
.56575 .57004 L
s
.5 Mabswid
.53055 .52769 m .51924 .5233 L .5235 .52601 L p .392 0 0 r
F P
0 g
s
.5235 .52601 m .53488 .53043 L .53055 .52769 L p .392 0 0 r
F P
0 g
s
.51488 .57949 m .50348 .57516 L .49937 .57211 L p .438 0 0 r
F P
0 g
s
.4915 .56368 m .49937 .57211 L .50348 .57516 L p 0 .085 .603 r
F P
0 g
s
.47703 .51638 m .4047 .4884 L .39732 .50323 L p .726 .676 .802 r
F P
0 g
s
.51924 .5233 m .50746 .52445 L .51081 .52663 L p .338 0 0 r
F P
0 g
s
.51081 .52663 m .5235 .52601 L .51924 .5233 L p .338 0 0 r
F P
0 g
s
.52667 .57823 m .53652 .57166 L .53979 .5686 L p .606 .942 .759 r
F P
0 g
s
.4915 .56368 m .48867 .55276 L .48891 .54756 L p .969 .715 .285 r
F P
0 g
s
.49109 .54045 m .48891 .54756 L .48867 .55276 L p .026 0 .316 r
F P
0 g
s
.49438 .53411 m .49109 .54045 L p .48867 .55276 L .026 0 .316 r
F P
0 g
s
.54539 .54992 m .54269 .53897 L .54248 .54835 L p .953 .7 .246 r
F P
0 g
s
.54248 .54835 m .54528 .55513 L .54539 .54992 L p .953 .7 .246 r
F P
0 g
s
.50348 .57516 m .49476 .56608 L .4915 .56368 L p 0 .085 .603 r
F P
0 g
s
.48867 .55276 m .4915 .56368 L .49476 .56608 L p 0 0 .559 r
F P
0 g
s
.49754 .53094 m .49438 .53411 L p .48867 .55276 L .026 0 .316 r
F P
0 g
s
.50746 .52445 m .49754 .53094 L .49936 .53217 L p .227 0 0 r
F P
0 g
s
.49936 .53217 m .51081 .52663 L .50746 .52445 L p .227 0 0 r
F P
0 g
s
.53979 .5686 m .53254 .57272 L .52667 .57823 L p .606 .942 .759 r
F P
0 g
s
.51488 .57949 m .52667 .57823 L .53254 .57272 L p .65 .892 .983 r
F P
0 g
s
.53254 .57272 m .53979 .5686 L .54314 .56227 L p .91 .958 .809 r
F P
0 g
s
.54528 .55513 m .54248 .54835 L .5386 .56128 L p .982 .87 .648 r
F P
0 g
s
.01 w
.53988 .5601 m
.53998 .56014 L
s
.5 Mabswid
.5386 .56128 m .54314 .56227 L .54528 .55513 L p .982 .87 .648 r
F P
0 g
s
.54269 .53897 m .53488 .53043 L .53458 .54211 L p .925 .603 .414 r
F P
0 g
s
.53458 .54211 m .54248 .54835 L .54269 .53897 L p .925 .603 .414 r
F P
0 g
s
.39446 .5345 m .46776 .56234 L .46379 .55929 L p .439 0 0 r
F P
0 g
s
.46379 .55929 m .39099 .53162 L .39446 .5345 L p .439 0 0 r
F P
0 g
s
.01 w
.45927 .52914 m
.48511 .53907 L
s
.5 Mabswid
.49936 .53217 m .49754 .53094 L p .48867 .55276 L .026 0 .316 r
F P
0 g
s
.49914 .53736 m .49936 .53217 L p .48867 .55276 L .026 0 .316 r
F P
0 g
s
.49695 .54454 m .49914 .53736 L p .48867 .55276 L .026 0 .316 r
F P
0 g
s
.01 w
.4972 .54371 m
.53905 .55978 L
s
.48511 .53907 m
.494 .54248 L
s
.5 Mabswid
.49363 .55093 m .49695 .54454 L p .48867 .55276 L .026 0 .316 r
F P
0 g
s
.48867 .55276 m .49046 .55406 L .49363 .55093 L p .026 0 .316 r
F P
0 g
s
.49476 .56608 m .49046 .55406 L .48867 .55276 L p 0 0 .559 r
F P
0 g
s
.54314 .56227 m .5386 .56128 L .53254 .57272 L p .91 .958 .809 r
F P
0 g
s
.53254 .57272 m .52215 .57261 L .51488 .57949 L p .65 .892 .983 r
F P
0 g
s
.50348 .57516 m .51488 .57949 L .52215 .57261 L p .569 .724 .946 r
F P
0 g
s
.53488 .53043 m .5235 .52601 L .52313 .53768 L p .805 .486 .45 r
F P
0 g
s
.03 w
.50504 .57426 m
.52475 .53668 L
s
.5 Mabswid
.52313 .53768 m .53458 .54211 L .53488 .53043 L p .805 .486 .45 r
F P
0 g
s
.52215 .57261 m .51069 .56824 L .50348 .57516 L p .569 .724 .946 r
F P
0 g
s
.49476 .56608 m .50348 .57516 L .51069 .56824 L p .477 .562 .863 r
F P
0 g
s
.4949 .64691 m .51148 .72068 L .47567 .74387 L p .387 .085 .326 r
F P
0 g
s
.56642 .42144 m .56485 .42432 L .52951 .52762 L closepath p .768 .822 .351 r
F P
0 g
s
.57329 .42207 m .56642 .42144 L .52951 .52762 L closepath p .877 .834 .8 r
F P
0 g
s
.58282 .42593 m .57329 .42207 L .52951 .52762 L closepath p .742 .665 .775 r
F P
0 g
s
.59143 .43157 m .58282 .42593 L .52951 .52762 L closepath p .621 .514 .711 r
F P
0 g
s
.59588 .43687 m .59143 .43157 L .52951 .52762 L closepath p .413 .256 .557 r
F P
0 g
s
.59443 .43982 m .59588 .43687 L .52951 .52762 L closepath p 0 0 0 r
F P
0 g
s
.58758 .43926 m .59443 .43982 L .52951 .52762 L closepath p .834 .888 .88 r
F P
0 g
s
.57794 .43536 m .58758 .43926 L .52951 .52762 L closepath p .707 .69 .831 r
F P
0 g
s
.56923 .42964 m .57794 .43536 L .52951 .52762 L closepath p .573 .523 .761 r
F P
0 g
s
.56485 .42432 m .56923 .42964 L .52951 .52762 L closepath p .303 .226 .602 r
F P
0 g
s
.03 w
.52919 .52822 m
.52951 .52762 L
s
.5 Mabswid
.50049 .56048 m .49363 .55093 L .49046 .55406 L p .364 .378 .742 r
F P
0 g
s
.49046 .55406 m .49476 .56608 L .50049 .56048 L p .364 .378 .742 r
F P
0 g
s
.51069 .56824 m .50049 .56048 L .49476 .56608 L p .477 .562 .863 r
F P
0 g
s
.52215 .57261 m .53254 .57272 L .5386 .56128 L p .815 .797 .835 r
F P
0 g
s
.5235 .52601 m .51081 .52663 L .51046 .53599 L p .683 .38 .455 r
F P
0 g
s
.51046 .53599 m .52313 .53768 L .5235 .52601 L p .683 .38 .455 r
F P
0 g
s
.51081 .52663 m .49936 .53217 L .49914 .53736 L p .532 .256 .441 r
F P
0 g
s
.54248 .54835 m .53458 .54211 L .5297 .55828 L p .874 .721 .688 r
F P
0 g
s
.5297 .55828 m .5386 .56128 L .54248 .54835 L p .874 .721 .688 r
F P
0 g
s
.49914 .53736 m .51046 .53599 L .51081 .52663 L p .532 .256 .441 r
F P
0 g
s
.5386 .56128 m .5297 .55828 L .52215 .57261 L p .815 .797 .835 r
F P
0 g
s
.50651 .54896 m .49695 .54454 L .49363 .55093 L p .53 .438 .695 r
F P
0 g
s
.49363 .55093 m .50049 .56048 L .50651 .54896 L p .53 .438 .695 r
F P
0 g
s
.51046 .53599 m .49914 .53736 L .49695 .54454 L p .575 .399 .605 r
F P
0 g
s
.51069 .56824 m .52215 .57261 L .5297 .55828 L p .726 .679 .804 r
F P
0 g
s
.49695 .54454 m .50651 .54896 L .51046 .53599 L p .575 .399 .605 r
F P
0 g
s
.40128 .52703 m .41849 .53359 L p .4192 .53654 L .569 .724 .946 r
F P
0 g
s
.46776 .56234 m .39446 .5345 L .40128 .52703 L p .569 .724 .946 r
F P
0 g
s
.47497 .55512 m .40128 .52703 L .40883 .51195 L p .726 .679 .804 r
F P
0 g
s
.27073 .56248 m .40514 .54635 L .41626 .52424 L p .893 .912 .83 r
F P
0 g
s
.40883 .51195 m .48264 .54028 L .47497 .55512 L p .726 .679 .804 r
F P
0 g
s
.48264 .54028 m .40883 .51195 L .41414 .49516 L p .781 .615 .674 r
F P
0 g
s
.41626 .52424 m .42479 .50729 L p .4132 .51144 L .893 .912 .83 r
F P
0 g
s
.4132 .51144 m .27073 .56248 L .41626 .52424 L .893 .912 .83 r
F
.47497 .55512 m .46776 .56234 L p .4192 .53654 L .569 .724 .946 r
F P
0 g
s
.41849 .53359 m .47497 .55512 L p .4192 .53654 L .569 .724 .946 r
F P
0 g
s
.53458 .54211 m .52313 .53768 L .51823 .55388 L p .781 .615 .674 r
F P
0 g
s
.51823 .55388 m .5297 .55828 L .53458 .54211 L p .781 .615 .674 r
F P
0 g
s
.51823 .55388 m .50651 .54896 L .50049 .56048 L p .642 .573 .761 r
F P
0 g
s
.02 w
.514 .53966 m
.51767 .55364 L
s
.5 Mabswid
.50049 .56048 m .51069 .56824 L .51823 .55388 L p .642 .573 .761 r
F P
0 g
s
.5297 .55828 m .51823 .55388 L .51069 .56824 L p .726 .679 .804 r
F P
0 g
s
.02 w
.52019 .56326 m
.52137 .56776 L
s
.52137 .56776 m
.52333 .57521 L
s
.5 Mabswid
.52313 .53768 m .51046 .53599 L .50651 .54896 L p .693 .52 .649 r
F P
0 g
s
.48834 .51165 m .41514 .48324 L .4115 .48073 L p .391 0 0 r
F P
0 g
s
.41514 .48324 m .48834 .51165 L .48776 .5236 L p .805 .486 .45 r
F P
0 g
s
.50651 .54896 m .51823 .55388 L .52313 .53768 L p .693 .52 .649 r
F P
0 g
s
.48776 .5236 m .41414 .49516 L .41514 .48324 L p .805 .486 .45 r
F P
0 g
s
.41414 .49516 m .48776 .5236 L .48264 .54028 L p .781 .615 .674 r
F P
0 g
s
.55259 .65579 m .53744 .59939 L .51989 .60314 L p .55 .174 .281 r
F P
0 g
s
.53744 .59939 m .55259 .65579 L .56562 .6432 L p .273 .017 .331 r
F P
0 g
s
.56562 .6432 m .54986 .58725 L .53744 .59939 L p .273 .017 .331 r
F P
0 g
s
.53423 .65972 m .51989 .60314 L .50383 .59708 L p .763 .317 .192 r
F P
0 g
s
.51989 .60314 m .53423 .65972 L .55259 .65579 L p .55 .174 .281 r
F P
0 g
s
.54986 .58725 m .56562 .6432 L .56837 .62667 L p 0 0 .323 r
F P
0 g
s
.56837 .62667 m .55243 .57127 L .54986 .58725 L p 0 0 .323 r
F P
0 g
s
.51745 .65352 m .50383 .59708 L .49534 .58346 L p .858 .452 0 r
F P
0 g
s
.50383 .59708 m .51745 .65352 L .53423 .65972 L p .763 .317 .192 r
F P
0 g
s
.55243 .57127 m .56837 .62667 L .55969 .61247 L p .829 .422 0 r
F P
0 g
s
.55969 .61247 m .54408 .55752 L .55243 .57127 L p .829 .422 0 r
F P
0 g
s
.49534 .58346 m .50861 .63946 L .51745 .65352 L p .858 .452 0 r
F P
0 g
s
.50861 .63946 m .49534 .58346 L .49773 .5674 L p 0 0 .284 r
F P
0 g
s
.54408 .55752 m .55969 .61247 L .54281 .6061 L p .758 .3 .163 r
F P
0 g
s
.54281 .6061 m .52793 .55131 L .54408 .55752 L p .758 .3 .163 r
F P
0 g
s
.51117 .62285 m .49773 .5674 L .51019 .55509 L p .249 0 .309 r
F P
0 g
s
.49773 .5674 m .51117 .62285 L .50861 .63946 L p 0 0 .284 r
F P
0 g
s
.52793 .55131 m .54281 .6061 L .52424 .61007 L p .54 .155 .26 r
F P
0 g
s
.02 w
.53203 .6084 m
.53216 .60889 L
s
.53216 .60889 m
.54633 .66291 L
s
.5 Mabswid
.52424 .61007 m .51019 .55509 L .52793 .55131 L p .54 .155 .26 r
F P
0 g
s
.51019 .55509 m .52424 .61007 L .51117 .62285 L p .249 0 .309 r
F P
0 g
s
.42479 .50729 m .29094 .52032 L .27073 .56248 L p .893 .912 .83 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00D03oool0
0`000000oooo0?ooo`3=0?ooo`00D03oool200000<h0oooo001?0?ooo`030000002=MkH0SGNf0080
0000c03oool004l0oooo00<0000008eg]P2=MkH00P2=MkH00`000000oooo0?ooo`390?ooo`00CP3o
ool00`000000SGNf08eg]P0408eg]P030000003oool0oooo0<P0oooo001>0?ooo`030000002=MkH0
SGNf00D0SGNf0P0000380?ooo`00C@3oool00`000000SGNf08eg]P0808eg]P030000003oool0oooo
0<D0oooo001=0?ooo`030000002=MkH0SGNf00T0SGNf00<000000?ooo`3oool0a03oool004`0oooo
00<0000008eg]P2=MkH02`2=MkH00`000000oooo0?ooo`330?ooo`00C03oool00`000000SGNf08eg
]P0<08eg]P800000``3oool004/0oooo00<0000008eg]P2=MkH03`2=MkH00`000000oooo0?ooo`30
0?ooo`00B`3oool00`000000SGNf08eg]P0@08eg]P030000003oool0oooo0;l0oooo001<0?ooo`03
0000002=MkH0SGNf0100SGNf0P00002o0?ooo`00C@3oool200000180SGNf00<000000?ooo`3oool0
_03oool004l0oooo00<0000008eg]P2=MkH0402=MkH00`000000oooo0?ooo`2k0?ooo`00D03oool0
0`000000SGNf08eg]P0@08eg]P030000003oool0oooo03`0oooo00<000000?ooo`3oool0N`3oool0
0540oooo00<0000008eg]P2=MkH0402=MkH2000003`0oooo1000001j0?ooo`00DP3oool200000180
SGNf00<000000?ooo`3oool0>03oool2000000030>3Ec0000000_J[600800000N03oool005@0oooo
00<0000008eg]P2=MkH0402=MkH00`000000oooo0?ooo`0g0?ooo`030000001=>IX000000080_J[6
00@0000009j3]P0000000000MP3oool005D0oooo00<0000008eg]P2=MkH0402=MkH2000003L0oooo
00<0000004diVP0000000`000000102NPkH0000006U1SP00001e0?ooo`00EP3oool00`000000SGNf
08eg]P0A08eg]P030000003oool0oooo03<0oooo0`0000000`2BQL8000000;B`e00300000080JD6>
00<000000?ooo`3oool0LP3oool005L0oooo0P00000B08eg]P030000003oool0oooo0380oooo00D0
000004diVP000000TXG2000000030;B`e0<00000M@3oool005T0oooo00<0000008eg]P2=MkH0402=
MkH00`000000oooo0?ooo`0a0?ooo`80000000<0TXG20000002d/=@00P2d/=@00`000000eN?Q0000
001f0?ooo`00FP3oool00`000000SGNf08eg]P0@08eg]P800000<03oool01@000000CCVJ0000002B
QL80000000<0];3D0`00001f0?ooo`00F`3oool00`000000SGNf08eg]P0A08eg]P030000003oool0
oooo02d0oooo0P0000000`2BQL8000000;B`e0020;B`e0030000003Ehn40000007L0oooo001L0?oo
o`8000004P2=MkH00`000000oooo0?ooo`0[0?ooo`<0000000L0TXG20000002d/=@0];3D0000003E
hn40000007P0oooo001N0?ooo`030000002=MkH0SGNf0100SGNf0P00000[0?ooo`040000001=>IX0
0000000000<0];3D0P00001i0?ooo`00G`3oool00`000000SGNf08eg]P0A08eg]P030000003oool0
oooo02P0oooo0P000000102BQL8000000;B`e02d/=@3000007T0oooo001P0?ooo`8000004P2=MkH0
0`000000oooo0?ooo`0V0?ooo`@000000P2d/=@00`000000eN?Q0000001j0?ooo`00HP3oool00`00
0000SGNf08eg]P0@08eg]P030000003oool0oooo02D0oooo0P000000102BQL8000000;B`e02d/=@2
000007/0oooo001S0?ooo`030000002=MkH0SGNf0100SGNf0P00000G0?ooo`<000002`3oool30000
0080];3D0P00001l0?ooo`00I03oool00`000000SGNf08eg]P0A08eg]P030000003oool0oooo0140
oooo0`00000208XW@P<00000203oool20000000309:5`P000000];3D00<00000O03oool006D0oooo
0P00000?08eg]P<000004P3oool2000000@0RRM200<000000<9<:@32C2T00P0000060?ooo`<00000
0P2d/=@2000007d0oooo001W0?ooo`030000002=MkH0SGNf00/0SGNf00<0000009>hl00000000P00
000A0?ooo`030000000o04l0000000@0RRM200<000000<9<:@32C2T00P0000050?ooo`<0000000<0
];3D000000000000OP3oool006P0oooo00<0000008eg]P2=MkH02P2=MkH010000000TkS`0000003>
O7<3000000h0oooo00@0000003l0C`0o04l00000102:9d801@000000`T`Y0<9<:@32C2T0000000@0
oooo0`0000000`2d/=@000000000001o0?ooo`00J@3oool00`000000SGNf08eg]P0708eg]P050?oo
o`000000000009>hl00000000`3>O7<4000000X0oooo00D0000003l0C`0o04l0?`1?0000000408XW
@P0400000032C2T0`T`Y0<9<:@8000000`3oool500000800oooo001Z0?ooo`8000001`2=MkH0103o
ool000000;V]c@0000070<ilL`<00000203oool01@000000?`1?03l0C`0o04l0000000@0RRM200L0
00000<9<:@32C2T0`T`Y0000003DK00000000080oooo0P0000000`2d/=@00000000000200?ooo`00
K03oool00`000000SGNf08eg]P0408eg]P030000002i[Ld0^Jg=008000002@3>O7<2000000H0oooo
00<0000003l0C`0o04l00P0o04l01@000000RRM208XW@P2:9d80000000@0`T`Y0P0000000`3oool0
00000000000300000840oooo001]0?ooo`030000002=MkH0SGNf00<0SGNf00D000000;V]c@2i[Ld0
00000<NM[002000000T0cWac0`0000020?ooo`030000000004P0000000<0?`1?1P0000030<9<:@80
000000<0oooo0000000000000P0000220?ooo`00KP3oool01@000000SGNf08eg]P2=MkH0000000<0
^Jg=00@000000<NM[037WJ`0aif/0`0000090<ilL`<0000000<000180000000o04l00P0o04l60000
00<0`T`Y00<000000=A/000000000`0000230?ooo`00K`3oool20000000308eg]P000000000000H0
00000`37WJ`3000000T0cWac0P00000403l0C`L000000P32C2T5000008<0oooo001[0?ooo`X00000
103TjM@00`000000aif/0<NM[0040<NM[08000002@3>O7<200000080?`1?1@0000020?ooo`H00000
Q03oool00680oooo2@00000=0>CYe00300000037WJ`0aif/00L0aif/0`0000070<ilL`P0000000@0
oooo0000001515@0A@AD0`0000250?ooo`00F03oool:000001H0i>WD0`00000:0<NM[0<00000103>
O7<00`000000oooo0?ooo`0<000008D0oooo001C0?ooo`D000007`3TjM@010000000^Jg=0;V]c@2i
[Ld3000000X0aif/0P0000000`3>O7<000000<=A<@0>000008D0oooo001C0?ooo`030000003TjM@0
i>WD0240i>WD00<000000;V]c@2i[Ld0102i[Ld2000000X0aif/0P0000030<=A<@`00000Q@3oool0
0580oooo00<000000>CYe03TjM@08P3TjM@00`000000^Jg=0;V]c@060;V]c@8000002@37WJ`20000
0080`e4a00<0000003X0000000000P0000020:iQM0D00000Q@3oool00580oooo00<000000>CYe03T
jM@08@3TjM@00`000000^Jg=0;V]c@090;V]c@<000001P37WJ`2000000030<=A<@000000000000/0
0000Q@3oool00540oooo00<000000>CYe03TjM@08P3TjM@4000000/0^Jg=0P0000030<NM[0@00000
00<01P1@00000028@G002`0000240?ooo`00D@3oool00`000000i>WD0>CYe00Q0>CYe0050000002A
^O80TKWb096ilP3=OGD00`00000:0;V]c@80000000<0aif/0000000000000P0000000`0605000000
00000002000000030;65YP000000000000H00000Q03oool00500oooo00<000000>CYe03TjM@08P3T
jM@3000000<0TKWb00@0cGee00000000000000002P2i[Ld70000000309=VVP000000000000<0/HFV
00<000000<NM[00000000`0000060?ooo`<00000N`3oool00500oooo00<000000>CYe03TjM@07P3T
jM@4000000<0oooo0`000002096ilP030<emM@2A^O80000000800000202i[Ld00`000000oooo00H0
D0030000000309=VVP000000/HFV0080/HFV0P0000020<NM[0@00000103oool010000000TkS`0000
003>O7<2000007T0oooo001?0?ooo`030000003TjM@0i>WD01L0i>WD2000000:0?ooo`8000001@2A
^O83000000@0^Jg=00<000000?ooo`3oool00P0605000`000000Qg2a0000000200000080/HFV0P00
00020<NM[0040000003O^;000000000000<0oooo00@0000009>hl02C^?0000000`3>O7<3000007H0
oooo001?0?ooo`030000003TjM@0i>WD00l0i>WD2000000D0?ooo`<00000102A^O8300000080^Jg=
00<000000?ooo`3oool00P00000208M`/@030000002TT/80000000H000000P3O^;0200000080oooo
00<000000;V]c@2i[Ld00P0000060<ilL`800000M03oool004h0oooo00<000000>CYe03TjM@0203T
jM@8000001l0oooo0`000004096ilP8000000`3oool01P000000GF2m00000027L;4000000:BB`P<0
00000P2:9d800`000000`T`Y0000000300000080oooo00@000000;V]c@2i[Ld0^Jg=0P0000070<il
L`<00000L@3oool004h0oooo00<000000>CYe03TjM@02000000V0?ooo`8000000P1S5E<200000080
TKWb0P0000030?ooo`030000001MH;d0GF2m00@000001@2:9d800`000000`T`Y0<9<:@0200000003
0?ooo`000000^Jg=00<0^Jg=00@000000<NM[00000000000203>O7<3000006h0oooo001=0?ooo`@0
0000;@3oool00`000000HaEC06<ED`0406<ED`80000000<0HaEC0000003oool00P3oool400000080
?`1?00<0000008XW@P2:9d800`2:9d8010000000`T`Y0<9<:@32C2T3000000@0^Jg=00@000000<NM
[037WJ`0aif/0`0000070<ilL`@00000J`3oool007h0oooo00<0000006<ED`1S5E<01`1S5E<01000
0000oooo0?ooo`3oool3000000@0?`1?00<0000008XW@P2:9d800P2:9d800`000000`T`Y0<9<:@02
0<9<:@H000001`37WJ`2000000P0cWac0`00001Y0?ooo`00OP3oool00`000000HaEC06<ED`0706<E
D`040000003oool0oooo0?ooo`<00000100o04l00`000000RRM208XW@P0208XW@P0300000032C2T0
`T`Y0080`T`Y1`0000080<NM[0<000001`3>O7<2000006P0oooo001o0?ooo`030000001S5E<0HaEC
00L0HaEC00<000000?ooo`3oool00`00000403l0C`030000002:9d80RRM200<0RRM200H000000<9<
:@32C2T0`T`Y0000003DK0030<NM[08000002`37WJ`2000000H0cWac00<000000?ooo`3oool0IP3o
ool007l0oooo00<0000006<ED`1S5E<00P1S5E<<000000<0?`1?00<0000008XW@P2:9d800`2:9d80
2@000000`T`Y0<9<:@32C2T000000=A/00000000aif/000000020;V]c@<000002P37WJ`3000000<0
cWac00<000000?ooo`3oool0IP3oool007l0oooo00<0000006<ED`1S5E<00P1S5E<01P000000fm_F
0=_KeP3KfmH000000;V]c@H00000100o04l00`000000RRM208XW@P0208XW@P0300000032C2T0`T`Y
0080`T`Y0P0000000`37WJ`000000;V]c@040;V]c@<000002P37WJ`2000000030<ilL`000000oooo
06L0oooo001o0?ooo`050000001S5E<0HaEC06<ED`000000103KfmH00`000000^Jg=000000050000
00@0?`1?00<0000008XW@P2:9d800P2:9d800`000000`T`Y0<9<:@020<9<:@<000002@2i[Ld20000
00X0aif/0P00001X0?ooo`00N`3oool01@000000oooo0?ooo`3oool000000080HaEC0P0000030=_K
eP030000002i[Ld0^Jg=00H00000100o04l00`000000RRM208XW@P0308XW@P0700000032C2T0`T`Y
0<9<:@000000e6`00000000;0;V]c@<000002037WJ`00`000000oooo0?ooo`1V0?ooo`00N@3oool3
000000<0oooo00H0000006<ED`1S5E<0000005XkT`0000020=_KeP030000002i[Ld0000000D00000
00<000180000000o04l00P0o04l00`000000RRM208XW@P0308XW@P0600000032C2T0`T`Y0<9<:@00
0000e6`00`00000<0;V]c@<000001@37WJ`00`000000oooo0?ooo`1V0?ooo`00N03oool010000000
IQYG06HJE`0000040?ooo`8000000P1J>i<00`000000fm_F000000030;V]c@L00000100o04l00`00
0000RRM208XW@P0208XW@P0300000032C2T0`T`Y0080`T`Y0P000002096ilP<00000302i[Ld30000
00030<NM[0000000oooo06P0oooo001f0?ooo`800000101V6UL010000000oooo0?ooo`3oool20000
00<0FS^C0P0000020;V]c@P00000100o04l00`000000RRM208XW@P0208XW@P0300000032C2T0`T`Y
0080`T`Y0`000004096ilP<00000302i[Ld5000006H0oooo001e0?ooo`030000001V6UL0IQYG00@0
IQYG00D000000?ooo`3oool0oooo0000000405XkT`<0000000<0^Jg=0000000000001P00000403l0
C`030000002:9d80000000@000000`32C2T00`000000e6`000000003000000@0TKWb0P00000;0;V]
c@L00000H`3oool007<0oooo0P00000706HJE`050000003oool0oooo0?ooo`0000000`1J>i<01000
0000V8Bl09R4_02HQ;`8000000030000B0000000?`1?0080?`1?00<0000008XW@P0000001@000002
0<9<:@030000003DK000000000<0oooo0P000004096ilP<000001`2i[Ld010000000oooo0?ooo`3o
ool700000600oooo001b0?ooo`030000001V6UL0IQYG00L0IQYG00@000000?ooo`3oool00000101J
>i<00`000000V8Bl09R4_009000000030000B0000000?`1?00<0?`1?1@00000204D4E080000000<0
`T`Y0000000000001@3oool3000000@0TKWb0`0000040;V]c@030000003oool0oooo00@0oooo1@00
001O0?ooo`00LP3oool00`000000IQYG06HJE`0706HJE`040000003oool0oooo000000<0FS^C00@0
000009R4_02HQ;`0V8Bl2@0000000`0004P0000003l0C`0303l0C`H000000`1515@2000000030=A/
00000000oooo00H0oooo0`000004096ilP80000000<0^Jg=0000003oool02@3oool00`000000oooo
0?ooo`1N0?ooo`00LP3oool00`000000IQYG06HJE`0806HJE`800000101J>i<00`000000V8Bl09R4
_00:000000040000B0000000?`1?03l0C`P000000`1515@010000000001B00000000000:0?ooo`<0
00000`2A^O82000006/0oooo001b0?ooo`030000001V6UL0IQYG00P0IQYG0P00000305XkT`030000
002HQ;`0V8Bl0080V8Bl200000001@2i[Ld000000000B00o04l000000080`e4a1P00000404D4E0<0
0000303oool4000006d0oooo001c0?ooo`030000001V6UL0IQYG00L0IQYG00<0000005XkT`1J>i<0
0P1J>i<00`000000V8Bl09R4_00409R4_0D000000P2i[Ld00`0000000018000000030<=A<@H00000
101515@010000000001B00000000001l0?ooo`00L`3oool00`000000IQYG06HJE`0706HJE`050000
001J>i<0FS^C05XkT`0000001`2HQ;`500000080^Jg=00<000000000B00000000`33DC47000000<0
A@AD00@000000000DP0005800000O03oool007<0oooo00<0000006HJE`1V6UL01P1V6UL00`000000
FS^C05XkT`0205XkT`030000002HQ;`0V8Bl00@0V8Bl00D000000;V]c@2i[Ld0^Jg=000000030;V]
c@030000000004P0000000@0`e4a1P00000404D4E003000000000580000007`0oooo001c0?ooo`03
0000001V6UL0IQYG00D0IQYG00<0000005XkT`1J>i<00P1J>i<00`000000V8Bl09R4_00509R4_003
0000002i[Ld0^Jg=00@0^Jg=00@000000=cNe`000000fg<01033DC46000000@0A@AD00<000000000
DP000000O03oool007<0oooo00<0000006HJE`1V6UL01@1V6UL00`000000FS^C05XkT`0205XkT`03
0000002HQ;`0V8Bl00@0V8Bl00<000000;V]c@2i[Ld01@2i[Ld20=cNe`030000003KL`00000000<0
`e4a1P00000404D4E0800000O@3oool007<0oooo00<0000006HJE`1V6UL0101V6UL00`000000FS^C
05XkT`0205XkT`030000002HQ;`0V8Bl00D0V8Bl00<000000;V]c@2i[Ld0102i[Ld01P000000g=kG
0=cNe`000000fg<0000000<0`e4a1`00000404D4E0030000003oool0oooo07/0oooo001c0?ooo`03
0000001V6UL0IQYG00@0IQYG00<0000005XkT`1J>i<00P1J>i<00`000000V8Bl09R4_00409R4_003
0000002i[Ld0^Jg=00D0^Jg=00H000000=cNe`3Lg]L0g=kG0000003KL`040<=A<@H00000101515@0
0`000000oooo0?ooo`1k0?ooo`00M03oool00`000000IQYG06HJE`0206HJE`030000001J>i<0FS^C
0080FS^C00<0000009R4_02HQ;`01@2HQ;`00`000000^Jg=0;V]c@040;V]c@8000000`3Lg]L00`00
0000fg<00<=A<@030<=A<@H000000`1515@00`000000oooo0?ooo`1l0?ooo`00M03oool00`000000
IQYG06HJE`0206HJE`030000001J>i<0FS^C0080FS^C00<0000009R4_02HQ;`0102HQ;`00`000000
^Jg=0;V]c@040;V]c@<000000P3Lg]L010000000oooo0000000000030<=A<@H000000P1515@00`00
0000oooo0?ooo`1m0?ooo`00M03oool01@000000IQYG06HJE`1V6UL0000000@0FS^C00<0000009R4
_02HQ;`01@2HQ;`00`000000^Jg=0;V]c@030;V]c@040000001S5E<0HaEC00000080g=kG00<00000
0?ooo`3oool00P0000020<=A<@P00000P03oool007@0oooo00D0000006HJE`1V6UL0IQYG00000004
05XkT`030000002HQ;`0V8Bl00@0V8Bl00<000000;V]c@2i[Ld00P2i[Ld2000000@0HaEC0P000005
0?ooo`80000000<0`e4a000000000000100000210?ooo`00M03oool010000000IQYG06HJE`000004
05XkT`030000002HQ;`0V8Bl00@0V8Bl00<000000;V]c@2i[Ld00P2i[Ld00`000000HaEC06<ED`04
06<ED`8000001`3oool700000840oooo001d0?ooo`040000001V6UL0IQYG000000@0FS^C00<00000
09R4_02HQ;`0102HQ;`00`000000^Jg=0;V]c@02000000L0HaEC00<000000?ooo`3oool0203oool5
00000840oooo001e0?ooo`800000101J>i<00`000000V8Bl09R4_00409R4_0040000002i[Ld0^Jg=
000000T0HaEC00<000000?ooo`3oool0203oool500000840oooo001e0?ooo`<000000`1J>i<00`00
0000V8Bl09R4_00409R4_0030000002i[Ld0000000X0HaEC00<000000?ooo`3oool0203oool50000
0840oooo001e0?ooo`030000003KfmH000000080FS^C00<0000009R4_02HQ;`0102HQ;`010000000
^Jg=0;V]c@00000;06<ED`030000003oool0oooo08d0oooo001e0?ooo`060000003KfmH0fm_F0000
001J>i<000001P2HQ;`010000000^Jg=0;V]c@00000;06<ED`030000003oool0oooo08d0oooo001d
0?ooo`030000003KfmH0fm_F0080fm_F00<0000009R4_02HQ;`0102HQ;`00`000000^Jg=0;V]c@02
0;V]c@030000001S5E<0HaEC00P0HaEC00<000000?ooo`3oool0S@3oool007@0oooo0P0000020=_K
eP030000002i[Ld0000000D0V8Bl00<000000;V]c@2i[Ld00P2i[Ld00`000000HaEC06<ED`0806<E
D`030000003oool0oooo08d0oooo001c0?ooo`030000001J>i<000000080fm_F00<000000;V]c@2i
[Ld00P00000209R4_0030000002i[Ld0^Jg=00<0^Jg=00<0000006<ED`1S5E<0201S5E<00`000000
oooo0?ooo`2=0?ooo`00L`3oool00`000000FS^C05XkT`02000000<0^Jg=0`0000000`2HQ;`00000
0;V]c@040;V]c@030000001S5E<0HaEC00P0HaEC00<000000?ooo`3oool0S@3oool00780oooo00<0
000005XkT`1J>i<00P1J>i<00`000000^Jg=0;V]c@06000000D0^Jg=00<0000006<ED`1S5E<02@1S
5E<00`000000oooo0?ooo`2<0?ooo`00LP3oool020000000FS^C05XkT`1J>i<0000009R4_0000000
^Jg=2P0000020;V]c@030000001S5E<0HaEC00P0HaEC00<000000?ooo`3oool0S03oool00740oooo
00<0000005XkT`1J>i<00P1J>i<00`000000V8Bl09R4_00900000080VHFl0`00000:06<ED`030000
003oool0oooo08`0oooo001a0?ooo`050000001J>i<0FS^C05XkT`0000000`2HQ;`900000080VHFl
00<0000005m0U@0000002P1S5E<00`000000oooo0?ooo`2<0?ooo`00L03oool00`000000FS^C05Xk
T`0205XkT`030000002HQ;`0V8Bl00X000000P2IQK`00`000000Gd2E0000000:06<ED`030000003o
ool0oooo08`0oooo001`0?ooo`050000001J>i<0FS^C05XkT`0000000P2HQ;`6000000030;V]c@00
000000000080000000D0VHFl0000001O@9D0Gd2E0000000;06<ED`030000003oool0oooo08/0oooo
001_0?ooo`050000001J>i<0FS^C05XkT`000000102HQ;`4000000H0^Jg=1@00000;06<ED`030000
003oool0oooo08/0oooo001_0?ooo`050000001J>i<0FS^C05XkT`0000001P2HQ;`2000000H0^Jg=
00<000000=cNe`3Lg]L00P3Lg]L00`000000HaEC06<ED`0806<ED`030000003oool0oooo08/0oooo
001`0?ooo`030000001J>i<0000000L0V8Bl00<000000;V]c@2i[Ld01@2i[Ld010000000g=kG0=cN
e`3Lg]L2000000P0HaEC0P00002>0?ooo`00L03oool00`000000FS^C0000000709R4_0030000002i
[Ld0^Jg=00<0^Jg=0`0000030=cNe`8000001`1S5E<00`000000oooo0?ooo`2>0?ooo`00L@3oool0
0`000000V8Bl09R4_00509R4_0070000002i[Ld0^Jg=0;V]c@000000^Jg=0000000206HJE`060000
003Lg]L0g=kG0000003oool000001@1S5E<200000940oooo001b0?ooo`8000001@2HQ;`01P000000
^Jg=0;V]c@000000^Jg=000000@0IQYG00D000000=cNe`000000oooo0000000406<ED`030000003o
ool0oooo0940oooo001c0?ooo`8000000`2HQ;`00`000000^Jg=00000003000000D0IQYG0P000003
0?ooo`040000001S5E<0HaEC000009@0oooo001d0?ooo`<0000000<0V8Bl0000000000000P000007
06HJE`8000000`3oool3000009D0oooo001f0?ooo`D00000201V6UL00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09D0oooo001e0?ooo`H00000201V6UL00`000000oooo0?ooo`2J0?ooo`00
M03oool3000000030?ooo`000000000000T0IQYG00<000000?ooo`3oool0VP3oool007@0oooo0`00
00000`3oool0000006HJE`0:06HJE`030000003oool0oooo09T0oooo001c0?ooo`@0000000<0oooo
0000001V6UL02P1V6UL00`000000oooo0?ooo`2I0?ooo`00LP3oool5000000030?ooo`000000IQYG
00X0IQYG00<000000?ooo`3oool0V@3oool00740oooo1@0000030?ooo`030000001V6UL0IQYG00P0
IQYG00<000000?ooo`3oool0V@3oool00740oooo1@0000030?ooo`030000001V6UL0IQYG00P0IQYG
00<000000?ooo`3oool0V@3oool00700oooo0`0000000`2mZLH00000000000030?ooo`030000001V
6UL0IQYG00T0IQYG00<000000?ooo`3oool0V03oool006l0oooo0P000000102OPkH0000000000000
00040?ooo`030000001V6UL0IQYG00T0IQYG00<000000?ooo`3oool0V03oool006l0oooo0`000000
0`2mZLH00000000000040?ooo`030000001V6UL0IQYG00T0IQYG00<000000?ooo`3oool0V03oool0
06h0oooo0P0000000`2OPkH000000;fYaP02000000@0oooo00<0000006HJE`1V6UL02@1V6UL00`00
0000oooo0?ooo`2H0?ooo`00K@3oool20000000309n3]P000000_JW6008000001P3oool00`000000
IQYG06HJE`0806HJE`030000003oool0oooo09P0oooo001/0?ooo`<0000000<0Wh>f0000002mZLH0
0P0000060?ooo`030000001V6UL0IQYG00T0IQYG00<000000?ooo`3oool0U`3oool006`0oooo0P00
00001P2OPkH000000;fYaP000000gmC<000000H0oooo00<0000006HJE`1V6UL02@1V6UL00`000000
oooo0?ooo`2G0?ooo`00J`3oool200000080Wh>f00@000000;fYaP00000000001`3oool00`000000
IQYG06HJE`0906HJE`030000003oool0oooo09L0oooo001Z0?ooo`<0000000@0Wh>f0000002mZLH0
_JW60P0000070?ooo`030000001V6UL0IQYG00T0IQYG00<000000?ooo`3oool0U`3oool006T0oooo
0`00000209n3]P050000002mZLH000000=oDc00000001`3oool00`000000IQYG06HJE`0906HJE`03
0000003oool0oooo09L0oooo001Y0?ooo`050000001[@hl0000009n3]P0000000P2mZLH3000000L0
oooo00<0000006HJE`1V6UL02@1V6UL00`000000oooo0?ooo`2G0?ooo`00J03oool00`000000Jd>?
0000000209n3]P050000002mZLH000000=oDc00000002@3oool00`000000IQYG06HJE`0906HJE`03
0000003oool0oooo09H0oooo001X0?ooo`8000000P2OPkH01P000000_JW60;fYaP000000gmC<0000
00T0oooo00<0000006HJE`1V6UL02@1V6UL00`000000oooo0?ooo`2F0?ooo`00I`3oool00`000000
Jd>?0000000209n3]P030000002mZLH0_JW600<000002@3oool00`000000IQYG06HJE`0906HJE`03
0000003oool0oooo09H0oooo001X0?ooo`040000002OPkH0Wh>f00000080_JW600<000000=oDc000
00002P3oool00`000000IQYG06HJE`0906HJE`030000003oool0oooo09H0oooo001Y0?ooo`030000
002OPkH000000080_JW600<000000=oDc00000002P3oool00`000000IQYG06HJE`0906HJE`030000
003oool0oooo09H0oooo001Z0?ooo`80000000<0_JW60000003Oe<`00P00000:0?ooo`030000001V
6UL0IQYG00X0IQYG00<000000?ooo`3oool0U@3oool006`0oooo1000000<0?ooo`030000001V6UL0
IQYG00T0IQYG00<000000?ooo`3oool0U@3oool007`0oooo00<0000006HJE`1V6UL02@1V6UL00`00
0000oooo0?ooo`2E0?ooo`00O03oool00`000000IQYG06HJE`0706HJE`800000V03oool007`0oooo
00<0000006HJE`1V6UL01P1V6UL00`000000oooo0?ooo`2H0?ooo`00O03oool00`000000IQYG06HJ
E`0506HJE`030000003oool0oooo09T0oooo001l0?ooo`030000001V6UL0IQYG00<0IQYG0P00002L
0?ooo`00O@3oool01@000000IQYG06HJE`1V6UL0000009h0oooo001m0?ooo`040000001V6UL0IQYG
000009l0oooo001m0?ooo`<00000X03oool007d0oooo00<000000?ooo`3oool0X03oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.3374 .68275 m .22398 .5655 L .25988 .54552 L p .682 .413 .508 r
F P
0 g
s
.25988 .54552 m .37407 .66088 L .3374 .68275 L p .682 .413 .508 r
F P
0 g
s
.50942 .57466 m .53998 .60118 L .54293 .58541 L p .969 .8 .619 r
F P
0 g
s
.54293 .58541 m .51251 .55849 L .50942 .57466 L p .969 .8 .619 r
F P
0 g
s
.51251 .55849 m .54293 .58541 L .55422 .573 L p .86 .864 .842 r
F P
0 g
s
.55422 .573 m .52413 .54573 L .51251 .55849 L p .86 .864 .842 r
F P
0 g
s
.52413 .54573 m .55422 .573 L .56962 .56863 L p .649 .827 .968 r
F P
0 g
s
.51607 .58814 m .54656 .61439 L .53998 .60118 L p .881 .458 .054 r
F P
0 g
s
.53998 .60118 m .50942 .57466 L .51607 .58814 L p .881 .458 .054 r
F P
0 g
s
.56962 .56863 m .5399 .54118 L .52413 .54573 L p .649 .827 .968 r
F P
0 g
s
.5399 .54118 m .56962 .56863 L .58333 .574 L p .083 .511 .902 r
F P
0 g
s
.40276 .60904 m .32024 .52826 L .35232 .51029 L p .681 .408 .502 r
F P
0 g
s
.35232 .51029 m .43528 .5899 L .40276 .60904 L p .681 .408 .502 r
F P
0 g
s
.53001 .59376 m .56023 .61995 L .54656 .61439 L p .035 .487 .882 r
F P
0 g
s
.54656 .61439 m .51607 .58814 L .53001 .59376 L p .035 .487 .882 r
F P
0 g
s
.58333 .574 m .55388 .5466 L .5399 .54118 L p .083 .511 .902 r
F P
0 g
s
.55388 .5466 m .58333 .574 L .59009 .58716 L p .863 .433 .006 r
F P
0 g
s
.54595 .58927 m .57579 .61565 L .56023 .61995 L p .642 .832 .974 r
F P
0 g
s
.56023 .61995 m .53001 .59376 L .54595 .58927 L p .642 .832 .974 r
F P
0 g
s
.59009 .58716 m .56073 .56002 L .55388 .5466 L p .863 .433 .006 r
F P
0 g
s
.56073 .56002 m .59009 .58716 L .58722 .60309 L p .975 .805 .61 r
F P
0 g
s
.55771 .57636 m .58722 .60309 L .57579 .61565 L p .863 .873 .844 r
F P
0 g
s
.57579 .61565 m .54595 .58927 L .55771 .57636 L p .863 .873 .844 r
F P
0 g
s
.58722 .60309 m .55771 .57636 L .56073 .56002 L p .975 .805 .61 r
F P
0 g
s
.50033 .53577 m .45269 .49213 L .43959 .5021 L p .649 .414 .549 r
F P
0 g
s
.45269 .49213 m .50033 .53577 L .50925 .52164 L p .544 .421 .663 r
F P
0 g
s
.50925 .52164 m .46136 .47817 L .45269 .49213 L p .544 .421 .663 r
F P
0 g
s
.48707 .54601 m .43959 .5021 L .42692 .50436 L p .746 .368 .338 r
F P
0 g
s
.43959 .5021 m .48707 .54601 L .50033 .53577 L p .649 .414 .549 r
F P
0 g
s
.46136 .47817 m .50925 .52164 L .51049 .5089 L p .342 .397 .773 r
F P
0 g
s
.51049 .5089 m .46234 .46543 L .46136 .47817 L p .342 .397 .773 r
F P
0 g
s
.47442 .54853 m .42692 .50436 L .4195 .49792 L p .516 0 0 r
F P
0 g
s
.42692 .50436 m .47442 .54853 L .48707 .54601 L p .746 .368 .338 r
F P
0 g
s
.46234 .46543 m .51049 .5089 L .50346 .50238 L p 0 .051 .538 r
F P
0 g
s
.50346 .50238 m .45514 .45875 L .46234 .46543 L p 0 .051 .538 r
F P
0 g
s
.4195 .49792 m .46717 .54226 L .47442 .54853 L p .516 0 0 r
F P
0 g
s
.46717 .54226 m .4195 .49792 L .42027 .48514 L p .325 .387 .772 r
F P
0 g
s
.45514 .45875 m .50346 .50238 L .49074 .5047 L p .744 .358 .321 r
F P
0 g
s
.49074 .5047 m .4424 .46081 L .45514 .45875 L p .744 .358 .321 r
F P
0 g
s
.4682 .52948 m .42027 .48514 L .42903 .47091 L p .539 .416 .662 r
F P
0 g
s
.42027 .48514 m .4682 .52948 L .46717 .54226 L p .325 .387 .772 r
F P
0 g
s
.4424 .46081 m .49074 .5047 L .47722 .51507 L p .647 .409 .544 r
F P
0 g
s
.47722 .51507 m .42903 .47091 L .4424 .46081 L p .647 .409 .544 r
F P
0 g
s
.42903 .47091 m .47722 .51507 L .4682 .52948 L p .539 .416 .662 r
F P
0 g
s
.38098 .66345 m .35065 .69677 L .36801 .71136 L p .762 .667 .758 r
F P
0 g
s
.36801 .71136 m .39822 .67817 L .38098 .66345 L p .762 .667 .758 r
F P
0 g
s
.39822 .67817 m .36801 .71136 L .38505 .72767 L p .666 .515 .671 r
F P
0 g
s
.38505 .72767 m .41534 .6944 L .39822 .67817 L p .666 .515 .671 r
F P
0 g
s
.46061 .57595 m .39235 .65095 L .40955 .66572 L p .762 .667 .758 r
F P
0 g
s
.40955 .66572 m .47755 .59101 L .46061 .57595 L p .762 .667 .758 r
F P
0 g
s
.47755 .59101 m .40955 .66572 L .4267 .68192 L p .666 .515 .671 r
F P
0 g
s
.4267 .68192 m .49488 .60702 L .47755 .59101 L p .666 .515 .671 r
F P
0 g
s
.41534 .6944 m .38505 .72767 L .39549 .73973 L p .496 .278 .512 r
F P
0 g
s
.39549 .73973 m .42603 .70619 L .41534 .6944 L p .496 .278 .512 r
F P
0 g
s
.49488 .60702 m .4267 .68192 L .43748 .6936 L p .496 .278 .512 r
F P
0 g
s
.43748 .6936 m .50622 .6181 L .49488 .60702 L p .496 .278 .512 r
F P
0 g
s
.36996 .65568 m .33936 .6893 L .35065 .69677 L p .859 .863 .841 r
F P
0 g
s
.35065 .69677 m .38098 .66345 L .36996 .65568 L p .859 .863 .841 r
F P
0 g
s
.4503 .56739 m .38143 .64307 L .39235 .65095 L p .859 .863 .841 r
F P
0 g
s
.39235 .65095 m .46061 .57595 L .4503 .56739 L p .859 .863 .841 r
F P
0 g
s
.51604 .56364 m .51739 .55656 L .52249 .55096 L p .6 .42 .61 r
F P
0 g
s
.50641 .55068 m .51739 .55656 L .51604 .56364 L p .763 .576 .646 r
F P
0 g
s
.51739 .55656 m .50641 .55068 L .51559 .54059 L p .726 .609 .726 r
F P
0 g
s
.51559 .54059 m .52249 .55096 L .51739 .55656 L p .726 .609 .726 r
F P
0 g
s
.52249 .55096 m .52939 .54897 L p .51604 .56364 L .6 .42 .61 r
F P
0 g
s
.52249 .55096 m .51559 .54059 L .52804 .53698 L p .65 .585 .769 r
F P
0 g
s
.52804 .53698 m .52939 .54897 L .52249 .55096 L p .65 .585 .769 r
F P
0 g
s
.51604 .56364 m .50395 .56344 L .50641 .55068 L p .763 .576 .646 r
F P
0 g
s
.49747 .54491 m .50641 .55068 L .50395 .56344 L p .858 .674 .652 r
F P
0 g
s
.50641 .55068 m .49747 .54491 L .50896 .53229 L p .792 .719 .784 r
F P
0 g
s
.50896 .53229 m .51559 .54059 L .50641 .55068 L p .792 .719 .784 r
F P
0 g
s
.51559 .54059 m .50896 .53229 L .52452 .52775 L p .666 .69 .863 r
F P
0 g
s
.52452 .52775 m .52804 .53698 L .51559 .54059 L p .666 .69 .863 r
F P
0 g
s
.52505 .57193 m .51896 .56951 L .51604 .56364 L p .6 .42 .61 r
F P
0 g
s
.53198 .56995 m .52505 .57193 L p .51604 .56364 L .6 .42 .61 r
F P
0 g
s
.5371 .56433 m .53198 .56995 L p .51604 .56364 L .6 .42 .61 r
F P
0 g
s
.01 w
.53462 .56705 m
.55201 .58262 L
s
.5 Mabswid
.53844 .55722 m .5371 .56433 L p .51604 .56364 L .6 .42 .61 r
F P
0 g
s
.53549 .55135 m .53844 .55722 L p .51604 .56364 L .6 .42 .61 r
F P
0 g
s
.52939 .54897 m .53549 .55135 L p .51604 .56364 L .6 .42 .61 r
F P
0 g
s
.50395 .56344 m .51604 .56364 L .51896 .56951 L p .746 .478 .524 r
F P
0 g
s
.52939 .54897 m .52804 .53698 L .53905 .54124 L p .527 .494 .763 r
F P
0 g
s
.53905 .54124 m .53549 .55135 L .52939 .54897 L p .527 .494 .763 r
F P
0 g
s
.51896 .56951 m .50918 .57405 L .50395 .56344 L p .746 .478 .524 r
F P
0 g
s
.49438 .56086 m .50395 .56344 L .50918 .57405 L p .848 .507 .407 r
F P
0 g
s
.50395 .56344 m .49438 .56086 L .49747 .54491 L p .858 .674 .652 r
F P
0 g
s
.52804 .53698 m .52452 .52775 L .53829 .53306 L p .421 .539 .87 r
F P
0 g
s
.53829 .53306 m .53905 .54124 L .52804 .53698 L p .421 .539 .87 r
F P
0 g
s
.50918 .57405 m .51896 .56951 L .52505 .57193 L p .64 .287 .358 r
F P
0 g
s
.53549 .55135 m .53905 .54124 L .5444 .55182 L p .353 .307 .667 r
F P
0 g
s
.5444 .55182 m .53844 .55722 L .53549 .55135 L p .353 .307 .667 r
F P
0 g
s
.49234 .54036 m .49747 .54491 L .49438 .56086 L p .969 .8 .619 r
F P
0 g
s
.49747 .54491 m .49234 .54036 L .50388 .52768 L p .86 .864 .842 r
F P
0 g
s
.02 w
.47737 .51496 m
.49631 .53232 L
s
.5 Mabswid
.50388 .52768 m .50896 .53229 L .49747 .54491 L p .86 .864 .842 r
F P
0 g
s
.02 w
.49631 .53232 m
.49813 .53399 L
s
.5 Mabswid
.50896 .53229 m .50388 .52768 L .5195 .52311 L p .649 .827 .968 r
F P
0 g
s
.5195 .52311 m .52452 .52775 L .50896 .53229 L p .649 .827 .968 r
F P
0 g
s
.28751 .80193 m .29478 .80908 L .36336 .72021 L closepath p .643 .515 .692 r
F P
0 g
s
.27988 .79578 m .28751 .80193 L .36336 .72021 L closepath p .741 .671 .782 r
F P
0 g
s
.52017 .57845 m .52505 .57193 L .53198 .56995 L p .409 .026 .198 r
F P
0 g
s
.52505 .57193 m .52017 .57845 L .50918 .57405 L p .64 .287 .358 r
F P
0 g
s
.53844 .55722 m .5444 .55182 L .54199 .56469 L p .178 .04 .443 r
F P
0 g
s
.54199 .56469 m .5371 .56433 L .53844 .55722 L p .178 .04 .443 r
F P
0 g
s
.61176 .44568 m .60467 .43893 L .53629 .53022 L closepath p .783 .666 .734 r
F P
0 g
s
.6194 .45244 m .61176 .44568 L .53629 .53022 L closepath p .685 .512 .647 r
F P
0 g
s
.29478 .80908 m .29895 .81455 L .36336 .72021 L closepath p .453 .265 .534 r
F P
0 g
s
.42603 .70619 m .39549 .73973 L .39528 .74291 L p 0 0 0 r
F P
0 g
s
.39528 .74291 m .42615 .709 L .42603 .70619 L p 0 0 0 r
F P
0 g
s
.50622 .6181 m .43748 .6936 L .43772 .69629 L p 0 0 0 r
F P
0 g
s
.53272 .57488 m .53198 .56995 L .5371 .56433 L p .179 0 .211 r
F P
0 g
s
.02 w
.54379 .57582 m
.55017 .58168 L
s
.5 Mabswid
.53198 .56995 m .53272 .57488 L .52017 .57845 L p .409 .026 .198 r
F P
0 g
s
.5371 .56433 m .54199 .56469 L .53272 .57488 L p .179 0 .211 r
F P
0 g
s
.50918 .57405 m .50089 .57414 L .49438 .56086 L p .848 .507 .407 r
F P
0 g
s
.50089 .57414 m .50918 .57405 L .52017 .57845 L p .564 .014 0 r
F P
0 g
s
.43772 .69629 m .50719 .61998 L .50622 .6181 L p 0 0 0 r
F P
0 g
s
.27476 .79295 m .27988 .79578 L .36336 .72021 L closepath p .826 .874 .88 r
F P
0 g
s
.53905 .54124 m .53829 .53306 L .545 .54628 L p 0 .054 .607 r
F P
0 g
s
.545 .54628 m .5444 .55182 L .53905 .54124 L p 0 .054 .607 r
F P
0 g
s
.48922 .55638 m .49438 .56086 L .50089 .57414 L p .881 .458 .053 r
F P
0 g
s
.49438 .56086 m .48922 .55638 L .49234 .54036 L p .969 .8 .619 r
F P
0 g
s
.52452 .52775 m .5195 .52311 L .53331 .52843 L p .082 .511 .902 r
F P
0 g
s
.53331 .52843 m .53829 .53306 L .52452 .52775 L p .082 .511 .902 r
F P
0 g
s
.62472 .45666 m .6194 .45244 L .53629 .53022 L closepath p .518 .267 .473 r
F P
0 g
s
.60467 .43893 m .60079 .43473 L .53629 .53022 L closepath p .893 .864 .804 r
F P
0 g
s
.36947 .65796 m .33855 .69194 L .33936 .6893 L p 0 0 0 r
F P
0 g
s
.33936 .6893 m .36996 .65568 L .36947 .65796 L p 0 0 0 r
F P
0 g
s
.45068 .56873 m .38107 .64522 L .38143 .64307 L p 0 0 0 r
F P
0 g
s
.38143 .64307 m .4503 .56739 L .45068 .56873 L p 0 0 0 r
F P
0 g
s
.49206 .53795 m .49234 .54036 L .48922 .55638 L p .816 .764 .252 r
F P
0 g
s
.49234 .54036 m .49206 .53795 L .50136 .52773 L p .783 .987 .742 r
F P
0 g
s
.50136 .52773 m .50388 .52768 L .49234 .54036 L p .783 .987 .742 r
F P
0 g
s
.50388 .52768 m .50136 .52773 L .51394 .52404 L p .303 .796 .791 r
F P
0 g
s
.51394 .52404 m .5195 .52311 L .50388 .52768 L p .303 .796 .791 r
F P
0 g
s
.29895 .81455 m .29842 .81624 L .36336 .72021 L closepath p 0 0 0 r
F P
0 g
s
.52017 .57845 m .51463 .57965 L .50089 .57414 L p .564 .014 0 r
F P
0 g
s
.51463 .57965 m .52017 .57845 L .53272 .57488 L p .251 .759 .744 r
F P
0 g
s
.5444 .55182 m .545 .54628 L .54198 .5624 L p .77 .728 .2 r
F P
0 g
s
.54198 .5624 m .54199 .56469 L .5444 .55182 L p .77 .728 .2 r
F P
0 g
s
.27412 .79455 m .27476 .79295 L .36336 .72021 L closepath p 0 0 0 r
F P
0 g
s
.62568 .45673 m .62472 .45666 L .53629 .53022 L closepath p 0 0 0 r
F P
0 g
s
.50089 .57414 m .49574 .5697 L .48922 .55638 L p .881 .458 .053 r
F P
0 g
s
.49574 .5697 m .50089 .57414 L .51463 .57965 L p .036 .487 .883 r
F P
0 g
s
.53829 .53306 m .53331 .52843 L .54003 .5417 L p .863 .434 .007 r
F P
0 g
s
.54003 .5417 m .545 .54628 L .53829 .53306 L p .863 .434 .007 r
F P
0 g
s
.53035 .57518 m .53272 .57488 L .54199 .56469 L p .755 .975 .713 r
F P
0 g
s
.53272 .57488 m .53035 .57518 L .51463 .57965 L p .251 .759 .744 r
F P
0 g
s
.54199 .56469 m .54198 .5624 L .53035 .57518 L p .755 .975 .713 r
F P
0 g
s
.48922 .55638 m .48954 .55085 L .49206 .53795 L p .816 .764 .252 r
F P
0 g
s
.48954 .55085 m .48922 .55638 L .49574 .5697 L p 0 .018 .582 r
F P
0 g
s
.60079 .43473 m .60164 .43469 L .53629 .53022 L closepath p 0 0 0 r
F P
0 g
s
.5195 .52311 m .51394 .52404 L .52505 .52833 L p .539 0 0 r
F P
0 g
s
.52505 .52833 m .53331 .52843 L .5195 .52311 L p .539 0 0 r
F P
0 g
s
.03 w
.49886 .57134 m
.53496 .53168 L
s
.49627 .57419 m
.49833 .57193 L
s
.48341 .58831 m
.49627 .57419 L
s
.45792 .61633 m
.48341 .58831 L
s
.5 Mabswid
.27826 .80002 m .27412 .79455 L .36336 .72021 L closepath p .523 .274 .479 r
F P
0 g
s
.28562 .80727 m .27826 .80002 L .36336 .72021 L closepath p .685 .513 .648 r
F P
0 g
s
.29334 .81348 m .28562 .80727 L .36336 .72021 L closepath p .782 .665 .734 r
F P
0 g
s
.29842 .81624 m .29334 .81348 L .36336 .72021 L closepath p .891 .858 .803 r
F P
0 g
s
.03 w
.36336 .72021 m
.45792 .61633 L
s
.5 Mabswid
.60164 .43469 m .60694 .43889 L .53629 .53022 L closepath p .46 .272 .539 r
F P
0 g
s
.62185 .45256 m .62568 .45673 L .53629 .53022 L closepath p .825 .868 .878 r
F P
0 g
s
.61468 .44573 m .62185 .45256 L .53629 .53022 L closepath p .74 .67 .781 r
F P
0 g
s
.60694 .43889 m .61468 .44573 L .53629 .53022 L closepath p .644 .516 .692 r
F P
0 g
s
.03 w
.53581 .53075 m
.53629 .53022 L
s
.5 Mabswid
.50952 .57522 m .51463 .57965 L .53035 .57518 L p .642 .832 .974 r
F P
0 g
s
.51463 .57965 m .50952 .57522 L .49574 .5697 L p .036 .487 .883 r
F P
0 g
s
.545 .54628 m .54003 .5417 L .53699 .55788 L p .975 .805 .61 r
F P
0 g
s
.53699 .55788 m .54198 .5624 L .545 .54628 L p .975 .805 .61 r
F P
0 g
s
.49676 .53818 m .49206 .53795 L .48954 .55085 L p .149 .011 .424 r
F P
0 g
s
.49206 .53795 m .49676 .53818 L .50195 .53248 L p .146 0 .179 r
F P
0 g
s
.50195 .53248 m .50136 .52773 L .49206 .53795 L p .146 0 .179 r
F P
0 g
s
.50136 .52773 m .50195 .53248 L .50896 .53043 L p .389 0 .17 r
F P
0 g
s
.50896 .53043 m .51394 .52404 L .50136 .52773 L p .389 0 .17 r
F P
0 g
s
.49574 .5697 m .4948 .56157 L .48954 .55085 L p 0 .018 .582 r
F P
0 g
s
.4948 .56157 m .49574 .5697 L .50952 .57522 L p .408 .535 .873 r
F P
0 g
s
.53331 .52843 m .52505 .52833 L .53043 .539 L p .851 .502 .393 r
F P
0 g
s
.53043 .539 m .54003 .5417 L .53331 .52843 L p .851 .502 .393 r
F P
0 g
s
.63874 .66258 m .56416 .59425 L .55072 .60485 L p .649 .414 .549 r
F P
0 g
s
.56416 .59425 m .63874 .66258 L .64841 .64799 L p .544 .421 .663 r
F P
0 g
s
.64841 .64799 m .57342 .57991 L .56416 .59425 L p .544 .421 .663 r
F P
0 g
s
.49536 .54537 m .48954 .55085 L .4948 .56157 L p .338 .295 .663 r
F P
0 g
s
.48954 .55085 m .49536 .54537 L .49676 .53818 L p .149 .011 .424 r
F P
0 g
s
.51394 .52404 m .50896 .53043 L .51514 .53283 L p .635 .275 .343 r
F P
0 g
s
.51514 .53283 m .52505 .52833 L .51394 .52404 L p .635 .275 .343 r
F P
0 g
s
.42615 .709 m .39528 .74291 L .3842 .73573 L p .863 .874 .844 r
F P
0 g
s
.52531 .57071 m .53035 .57518 L .54198 .5624 L p .863 .872 .844 r
F P
0 g
s
.02 w
.53989 .57225 m
.54379 .57582 L
s
.5 Mabswid
.53035 .57518 m .52531 .57071 L .50952 .57522 L p .642 .832 .974 r
F P
0 g
s
.54198 .5624 m .53699 .55788 L .52531 .57071 L p .863 .872 .844 r
F P
0 g
s
.02 w
.5355 .56823 m
.53989 .57225 L
s
.50067 .53632 m
.53118 .56427 L
s
.53366 .56655 m
.5355 .56823 L
s
.5 Mabswid
.3842 .73573 m .41534 .70151 L .42615 .709 L p .863 .874 .844 r
F P
0 g
s
.50719 .61998 m .43772 .69629 L .42702 .68868 L p .863 .874 .844 r
F P
0 g
s
.42702 .68868 m .49712 .61167 L .50719 .61998 L p .863 .874 .844 r
F P
0 g
s
.62508 .67361 m .55072 .60485 L .53809 .60774 L p .746 .368 .338 r
F P
0 g
s
.55072 .60485 m .62508 .67361 L .63874 .66258 L p .649 .414 .549 r
F P
0 g
s
.57342 .57991 m .64841 .64799 L .65047 .63527 L p .342 .397 .773 r
F P
0 g
s
.65047 .63527 m .57503 .56717 L .57342 .57991 L p .342 .397 .773 r
F P
0 g
s
.38001 .6697 m .34883 .70396 L .33855 .69194 L p .484 .262 .501 r
F P
0 g
s
.33855 .69194 m .36947 .65796 L .38001 .6697 L p .484 .262 .501 r
F P
0 g
s
.52148 .87302 m .39132 .73848 L .42831 .71568 L p .682 .413 .508 r
F P
0 g
s
.42831 .71568 m .5592 .84792 L .52148 .87302 L p .682 .413 .508 r
F P
0 g
s
.46189 .57973 m .39171 .65685 L .38107 .64522 L p .484 .262 .501 r
F P
0 g
s
.38107 .64522 m .45068 .56873 L .46189 .57973 L p .484 .262 .501 r
F P
0 g
s
.50588 .56598 m .50952 .57522 L .52531 .57071 L p .664 .692 .866 r
F P
0 g
s
.50952 .57522 m .50588 .56598 L .4948 .56157 L p .408 .535 .873 r
F P
0 g
s
.54003 .5417 m .53043 .539 L .52797 .55202 L p .862 .676 .649 r
F P
0 g
s
.52797 .55202 m .53699 .55788 L .54003 .5417 L p .862 .676 .649 r
F P
0 g
s
.4948 .56157 m .4983 .55133 L .49536 .54537 L p .338 .295 .663 r
F P
0 g
s
.4983 .55133 m .4948 .56157 L .50588 .56598 L p .521 .491 .763 r
F P
0 g
s
.52505 .52833 m .51514 .53283 L .51811 .53877 L p .747 .474 .518 r
F P
0 g
s
.51811 .53877 m .53043 .539 L .52505 .52833 L p .747 .474 .518 r
F P
0 g
s
.49676 .53818 m .49536 .54537 L .4983 .55133 L p .597 .415 .607 r
F P
0 g
s
.50195 .53248 m .49676 .53818 L p .4983 .55133 L .597 .415 .607 r
F P
0 g
s
.50896 .53043 m .50195 .53248 L p .4983 .55133 L .597 .415 .607 r
F P
0 g
s
.55306 .75621 m .46085 .66593 L .49367 .64593 L p .681 .408 .502 r
F P
0 g
s
.49367 .64593 m .5863 .73482 L .55306 .75621 L p .681 .408 .502 r
F P
0 g
s
.51514 .53283 m .50896 .53043 L p .4983 .55133 L .597 .415 .607 r
F P
0 g
s
.51857 .56234 m .52531 .57071 L .53699 .55788 L p .793 .723 .786 r
F P
0 g
s
.52531 .57071 m .51857 .56234 L .50588 .56598 L p .664 .692 .866 r
F P
0 g
s
.53699 .55788 m .52797 .55202 L .51857 .56234 L p .793 .723 .786 r
F P
0 g
s
.51811 .53877 m .51514 .53283 L p .4983 .55133 L .597 .415 .607 r
F P
0 g
s
.01 w
.50928 .54437 m
.52341 .55702 L
s
.5 Mabswid
.51673 .54599 m .51811 .53877 L p .4983 .55133 L .597 .415 .607 r
F P
0 g
s
.01 w
.50269 .53847 m
.50557 .54105 L
s
.50557 .54105 m
.50672 .54208 L
s
.5 Mabswid
.51151 .55173 m .51673 .54599 L p .4983 .55133 L .597 .415 .607 r
F P
0 g
s
.4983 .55133 m .50446 .55376 L .51151 .55173 L p .597 .415 .607 r
F P
0 g
s
.50588 .56598 m .50446 .55376 L .4983 .55133 L p .521 .491 .763 r
F P
0 g
s
.50446 .55376 m .50588 .56598 L .51857 .56234 L p .648 .585 .771 r
F P
0 g
s
.53043 .539 m .51811 .53877 L .51673 .54599 L p .764 .576 .644 r
F P
0 g
s
.51673 .54599 m .52797 .55202 L .53043 .539 L p .764 .576 .644 r
F P
0 g
s
.61251 .67694 m .53809 .60774 L .53108 .60171 L p .516 0 0 r
F P
0 g
s
.53809 .60774 m .61251 .67694 L .62508 .67361 L p .746 .368 .338 r
F P
0 g
s
.57503 .56717 m .65047 .63527 L .64402 .62926 L p 0 .051 .538 r
F P
0 g
s
.64402 .62926 m .56826 .56087 L .57503 .56717 L p 0 .051 .538 r
F P
0 g
s
.43766 .51239 m .47228 .54243 L .47557 .5258 L p .969 .8 .619 r
F P
0 g
s
.47557 .5258 m .44113 .49533 L .43766 .51239 L p .969 .8 .619 r
F P
0 g
s
.44113 .49533 m .47557 .5258 L .48757 .51261 L p .86 .864 .842 r
F P
0 g
s
.48757 .51261 m .4535 .48174 L .44113 .49533 L p .86 .864 .842 r
F P
0 g
s
.4535 .48174 m .48757 .51261 L .50378 .50782 L p .649 .827 .968 r
F P
0 g
s
.51857 .56234 m .51151 .55173 L .50446 .55376 L p .648 .585 .771 r
F P
0 g
s
.51151 .55173 m .51857 .56234 L .52797 .55202 L p .727 .61 .726 r
F P
0 g
s
.52797 .55202 m .51673 .54599 L .51151 .55173 L p .727 .61 .726 r
F P
0 g
s
.44445 .52651 m .479 .55624 L .47228 .54243 L p .881 .458 .054 r
F P
0 g
s
.47228 .54243 m .43766 .51239 L .44445 .52651 L p .881 .458 .054 r
F P
0 g
s
.41534 .70151 m .3842 .73573 L .36636 .72078 L p .763 .67 .759 r
F P
0 g
s
.50378 .50782 m .47012 .47672 L .4535 .48174 L p .649 .827 .968 r
F P
0 g
s
.47012 .47672 m .50378 .50782 L .5181 .51329 L p .083 .511 .902 r
F P
0 g
s
.36636 .72078 m .39763 .68643 L .41534 .70151 L p .763 .67 .759 r
F P
0 g
s
.49712 .61167 m .42702 .68868 L .40936 .67355 L p .763 .67 .759 r
F P
0 g
s
.40936 .67355 m .47973 .59622 L .49712 .61167 L p .763 .67 .759 r
F P
0 g
s
.39763 .68643 m .36636 .72078 L .34883 .70396 L p .664 .513 .669 r
F P
0 g
s
.34883 .70396 m .38001 .6697 L .39763 .68643 L p .664 .513 .669 r
F P
0 g
s
.47973 .59622 m .40936 .67355 L .39171 .65685 L p .664 .513 .669 r
F P
0 g
s
.39171 .65685 m .46189 .57973 L .47973 .59622 L p .664 .513 .669 r
F P
0 g
s
.53108 .60171 m .60581 .67121 L .61251 .67694 L p .516 0 0 r
F P
0 g
s
.60581 .67121 m .53108 .60171 L .53248 .58893 L p .325 .387 .772 r
F P
0 g
s
.56826 .56087 m .64402 .62926 L .6314 .63239 L p .744 .358 .321 r
F P
0 g
s
.6314 .63239 m .55558 .56356 L .56826 .56087 L p .744 .358 .321 r
F P
0 g
s
.45902 .53224 m .49328 .56193 L .479 .55624 L p .035 .487 .882 r
F P
0 g
s
.479 .55624 m .44445 .52651 L .45902 .53224 L p .035 .487 .882 r
F P
0 g
s
.5181 .51329 m .48474 .48223 L .47012 .47672 L p .083 .511 .902 r
F P
0 g
s
.48474 .48223 m .5181 .51329 L .52503 .52704 L p .863 .433 .006 r
F P
0 g
s
.50967 .55721 m .49328 .56193 L p .48059 .53675 L .642 .832 .974 r
F P
0 g
s
.48386 .5344 m .50967 .55721 L p .48059 .53675 L .642 .832 .974 r
F P
0 g
s
.49328 .56193 m .45902 .53224 L .47583 .5273 L p .642 .832 .974 r
F P
0 g
s
.50967 .55721 m .47583 .5273 L .48836 .51353 L p .863 .873 .844 r
F P
0 g
s
.50948 .58284 m .47579 .54718 L .49418 .52697 L p 0 0 .002 r
F P
0 g
s
.49175 .49628 m .52503 .52704 L .52183 .54385 L p .975 .805 .61 r
F P
0 g
s
.48836 .51353 m .52183 .54385 L .50967 .55721 L p .863 .873 .844 r
F P
0 g
s
.52183 .54385 m .48836 .51353 L .49175 .49628 L p .975 .805 .61 r
F P
0 g
s
.49418 .52697 m .50818 .51159 L p .50827 .51683 L 0 0 .002 r
F P
0 g
s
.50827 .51683 m .50948 .58284 L .49418 .52697 L 0 0 .002 r
F
.47583 .5273 m .48386 .5344 L p .48059 .53675 L .642 .832 .974 r
F P
0 g
s
.01 w
.46957 .50883 m
.48229 .52021 L
s
.5 Mabswid
.52503 .52704 m .49175 .49628 L .48474 .48223 L p .863 .433 .006 r
F P
0 g
s
.60765 .65846 m .53248 .58893 L .54186 .5743 L p .539 .416 .662 r
F P
0 g
s
.53248 .58893 m .60765 .65846 L .60581 .67121 L p .325 .387 .772 r
F P
0 g
s
.55558 .56356 m .6314 .63239 L .61745 .64358 L p .647 .409 .544 r
F P
0 g
s
.02 w
.6176 .64346 m
.66732 .68902 L
s
.5 Mabswid
.61745 .64358 m .54186 .5743 L .55558 .56356 L p .647 .409 .544 r
F P
0 g
s
.54186 .5743 m .61745 .64358 L .60765 .65846 L p .539 .416 .662 r
F P
0 g
s
.30409 .32578 m .46212 .46993 L .43029 .50491 L p .74 .632 .739 r
F P
0 g
s
.43029 .50491 m .27162 .3615 L .30409 .32578 L p .74 .632 .739 r
F P
0 g
s
.50818 .51159 m .54512 .54369 L .50948 .58284 L p 0 0 .002 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E`3oool00`000000oooo0?ooo`360?ooo`00EP3o
ool00`000000_J6m000000370?ooo`00E@3oool01@000000_J6m0;fQ_@2mXKd000000<H0oooo001D
0?ooo`030000002mXKd0_J6m00<0_J6m00<000000?ooo`3oool0``3oool005<0oooo00<000000;fQ
_@2mXKd01@2mXKd00`000000oooo0?ooo`320?ooo`00DP3oool00`000000_J6m0;fQ_@070;fQ_@80
0000`P3oool00540oooo00<000000;fQ_@2mXKd02P2mXKd00`000000oooo0?ooo`2o0?ooo`00D03o
ool00`000000_J6m0;fQ_@0<0;fQ_@030000003oool0oooo0;h0oooo001?0?ooo`030000002mXKd0
_J6m00h0_J6m00<000000?ooo`3oool0_@3oool004h0oooo00<000000;fQ_@2mXKd0402mXKd00`00
0000oooo0?ooo`2l0?ooo`00C@3oool00`000000_J6m0;fQ_@0B0;fQ_@030000003oool0oooo0;/0
oooo001>0?ooo`030000002mXKd0_J6m0180_J6m00<000000?ooo`3oool0^P3oool004l0oooo00<0
00000;fQ_@2mXKd04P2mXKd00`000000oooo0?ooo`2i0?ooo`00D03oool00`000000_J6m0;fQ_@0B
0;fQ_@030000003oool0oooo0;P0oooo001A0?ooo`8000004`2mXKd00`000000oooo0?ooo`2g0?oo
o`00D`3oool00`000000_J6m0;fQ_@0A0;fQ_@800000]`3oool005@0oooo00<000000;fQ_@2mXKd0
4P2mXKd00`000000oooo0?ooo`2d0?ooo`00E@3oool00`000000_J6m0;fQ_@0B0;fQ_@030000003o
ool0oooo0;<0oooo001F0?ooo`030000002mXKd0_J6m0180_J6m00<000000?ooo`3oool0/P3oool0
05L0oooo00<000000;fQ_@2mXKd04P2mXKd00`000000oooo0?ooo`2a0?ooo`00F03oool00`000000
_J6m0;fQ_@0B0;fQ_@030000003oool0oooo0;00oooo001I0?ooo`030000002mXKd0_J6m0180_J6m
00<000000?ooo`3oool0[`3oool005X0oooo0P00000C0;fQ_@030000003oool0oooo0:h0oooo001L
0?ooo`030000002mXKd0_J6m0140_J6m00<000000?ooo`3oool0[@3oool005d0oooo00<000000;fQ
_@2mXKd04@2mXKd00`000000oooo0?ooo`2/0?ooo`00GP3oool00`000000_J6m0;fQ_@0A0;fQ_@03
0000003oool0oooo0:/0oooo001O0?ooo`030000002mXKd0_J6m0140_J6m0P00002[0?ooo`00H03o
ool00`000000_J6m0;fQ_@0B0;fQ_@030000003oool0oooo0:P0oooo001Q0?ooo`030000002mXKd0
_J6m0180_J6m00<000000?ooo`3oool0Y`3oool00680oooo00<000000;fQ_@2mXKd04P2mXKd00`00
0000oooo0?ooo`2V0?ooo`00H`3oool00`000000_J6m0;fQ_@0B0;fQ_@030000003oool0oooo0:D0
oooo001T0?ooo`8000004`2mXKd00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0740oooo
001V0?ooo`030000002mXKd0_J6m0140_J6m00<000000?ooo`3oool0;P3oool010000000MDF90000
0000001a0?ooo`00I`3oool00`000000_J6m0;fQ_@0A0;fQ_@030000003oool0oooo02d0oooo00D0
000007E5R@000000Y8Ba0000001`0?ooo`00J03oool00`000000_J6m0;fQ_@0A0;fQ_@030000003o
ool0oooo02/0oooo00<0000007E5R@0000000`2TQ;400`000000oooo0?ooo`1]0?ooo`00J@3oool0
0`000000_J6m0;fQ_@0A0;fQ_@030000003oool0oooo02T0oooo00@0000007E5R@1eAHT000000P2T
Q;400`000000_J_70000001^0?ooo`00JP3oool00`000000_J6m0;fQ_@0A0;fQ_@800000:@3oool0
0`000000MDF9000000020:B4/@050000002mZlL0_J_70;f[a`000000K@3oool006/0oooo00<00000
0;fQ_@2mXKd04P2mXKd00`000000oooo0?ooo`0U0?ooo`030000001eAHT000000080Y8Ba00@00000
0;f[a`2mZlL0_J_70P00001]0?ooo`00K03oool00`000000_J6m0;fQ_@0B0;fQ_@800000903oool0
0`000000MDF9000000020:B4/@050000002mZlL0_J_70;f[a`0000000P3Cg^000`000000oooo0?oo
o`1Z0?ooo`00K@3oool2000001<0_J6m0P00000S0?ooo`050000001eAHT000000:B4/@0000000`2m
ZlL010000000dmkP0=?Nh000001]0?ooo`00K`3oool00`000000_J6m0;fQ_@0A0;fQ_@8000008@3o
ool01@000000MDF90000002TQ;40000000<0_J_700@000000=?Nh00000000000KP3oool00700oooo
00<000000;fQ_@2mXKd04@2mXKd2000001l0oooo00<0000007E5R@0000000P2TQ;401P000000_J_7
0;f[a`000000dmkP00000700oooo001a0?ooo`030000002mXKd0_J6m00l0_J6m00@000000;iKDP2n
Fe8000007P3oool200000080Y8Ba00H000000;f[a`00000000000=?Nh000001a0?ooo`00LP3oool0
0`000000_J6m0;fQ_@0=0;fQ_@80000000@0_U]B0000000000000000703oool200000080Y8Ba00<0
00000;f[a`0000000P3Cg^000`000000oooo0?ooo`1`0?ooo`00L`3oool00`000000_J6m0;fQ_@0;
0;fQ_@040000002UJ8/0000000000080Y]?g0`00000I0?ooo`080000001eAHT000000:B4/@000000
_J_70000003Cg^02000007<0oooo001d0?ooo`030000002mXKd0_J6m00T0_J6m00<000000:EXR`00
00001@2VdoL0100000005H;V00000000000G0?ooo`80000000H0Y8Ba0000002mZlL000000=?Nh000
001e0?ooo`00M@3oool00`000000_J6m0;fQ_@080;fQ_@80000000<0g=gG0000002VdoL0102VdoL0
100000005H;V00000000000E0?ooo`80000000H0Y8Ba0000002mZlL000000=?Nh000001f0?ooo`00
MP3oool2000000L0_J6m0P0000030=cMe`030000002VdoL0Y]?g00<0Y]?g00@0000001F2iP000000
00004`3oool2000000060:B4/@000000_J_70000003Cg^000000M`3oool007P0oooo00<000000;fQ
_@2mXKd00`2mXKd2000000D0g=gG00<000000:KCm`2VdoL00`2VdoL2000000030=a^0@000000oooo
0100oooo00D0000007E5R@00000000000;f[a`03000007P0oooo001h0?ooo`8000000`2mXKd20000
00L0g=gG00<000000:KCm`2VdoL0102VdoL00`000000g6h10000000@0?ooo`<0000000<0_J_70000
00000000NP3oool007T0oooo0P0000000`2mXKd0000000000002000000L0g=gG00<000000:KCm`2V
doL00`2VdoL2000000030=a^0@000000oooo00d0oooo0`0000000`2mZlL000000000001k0?ooo`00
NP3oool200000080Df?500@000000?S<WP00000000001P3LgML00`000000Y]?g0:KCm`020:KCm`05
0000003icY`000000=a^0@000000303oool3000000030;f[a`000000000007`0oooo001k0?ooo`03
0000001CHlD0000000@0n<bN00D000000=cMe`3LgML0g=gG000000020=cMe`040000002VdoL0Y]?g
000000<0nLjL00<000000=a^0@0000002`3oool2000000030;f[a`000000000007d0oooo001T0?oo
o`8000005P3oool2000000D0n<bN00<000000=cMe`0000000P0000020=cMe`030000002VdoL00000
00@0nLjL00<000000=a^0@0000002@3oool5000007h0oooo001R0?ooo`8000000P2^J8000`000000
oooo0?ooo`0D0?ooo`030000003hc9h0n<bN00@0n<bN00<000000=cMe`0000000P0000020=cMe`80
00000`3icY`01@000000nLjL0000003LKP40000000@0oooo00<000000?ooo`3oool0100000200?oo
o`00H03oool2000000D0[VR000<000000?ooo`3oool04`3oool2000000H0n<bN1`0000000`3LgmP0
00000?W>W002000000040?W>W00000000000000000<0oooo0`000000103oool00000000000000021
0?ooo`00GP3oool2000000P0[VR000<000000?ooo`3oool04`3oool3000000H0n<bN00<000000=cM
e`0000000P0000020=cOf1000000PP3oool005`0oooo0P00000;0:iXP0030000003oool0oooo0180
oooo00@000000>5e3@3QM@d000001P3hc9h3000000<0g=oH3`0000230?ooo`00F`3oool00`000000
[VR00:iXP00<0:iXP0030000003oool0oooo0180oooo0P0000000`3QM@d000000?S<WP020?S<WP<0
0000103LgmPA00000880oooo001L0?ooo`030000002^J800[VR000`0[VR000<000000?ooo`3oool0
4P3oool6000000<0Y=Ci00<000000=cOf03LgmP04`0000210?ooo`00G@3oool00`000000[VR00:iX
P00<0:iXP0030000003oool0oooo0180oooo0P0000000`08O>4000000:CDn@040:CDnA@00000PP3o
ool005h0oooo00<000000:iXP02^J800302^J8000`000000oooo0?ooo`0C0?ooo`0300000008O>40
000000D0Y=Ci4P0000230?ooo`00G`3oool00`000000[VR00:iXP00<0:iXP0030000003oool0oooo
01<0oooo00<0000000Qlh@0000000`2Te?TC000008<0oooo001:0?ooo`030000003oool0oooo01<0
oooo00<000000:iXP02^J800302^J8000`000000oooo0?ooo`0C0?ooo`0400000008O>4000000:CD
nAH00000P@3oool004P0oooo0P0000000`2^JH8000000?ooo`0D0?ooo`030000002^J800[VR000`0
[VR000<000000?ooo`3oool04`3ooolG0000000301F2iP00000000000800oooo00160?ooo`800000
102^JH800`000000oooo0?ooo`0C0?ooo`030000002^J800[VR000`0[VR000<000000?ooo`3oool0
503ooolC000000040?W>W0000000000001F2iP800000O`3oool004D0oooo00<000000:iYPP2^JH80
1@2^JH800`000000oooo0?ooo`0C0?ooo`030000002^J800[VR000`0[VR000<000000?ooo`3oool0
503ooolD000000050:KCm`00000000000=a^0@000000OP3oool004<0oooo0P0000090:iYPP030000
003oool0oooo01<0oooo00<000000:iXP02^J800302^J8000`000000oooo0?ooo`0D0?ooo`l00000
00@0bkW900000000000000000`2VdoL4000007`0oooo00110?ooo`800000302^JH800`000000oooo
0?ooo`0C0?ooo`030000002^J800[VR000`0[VR000<000000?ooo`3oool04`3ooolC00000080Y]?g
0P0000030;iKDP030000003oool0oooo07T0oooo00100?ooo`030000002^JH80[VV200d0[VV200<0
00000?ooo`3oool04`3oool00`000000[VR00:iXP00<0:iXP0030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01P3ooolE000000030:EXR`000000_U]B00<0_U]B00<000000?ooo`3oool0N03o
ool00440oooo00<000000:iYPP2^JH803@2^JH800`000000oooo0?ooo`0C0?ooo`8000003@2^J800
0`000000oooo0?ooo`070?ooo`<000001`3ooolC000000@0YFR;00<000000;iKDP2nFe800P2nFe80
0`000000oooo0?ooo`1g0?ooo`00@P3oool00`000000[VV20:iYPP0=0:iYPP030000003oool0oooo
01@0oooo00<000000:iXP02^J8002`2^J8000`000000oooo0?ooo`050?ooo`80000000<0Nd>00000
000000001@3oool=000000030:CDn@000000000000<000001P2UJ8/00`000000_U]B0;iKDP020;iK
DP030000003oool0oooo07H0oooo00130?ooo`030000002^JH80[VV200d0[VV200<000000?ooo`3o
ool0503oool00`000000[VR00:iXP00;0:iXP0030000003oool0oooo00<0oooo0P00000307]3P080
00000`3oool=00000080Y=Ci100000000`29JZT000000:EXR`050:EXR`030000002nFe80_U]B0080
_U]B00<000000?ooo`3oool0M@3oool004@0oooo00<000000:iYPP2^JH803@2^JH800`000000oooo
0?ooo`0D0?ooo`030000002^J800[VR000/0[VR000@000000?ooo`3oool0oooo0P00000507]3P080
000000<0oooo0000000000003@0000030?S<WP8000000P29JZT00`000000YFR;0:EXR`040:EXR`80
00000`2nFe800`000000oooo0?ooo`1d0?ooo`00A@3oool00`000000[VV20:iYPP0=0:iYPP030000
003oool0oooo01@0oooo00<000000:iXP02^J8002`2^J80010000000oooo00000000000507]3P003
0000002YPj/0000000h0000000<0hGD=0000003hc9h00P3hc9h00`000000RFZY08UZZ@0208UZZ@03
0000002UJ8/0YFR;00D0YFR;00D000000;iKDP2nFe80_U]B0000001e0?ooo`00AP3oool00`000000
[VV20:iYPP0=0:iYPP030000003oool0oooo01@0oooo00<000000:iXP02^J8002`2^J802000000D0
Nd>000@000000:V3Z`2YPj/0ZH>[3@000000103oool000000>5e3@0000020?S<WP0300000029JZT0
RFZY00<0RFZY00<000000:EXR`2UJ8/01@2UJ8/01@000000_U]B0;iKDP2nFe80000007@0oooo0017
0?ooo`030000002^JH80[VV200d0[VV200<000000?ooo`3oool0503oool00`000000[VR00:iXP00:
0:iXP0800000101k@h000`000000ZH>[0:V3Z`030:V3Z`P000001P3oool4000000L0RFZY0P000006
0:EXR`050000002nFe80_U]B0;iKDP000000L`3oool004P0oooo00<000000:iYPP2^JH803@2^JH80
0`000000oooo0?ooo`0D0?ooo`030000002^J800[VR000P0[VR00P00000407]3P0030000002YPj/0
ZH>[00D0ZH>[1P0000080?ooo`@000002029JZT00`000000YFR;0:EXR`040:EXR`040000002nFe80
_U]B0;iKDP800000L@3oool004T0oooo00<000000:iYPP2^JH803@2^JH800`000000oooo0?ooo`0D
0?ooo`030000002^J800[VR000D0[VR00`00000407]3P0030000002YPj/0ZH>[00L0ZH>[1000000:
0?ooo`80000000<0Df?500000029JZT01`29JZT00`000000YFR;0:EXR`040:EXR`030000002nFe80
_U]B0080_U]B00<000000?ooo`3oool0KP3oool004X0oooo00<000000:iYPP2^JH803@2^JH800`00
0000oooo0?ooo`0D0?ooo`030000002^J800[VR00080[VR01000000507]3P0030000002YPj/0ZH>[
00H0ZH>[00<000000<>[`P0000000P00000;0?ooo`030000001CHlD0Df?5008000001`29JZT00`00
0000YFR;0:EXR`040:EXR`030000002nFe80_U]B0080_U]B00<000000?ooo`3oool0K@3oool004/0
oooo00<000000:iYPP2^JH803@2^JH800`000000oooo0?ooo`0D0?ooo`050000002^J80000000000
003oool00P00000507]3P0030000002YPj/0ZH>[00H0ZH>[00@000000<>[`P33Zl80`j_20`00000;
0?ooo`050000001CHlD0Df?505=Sa@0000001`29JZT00`000000YFR;0:EXR`040:EXR`030000002n
Fe80_U]B0080_U]B00<000000?ooo`3oool0K03oool004`0oooo00<000000:iYPP2^JH803@2^JH80
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo008000001@1k@h000`000000ZH>[0:V3Z`06
0:V3Z`0300000033Zl80`j_200@0`j_20P00000;0?ooo`050000001CHlD0Df?505=Sa@0000001`29
JZT00`000000YFR;0:EXR`040:EXR`030000002nFe80_U]B0080_U]B00<000000?ooo`3oool0J`3o
ool004d0oooo00<000000:iYPP2^JH803@2^JH800`000000oooo0?ooo`0E0?ooo`8000001@1k@h00
0`000000ZH>[0:V3Z`060:V3Z`0300000033Zl80`j_200H0`j_20P00000;0?ooo`050000001CHlD0
Df?505=Sa@0000001`29JZT00`000000YFR;0:EXR`040:EXR`030000002nFe80_U]B0080_U]B00<0
00000?ooo`3oool0JP3oool004h0oooo00<000000:iYPP2^JH803@2^JH800`000000oooo0?ooo`0C
0?ooo`8000001@1k@h000`000000ZH>[0:V3Z`060:V3Z`0300000033Zl80`j_200H0`j_200@00000
0=cOf000000000002`3oool01@000000Df?505=Sa@1CHlD0000000L0RFZY00<000000:EXR`2UJ8/0
102UJ8/2000000<0_U]B00<000000?ooo`3oool0J@3oool004l0oooo00<000000:iYPP2^JH803@2^
JH800`000000oooo0?ooo`0A0?ooo`8000001@1k@h000`000000ZH>[0:V3Z`070:V3Z`0300000033
Zl80`j_200D0`j_200<000000=cOf03LgmP00P3LgmP00`000000oooo0?ooo`090?ooo`050000001C
HlD0Df?505=Sa@0000001`29JZT00`000000YFR;0:EXR`050:EXR`050000002nFe80_U]B0;iKDP00
0000JP3oool00500oooo00<000000:iYPP2^JH803@2^JH800`000000oooo0?ooo`0?0?ooo`800000
1@1k@h000`000000ZH>[0:V3Z`070:V3Z`0300000033Zl80`j_200D0`j_200<000000=cOf03LgmP0
0P3LgmP00`000000oooo0?ooo`0;0?ooo`050000001CHlD0Df?505=Sa@0000001`29JZT00`000000
YFR;0:EXR`050:EXR`050000002nFe80_U]B0;iKDP000000J@3oool00500oooo00<000000:iYPP2^
JH803P2^JH800`000000oooo0?ooo`0>0?ooo`030000001k@h00Nd>000<0Nd>000<000000:V3Z`2Y
Pj/01`2YPj/00`000000`j_20<>[`P050<>[`P030000003LgmP0g=oH0080g=oH00<000000?ooo`3o
ool03@3oool010000000Df?505=Sa@1CHlD2000000H0RFZY0P0000060:EXR`050000002nFe80_U]B
0;iKDP000000J03oool00540oooo00<000000:iYPP2^JH803P2^JH800`000000oooo0?ooo`0<0?oo
o`800000101k@h000`000000ZH>[0:V3Z`070:V3Z`0300000033Zl80`j_200D0`j_200<000000=cO
f03LgmP00P3LgmP00`000000oooo0?ooo`0?0?ooo`030000001CHlD0Df?50080Df?500<0000008UZ
Z@29JZT01@29JZT00`000000YFR;0:EXR`040:EXR`030000002nFe80_U]B00800000I`3oool00580
oooo00<000000:iYPP2^JH803P2^JH800`000000oooo0?ooo`0:0?ooo`800000101k@h000`000000
ZH>[0:V3Z`070:V3Z`0300000033Zl80`j_200H0`j_200D000000=cOf03LgmP0g=oH0000000C0?oo
o`030000001CHlD0Df?50080Df?500<0000008UZZ@29JZT01@29JZT010000000YFR;0:EXR`000003
0:EXR`8000000P1GILD00`000000oooo0?ooo`1T0?ooo`00D`3oool00`000000[VV20:iYPP0>0:iY
PP030000003oool0oooo00P0oooo0P00000407]3P0030000002YPj/0ZH>[00L0ZH>[00<000000<>[
`P33Zl801P33Zl801@000000g=oH0=cOf03LgmP0000001D0oooo0P00000305=Sa@0300000029JZT0
RFZY00D0RFZY1P0000000`2;JjT000000000000205MUa@030000003oool0oooo06<0oooo001D0?oo
o`030000002^JH80[VV200h0[VV200<000000?ooo`3oool01P3oool2000000D0Nd>000<000000:V3
Z`2YPj/01P2YPj/00`000000`j_20<>[`P060<>[`P030000003LgmP0g=oH0080g=oH00<000000?oo
o`3oool0503oool2000000<0Df?500<0000008UZZ@29JZT01@29JZT4000000@0Rf^Y00<0000005MU
a@000000I@3oool005D0oooo00<000000:iYPP2^JH803P2^JH800`000000oooo0?ooo`040?ooo`80
00001@1k@h000`000000ZH>[0:V3Z`060:V3Z`0300000033Zl80`j_200H0`j_200<000000=cOf03L
gmP00P3LgmP00`000000oooo0?ooo`0F0?ooo`8000000`1CHlD00`000000RFZY08UZZ@0508UZZ@@0
0000102;JjT2000006D0oooo001F0?ooo`030000002^JH80[VV200h0[VV200<000000?ooo`3oool0
0`3oool00`000000Nd>007]3P00307]3P0030000002YPj/0ZH>[00H0ZH>[00<000000<>[`P33Zl80
1P33Zl800`000000g=oH0=cOf0020=cOf0040000003oool0oooo000001P0oooo00@0000005=Sa@1C
HlD0Df?50P00000408UZZ@H00000102;JjT00`000000oooo0?ooo`1S0?ooo`00E`3oool00`000000
[VV20:iYPP0>0:iYPP030000003oool0oooo00<0oooo00D0000007]3P01k@h00Nd>0000000080:V3
Z`0300000033Zl80`j_200H0`j_200<000000=cOf03LgmP00P3LgmP01P000000oooo000000000000
[VR0000001P0oooo00<0000005=Sa@1CHlD00P1CHlD010000000RFZY08UZZ@29JZT700000080Rf^Y
00<000000?ooo`3oool0I03oool005P0oooo00<000000:iYPP2^JH803P2^JH800`000000oooo0?oo
o`030?ooo`030000001k@h00000000P0ZH>[00<000000<>[`P33Zl801P33Zl800`000000g=oH0=cO
f0020=cOf0030000003oool0000000@0[VR000<000000?ooo`3oool05P3oool00`000000Df?505=S
a@0205=Sa@0400000029JZT000000:IYS0L0000000<0Rf^Y0000003oool0I@3oool005T0oooo00<0
00000:iYPP2^JH803P2^JH800`000000oooo0?ooo`030?ooo`030000002YPj/0ZH>[00L0ZH>[00<0
00000<>[`P33Zl801@33Zl800`000000g=oH0=cOf0020=cOf0<000001P2^J8000`000000oooo0?oo
o`0F0?ooo`030000001CHlD0Df?50080Df?500@000000:IYS02VJH`0YVV<1`00001W0?ooo`00FP3o
ool00`000000[VV20:iYPP0<0:iYPP040000001k@h000000000000@0oooo00<000000:V3Z`2YPj/0
1@2YPj/00`000000`j_20<>[`P050<>[`P030000003LgmP0g=oH0080g=oH0P0000090:iXP0030000
003oool0oooo01H0oooo00@0000005=Sa@1CHlD0Df?50P0000030:IYS0P00000I@3oool005/0oooo
00<000000:iYPP2^JH802P2^JH801P000000Nd>007]3P0000000fmcG000000@0oooo00<000000:V3
Z`2YPj/00`2YPj/00`000000`j_20<>[`P050<>[`P030000003LgmP0g=oH0080g=oH0P00000;0:iX
P0030000003oool0oooo01H0oooo00H0000005=Sa@1CHlD000000;iNEP0000030:IYS0P00000I03o
ool005`0oooo00<000000:iYPP2^JH80202^JH800`000000Nd>007]3P00207]3P00300000033Z/80
00000080oooo0`0000030:V3Z`0300000033Zl80`j_200D0`j_200<000000=cOf03LgmP00P3LgmP0
0`000000[VR00:iXP00<0:iXP08000005`3oool2000000<0_UiF00@000000:IYS02VJH`0YVV<2000
001S0?ooo`00G@3oool00`000000[VV20:iYPP050:iYPP8000001P1k@h000`000000`j[200000005
000000030:V3Z`000000`j_200L0`j_200L000000=cOf03LgmP0g=oH0000003oool0000000l0[VR0
00<000000?ooo`3oool05@3oool00`000000_UiF0;iNEP020;iNEP040000002VJH`000000?ooo`P0
0000HP3oool005h0oooo00<000000:iYPP2^JH800P2^JH84000000D0Nd>000<000000:V3Z`000000
1`0000080<>[`P050000003LgmP0g=oH0=cOf00000000`3oool00`000000[VR00:iXP00=0:iXP003
0000003oool0oooo01D0oooo00<000000;iNEP2nGUH00`0000040?ooo`L00000H@3oool005l0oooo
00D000000:iYPP00000000000?ooo`02000000D0Nd>000@000000:V3Z`2YPj/0ZH>[200000060<>[
`P030000003LgmP0g=oH0080g=oH00<000000?ooo`3oool00P3oool00`000000[VR00:iXP00=0:iX
P0030000003oool0oooo01D0oooo0P0000080?ooo`L00000H03oool00600oooo00<000000?ooo`3o
ool00P00000507]3P0030000002YPj/0ZH>[00@0ZH>[200000030<>[`P030000003LgmP0g=oH0080
g=oH00<000000?ooo`3oool0103oool00`000000[VR00:iXP00=0:iXP0030000003oool0oooo01l0
oooo1`00001O0?ooo`00HP3oool2000000D0Nd>000<000000:V3Z`2YPj/01P2YPj/500000080oooo
00<000000<>[`P000000103LgmP00`000000oooo0?ooo`060?ooo`030000002^J800[VR000d0[VR0
00<000000?ooo`3oool07`3oool7000005h0oooo001Q0?ooo`8000001P1k@h000`000000ZH>[0:V3
Z`050:V3Z`0300000033Zl80000000800000103oool00`000000g=oH0=cOf0020=cOf0030000003o
ool0oooo00P0oooo00<000000:iXP02^J8003@2^J8000`000000oooo0?ooo`0O0?ooo`L00000G@3o
ool00640oooo00<0000007]3P01k@h00101k@h000`000000ZH>[0:V3Z`050:V3Z`0700000033Zl80
`j_20<>[`P000000ZX>[000000040?ooo`80000000<0g=oH0000003oool02`3oool00`000000[VR0
0:iXP00=0:iXP0030000003oool0oooo01l0oooo1@00001N0?ooo`00HP3oool00`000000Nd>007]3
P00207]3P0030000002YPj/0ZH>[00D0ZH>[00<000000<>[`P33Zl800`33Zl800`000000ZX>[0000
00050?ooo`030000003oool0oooo00`0oooo00<000000:iXP02^J8003@2^J8000`000000oooo0?oo
o`0O0?ooo`<00000G`3oool00680oooo00D0000007]3P01k@h00Nd>0000000070:V3Z`0300000033
Zl80`j_200D0`j_200<0000007i7P`000000503oool00`000000[VR00:iXP00=0:iXP0030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0GP3oool006<0oooo00<0000007]3P0000000202YPj/0
0`000000`j_20<>[`P060<>[`P030000001nAh<0000001@0oooo00<000000:iXP02^J8003@2^J800
0`000000oooo0?ooo`1o0?ooo`00I03oool00`000000ZH>[0:V3Z`060:V3Z`0300000033Zl80`j_2
00H0`j_200<000000=cOf00000000P00000D0?ooo`030000002^J800[VR000d0[VR000<000000?oo
o`3oool0OP3oool006D0oooo00<000000:V3Z`2YPj/0102YPj/00`000000`j_20<>[`P060<>[`P03
0000003LgmP0g=oH0080g=oH00<000000?ooo`3oool04`3oool00`000000[VR00:iXP00=0:iXP003
0000003oool0oooo07d0oooo001U0?ooo`<000000`2YPj/00`000000`j_20<>[`P060<>[`P030000
003LgmP0g=oH0080g=oH00<000000?ooo`3oool05@3oool00`000000[VR00:iXP00=0:iXP0800000
O@3oool006@0oooo1@0000000`2YPj/000000<>[`P070<>[`P030000003LgmP0g=oH0080g=oH00<0
00000?ooo`0000005`3oool00`000000[VR00:iXP00>0:iXP0030000003oool0oooo07X0oooo001S
0?ooo`L000002@33Zl8010000000g=oH0=cOf03LgmP3000000030:iYPP000000oooo01H0oooo00<0
00000:iXP02^J8003P2^J8000`000000oooo0?ooo`1i0?ooo`00I03oool7000000L0`j_200@00000
0=cOf03LgmP0g=oH0P0000040:iYPP030000003oool0oooo01D0oooo00<000000:iXP02^J8003P2^
J8000`000000oooo0?ooo`1h0?ooo`00I@3oool7000000D0`j_200D000000=cOf03LgmP0g=oH0000
00070:iYPP030000003oool0oooo01D0oooo00<000000:iXP02^J8003P2^J8000`000000oooo0?oo
o`1g0?ooo`00I03oool7000000030?ooo`000000`j_20080`j_200<000000=cOf03LgmP00P000009
0:iYPP030000003oool0oooo01D0oooo00<000000:iXP02^J8003P2^J8000`000000oooo0?ooo`1f
0?ooo`00H`3oool3000000040?ooo`0000000000000000<0oooo00@000000<>[`P000000g=oH0P00
000<0:iYPP030000003oool0oooo01D0oooo00<000000:iXP02^J8003P2^J8000`000000oooo0?oo
o`1e0?ooo`00HP3oool400000080oooo00<000000?ooo`3oool00`3oool00`000000g=oH0000000?
0:iYPP030000003oool0oooo01D0oooo00<000000:iXP02^J8002`2^J802000007P0oooo001P0?oo
o`<0000000<0b:Zk0000003oool02@3oool3000000l0[VV200<000000?ooo`3oool05@3oool00`00
0000[VR00:iXP0090:iXP0030000003oool0oooo07P0oooo001O0?ooo`80000000<0[h>U00000000
00003@3oool2000000l0[VV200<000000?ooo`3oool05@3oool00`000000[VR00:iXP0060:iXP080
0000N`3oool005h0oooo0P000000102_PjD0000000000000000?0?ooo`030000002^JH80[VV200d0
[VV200<000000?ooo`3oool05@3oool00`000000[VR00:iXP0040:iXP0030000003oool0oooo07/0
oooo001M0?ooo`80000000@0[h>U00000000000000004@3oool00`000000[VV20:iYPP0=0:iYPP03
0000003oool0oooo01D0oooo00<000000:iXP02^J8000P2^J8000`000000oooo0?ooo`1l0?ooo`00
F`3oool3000000040:n3Y@000000b:Zk000001<0oooo00<000000:iYPP2^JH803@2^JH800`000000
oooo0?ooo`0E0?ooo`040000002^J8000000000007l0oooo001J0?ooo`<0000000<0[h>U00000038
Z[/00P00000D0?ooo`030000002^JH80[VV200d0[VV200<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1o0?ooo`00F@3oool3000000030:n3Y@000000b:Zk008000005P3oool00`000000[VV2
0:iYPP0=0:iYPP030000003oool0oooo09H0oooo001H0?ooo`<0000000<0[h>U00000038Z[/00P00
000H0?ooo`030000002^JH80[VV200d0[VV200<000000?ooo`3oool0U@3oool005L0oooo0`000000
102_PjD000000<RZ^`38Z[/2000001T0oooo00<000000:iYPP2^JH803@2^JH800`000000oooo0?oo
o`2D0?ooo`00E@3oool20000000408E6NP000000[h>U00000080b:Zk0P00000J0?ooo`030000002^
JH80[VV200h0[VV200<000000?ooo`3oool0T`3oool005@0oooo0P0000001025AWX000000:n3Y@00
00020<RZ^`800000703oool00`000000[VV20:iYPP0>0:iYPP030000003oool0oooo0980oooo001C
0?ooo`@0000000@0[h>U00000038Z[/0b:Zk0P00000N0?ooo`030000002^JH80[VV200h0[VV200<0
00000?ooo`3oool0T@3oool00580oooo0`0000020:n3Y@0400000038Z[/0b:Zk0<RZ^`8000007`3o
ool00`000000[VV20:iYPP0>0:iYPP030000003oool0oooo0900oooo001@0?ooo`@000000`2_PjD0
0`000000b:Zk0<RZ^`0200000240oooo00<000000:iYPP2^JH803P2^JH800`000000oooo0?ooo`2?
0?ooo`00C`3oool20000000308E6NP000000[h>U0080[h>U00<000000<RZ^`38Z[/00P00000S0?oo
o`030000002^JH80[VV200h0[VV200<000000?ooo`3oool0SP3oool004h0oooo0P0000000`25AWX0
00000:n3Y@020:n3Y@0600000038Z[/0b:Zk0000003Tfld00000903oool00`000000[VV20:iYPP0>
0:iYPP030000003oool0oooo08d0oooo001>0?ooo`0300000025AWX0000000<0[h>U00@000000<RZ
^`38Z[/0b:Zk0P00000V0?ooo`030000002^JH80[VV200h0[VV200<000000?ooo`3oool0S03oool0
04l0oooo00D000000:n3Y@2_PjD0[h>U000000030<RZ^`800000:03oool00`000000[VV20:iYPP0>
0:iYPP030000003oool0oooo08/0oooo001@0?ooo`030000002_PjD0000000<0b:Zk00<000000>CK
c@000000:@3oool00`000000[VV20:iYPP0>0:iYPP030000003oool0oooo08X0oooo001A0?ooo`07
00000038Z[/0b:Zk0<RZ^`000000i=_=0000000[0?ooo`030000002^JH80[VV200h0[VV200<00000
0?ooo`3oool0R@3oool00580oooo0P0000000`38Z[/000000000000]0?ooo`030000002^JH80[VV2
00h0[VV200<000000?ooo`3oool0R03oool005@0oooo00<000000>CKc@000000;P3oool00`000000
[VV20:iYPP0>0:iYPP030000003oool0oooo08L0oooo001E0?ooo`030000003oool0oooo02h0oooo
00<000000:iYPP2^JH803P2^JH800`000000oooo0?ooo`260?ooo`00Q`3oool00`000000[VV20:iY
PP0>0:iYPP030000003oool0oooo08D0oooo00280?ooo`030000002^JH80[VV200h0[VV200<00000
0?ooo`3oool0Q03oool008T0oooo00<000000:iYPP2^JH803P2^JH800`000000oooo0?ooo`230?oo
o`00RP3oool00`000000[VV20:iYPP0>0:iYPP030000003oool0oooo0880oooo002;0?ooo`030000
002^JH80[VV200h0[VV200<000000?ooo`3oool0P@3oool008`0oooo00<000000:iYPP2^JH803P2^
JH800`000000oooo0?ooo`200?ooo`00S03oool00`000000[VV20:iYPP0?0:iYPP030000003oool0
oooo07l0oooo002=0?ooo`030000002^JH80[VV200l0[VV200<000000?ooo`3oool0OP3oool008h0
oooo00<000000:iYPP2^JH803`2^JH800`000000oooo0?ooo`1m0?ooo`00S`3oool00`000000[VV2
0:iYPP0<0:iYPP800000P03oool00900oooo00<000000:iYPP2^JH802P2^JH800`000000oooo0?oo
o`200?ooo`00T@3oool00`000000[VV20:iYPP070:iYPP800000P`3oool00980oooo00<000000:iY
PP2^JH80102^JH82000008D0oooo002C0?ooo`030000002^JH80[VV20080[VV200<000000?ooo`3o
ool0Q@3oool009@0oooo00@000000:iYPP0000000000R03oool009D0oooo00<000000?ooo`3oool0
R03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50634 .53475 m .4808 .55191 L .49476 .5607 L p .37 .605 .939 r
F P
0 g
s
.49476 .5607 m .52069 .54383 L .50634 .53475 L p .37 .605 .939 r
F P
0 g
s
.52069 .54383 m .49476 .5607 L .50168 .57591 L p .233 .314 .742 r
F P
0 g
s
.50168 .57591 m .52784 .5595 L .52069 .54383 L p .233 .314 .742 r
F P
0 g
s
.52784 .5595 m .50168 .57591 L .49895 .59181 L p .042 0 .388 r
F P
0 g
s
.49018 .53573 m .46506 .5529 L .4808 .55191 L p .475 .862 .976 r
F P
0 g
s
.4808 .55191 m .50634 .53475 L .49018 .53573 L p .475 .862 .976 r
F P
0 g
s
.49895 .59181 m .52508 .57586 L .52784 .5595 L p .042 0 .388 r
F P
0 g
s
.52508 .57586 m .49895 .59181 L .48754 .60236 L p 0 0 0 r
F P
0 g
s
.47838 .54646 m .45354 .56336 L .46506 .5529 L p 0 0 0 r
F P
0 g
s
.46506 .5529 m .49018 .53573 L .47838 .54646 L p 0 0 0 r
F P
0 g
s
.48754 .60236 m .51339 .58669 L .52508 .57586 L p 0 0 0 r
F P
0 g
s
.51339 .58669 m .48754 .60236 L .47175 .60348 L p .443 .854 .963 r
F P
0 g
s
.47549 .56289 m .45068 .57933 L .45354 .56336 L p .001 0 .362 r
F P
0 g
s
.45354 .56336 m .47838 .54646 L .47549 .56289 L p .001 0 .362 r
F P
0 g
s
.49719 .58781 m .47175 .60348 L .45765 .59469 L p .349 .6 .941 r
F P
0 g
s
.47175 .60348 m .49719 .58781 L .51339 .58669 L p .443 .854 .963 r
F P
0 g
s
.48268 .57871 m .45765 .59469 L .45068 .57933 L p .207 .298 .737 r
F P
0 g
s
.45068 .57933 m .47549 .56289 L .48268 .57871 L p .207 .298 .737 r
F P
0 g
s
.45765 .59469 m .48268 .57871 L .49719 .58781 L p .349 .6 .941 r
F P
0 g
s
.60484 .46915 m .59965 .46096 L .53624 .53372 L closepath p .849 .679 .672 r
F P
0 g
s
.61241 .47574 m .60484 .46915 L .53624 .53372 L closepath p .747 .503 .562 r
F P
0 g
s
.61951 .47824 m .61241 .47574 L .53624 .53372 L closepath p .555 .213 .343 r
F P
0 g
s
.59965 .46096 m .59881 .45425 L .53624 .53372 L closepath p .939 .899 .76 r
F P
0 g
s
.62346 .47567 m .61951 .47824 L .53624 .53372 L closepath p 0 0 0 r
F P
0 g
s
.59881 .45425 m .60267 .45158 L .53624 .53372 L closepath p 0 0 0 r
F P
0 g
s
.62269 .46896 m .62346 .47567 L .53624 .53372 L closepath p .863 .866 .84 r
F P
0 g
s
.60267 .45158 m .6098 .45402 L .53624 .53372 L closepath p .537 .277 .469 r
F P
0 g
s
.61747 .46067 m .62269 .46896 L .53624 .53372 L closepath p .798 .672 .725 r
F P
0 g
s
.6098 .45402 m .61747 .46067 L .53624 .53372 L closepath p .708 .515 .625 r
F P
0 g
s
.54438 .60001 m .61791 .68456 L .6308 .67305 L p .731 .594 .703 r
F P
0 g
s
.6308 .67305 m .55737 .58852 L .54438 .60001 L p .731 .594 .703 r
F P
0 g
s
.55737 .58852 m .6308 .67305 L .64295 .66407 L p .615 .574 .785 r
F P
0 g
s
.53512 .60939 m .60904 .69434 L .61791 .68456 L p .827 .588 .577 r
F P
0 g
s
.61791 .68456 m .54438 .60001 L .53512 .60939 L p .827 .588 .577 r
F P
0 g
s
.64295 .66407 m .56927 .57919 L .55737 .58852 L p .615 .574 .785 r
F P
0 g
s
.56927 .57919 m .64295 .66407 L .6498 .661 L p .305 .463 .854 r
F P
0 g
s
.51667 .54933 m .5198 .5562 L p .49693 .55766 L .778 .595 .652 r
F P
0 g
s
.51038 .54535 m .51667 .54933 L p .49693 .55766 L .778 .595 .652 r
F P
0 g
s
.52597 .54151 m .51667 .54933 L .51038 .54535 L p .698 .635 .782 r
F P
0 g
s
.51667 .54933 m .52597 .54151 L .53163 .55391 L p .644 .537 .718 r
F P
0 g
s
.53163 .55391 m .5198 .5562 L .51667 .54933 L p .644 .537 .718 r
F P
0 g
s
.01 w
.51853 .5504 m
.51943 .54981 L
s
.5 Mabswid
.5198 .5562 m .51858 .56336 L p .49693 .55766 L .778 .595 .652 r
F P
0 g
s
.01 w
.48085 .57468 m
.50426 .55959 L
s
.5 Mabswid
.5198 .5562 m .53163 .55391 L .52945 .56683 L p .622 .446 .624 r
F P
0 g
s
.52945 .56683 m .51858 .56336 L .5198 .5562 L p .622 .446 .624 r
F P
0 g
s
.50332 .54579 m .51038 .54535 L p .49693 .55766 L .778 .595 .652 r
F P
0 g
s
.01 w
.50839 .55693 m
.51853 .5504 L
s
.5 Mabswid
.51462 .53433 m .51038 .54535 L .50332 .54579 L p .778 .727 .806 r
F P
0 g
s
.51038 .54535 m .51462 .53433 L .52597 .54151 L p .698 .635 .782 r
F P
0 g
s
.51858 .56336 m .51347 .56807 L p .49693 .55766 L .778 .595 .652 r
F P
0 g
s
.51858 .56336 m .52945 .56683 L .52023 .57537 L p .641 .38 .509 r
F P
0 g
s
.52023 .57537 m .51347 .56807 L .51858 .56336 L p .641 .38 .509 r
F P
0 g
s
.53357 .53559 m .52597 .54151 L .51462 .53433 L p .607 .645 .862 r
F P
0 g
s
.52597 .54151 m .53357 .53559 L .54065 .5511 L p .517 .473 .747 r
F P
0 g
s
.54065 .5511 m .53163 .55391 L .52597 .54151 L p .517 .473 .747 r
F P
0 g
s
.53312 .61312 m .60759 .69868 L .60904 .69434 L p .861 .409 .075 r
F P
0 g
s
.60904 .69434 m .53512 .60939 L .53312 .61312 L p .861 .409 .075 r
F P
0 g
s
.42579 .46364 m .47782 .52347 L .49089 .51201 L p .731 .594 .703 r
F P
0 g
s
.49089 .51201 m .43894 .4522 L .42579 .46364 L p .731 .594 .703 r
F P
0 g
s
.43894 .4522 m .49089 .51201 L .50258 .50236 L p .615 .574 .785 r
F P
0 g
s
.53163 .55391 m .54065 .5511 L .53794 .56727 L p .456 .295 .573 r
F P
0 g
s
.53794 .56727 m .52945 .56683 L .53163 .55391 L p .456 .295 .573 r
F P
0 g
s
.49693 .55766 m .49818 .55049 L .50332 .54579 L p .778 .595 .652 r
F P
0 g
s
.50187 .5351 m .50332 .54579 L .49818 .55049 L p .873 .789 .765 r
F P
0 g
s
.50332 .54579 m .50187 .5351 L .51462 .53433 L p .778 .727 .806 r
F P
0 g
s
.41589 .47238 m .4682 .53249 L .47782 .52347 L p .827 .588 .577 r
F P
0 g
s
.47782 .52347 m .42579 .46364 L .41589 .47238 L p .827 .588 .577 r
F P
0 g
s
.51347 .56807 m .5064 .56854 L p .49693 .55766 L .778 .595 .652 r
F P
0 g
s
.51347 .56807 m .52023 .57537 L .50744 .57623 L p .713 .371 .397 r
F P
0 g
s
.50744 .57623 m .5064 .56854 L .51347 .56807 L p .713 .371 .397 r
F P
0 g
s
.51937 .52659 m .51462 .53433 L .50187 .5351 L p .737 .823 .918 r
F P
0 g
s
.51462 .53433 m .51937 .52659 L .53357 .53559 L p .607 .645 .862 r
F P
0 g
s
.6498 .661 m .57563 .57552 L .56927 .57919 L p .305 .463 .854 r
F P
0 g
s
.49257 .54357 m .49818 .55049 L .49693 .55766 L p .943 .767 .634 r
F P
0 g
s
.49818 .55049 m .49257 .54357 L .50187 .5351 L p .873 .789 .765 r
F P
0 g
s
.52945 .56683 m .53794 .56727 L .52641 .57797 L p .427 .095 .298 r
F P
0 g
s
.52641 .57797 m .52023 .57537 L .52945 .56683 L p .427 .095 .298 r
F P
0 g
s
.5064 .56854 m .50008 .56456 L .49693 .55766 L p .778 .595 .652 r
F P
0 g
s
.5064 .56854 m .50744 .57623 L .496 .56903 L p .829 .459 .355 r
F P
0 g
s
.496 .56903 m .50008 .56456 L .5064 .56854 L p .829 .459 .355 r
F P
0 g
s
.50258 .50236 m .45044 .4423 L .43894 .4522 L p .615 .574 .785 r
F P
0 g
s
.49031 .55654 m .49693 .55766 L .50008 .56456 L p .93 .631 .453 r
F P
0 g
s
.49693 .55766 m .49031 .55654 L .49257 .54357 L p .943 .767 .634 r
F P
0 g
s
.50008 .56456 m .496 .56903 L .49031 .55654 L p .93 .631 .453 r
F P
0 g
s
.50342 .52753 m .50187 .5351 L .49257 .54357 L p .896 .964 .827 r
F P
0 g
s
.50187 .5351 m .50342 .52753 L .51937 .52659 L p .737 .823 .918 r
F P
0 g
s
.53797 .53273 m .53357 .53559 L .51937 .52659 L p .37 .605 .939 r
F P
0 g
s
.53357 .53559 m .53797 .53273 L .54509 .54831 L p .233 .313 .742 r
F P
0 g
s
.54509 .54831 m .54065 .5511 L .53357 .53559 L p .233 .313 .742 r
F P
0 g
s
.45044 .4423 m .50258 .50236 L .50849 .49814 L p .305 .463 .854 r
F P
0 g
s
.54065 .5511 m .54509 .54831 L .54238 .56456 L p .041 0 .388 r
F P
0 g
s
.54238 .56456 m .53794 .56727 L .54065 .5511 L p .041 0 .388 r
F P
0 g
s
.52023 .57537 m .52641 .57797 L .51041 .57905 L p .446 0 0 r
F P
0 g
s
.51041 .57905 m .50744 .57623 L .52023 .57537 L p .446 0 0 r
F P
0 g
s
.02 w
.53847 .57597 m
.54082 .57868 L
s
.5 Mabswid
.52371 .52368 m .51937 .52659 L .50342 .52753 L p .474 .862 .976 r
F P
0 g
s
.51937 .52659 m .52371 .52368 L .53797 .53273 L p .37 .605 .939 r
F P
0 g
s
.39406 .66056 m .46521 .59527 L .45226 .57609 L p .821 .675 .702 r
F P
0 g
s
.46521 .59527 m .39406 .66056 L .41201 .67708 L p .727 .511 .599 r
F P
0 g
s
.41201 .67708 m .48301 .61134 L .46521 .59527 L p .727 .511 .599 r
F P
0 g
s
.57563 .57552 m .6498 .661 L .64864 .66512 L p .848 .387 .031 r
F P
0 g
s
.49177 .53813 m .49257 .54357 L .49031 .55654 L p .929 .828 .375 r
F P
0 g
s
.49257 .54357 m .49177 .53813 L .50342 .52753 L p .896 .964 .827 r
F P
0 g
s
.41299 .47511 m .46569 .53566 L .4682 .53249 L p .861 .409 .075 r
F P
0 g
s
.4682 .53249 m .41589 .47238 L .41299 .47511 L p .861 .409 .075 r
F P
0 g
s
.50849 .49814 m .456 .43766 L .45044 .4423 L p .305 .463 .854 r
F P
0 g
s
.53794 .56727 m .54238 .56456 L .5308 .5753 L p 0 0 0 r
F P
0 g
s
.5308 .5753 m .52641 .57797 L .53794 .56727 L p 0 0 0 r
F P
0 g
s
.02 w
.53473 .57166 m
.53847 .57597 L
s
.52569 .56127 m
.53439 .57127 L
s
.5 Mabswid
.50744 .57623 m .51041 .57905 L .49606 .57004 L p .524 0 0 r
F P
0 g
s
.49606 .57004 m .496 .56903 L .50744 .57623 L p .524 0 0 r
F P
0 g
s
.48893 .55438 m .49031 .55654 L .496 .56903 L p .708 .339 0 r
F P
0 g
s
.49031 .55654 m .48893 .55438 L .49177 .53813 L p .929 .828 .375 r
F P
0 g
s
.48301 .61134 m .41201 .67708 L .42789 .68474 L p .552 .257 .42 r
F P
0 g
s
.42789 .68474 m .49913 .61837 L .48301 .61134 L p .552 .257 .42 r
F P
0 g
s
.53928 .60965 m .61426 .69583 L .60759 .69868 L p .282 .454 .854 r
F P
0 g
s
.60759 .69868 m .53312 .61312 L .53928 .60965 L p .282 .454 .854 r
F P
0 g
s
.50342 .52753 m .50768 .52462 L .52371 .52368 L p .474 .862 .976 r
F P
0 g
s
.50768 .52462 m .50342 .52753 L .49177 .53813 L p 0 0 0 r
F P
0 g
s
.496 .56903 m .49606 .57004 L .48893 .55438 L p .708 .339 0 r
F P
0 g
s
.64864 .66512 m .57392 .57902 L .57563 .57552 L p .848 .387 .031 r
F P
0 g
s
.02 w
.54082 .57868 m
.66571 .72238 L
s
.5 Mabswid
.53826 .53353 m .53797 .53273 L .52371 .52368 L p .477 0 0 r
F P
0 g
s
.53797 .53273 m .53826 .53353 L .54401 .5461 L p .656 .295 0 r
F P
0 g
s
.54401 .5461 m .54509 .54831 L .53797 .53273 L p .656 .295 0 r
F P
0 g
s
.38062 .64128 m .45226 .57609 L .44901 .56088 L p .899 .879 .807 r
F P
0 g
s
.45226 .57609 m .38062 .64128 L .39406 .66056 L p .821 .675 .702 r
F P
0 g
s
.54509 .54831 m .54401 .5461 L .54182 .55919 L p .903 .809 .334 r
F P
0 g
s
.54182 .55919 m .54238 .56456 L .54509 .54831 L p .903 .809 .334 r
F P
0 g
s
.52641 .57797 m .5308 .5753 L .51473 .57639 L p .444 .854 .964 r
F P
0 g
s
.51473 .57639 m .51041 .57905 L .52641 .57797 L p .444 .854 .964 r
F P
0 g
s
.52677 .52624 m .52371 .52368 L .50768 .52462 L p .417 0 0 r
F P
0 g
s
.52371 .52368 m .52677 .52624 L .53826 .53353 L p .477 0 0 r
F P
0 g
s
.49599 .53526 m .49177 .53813 L .48893 .55438 L p .002 0 .363 r
F P
0 g
s
.49177 .53813 m .49599 .53526 L .50768 .52462 L p 0 0 0 r
F P
0 g
s
.02 w
.49995 .53165 m
.52569 .56127 L
s
.49781 .52918 m
.49972 .53138 L
s
.49562 .52666 m
.49781 .52918 L
s
.5 Mabswid
.456 .43766 m .50849 .49814 L .50627 .50107 L p .848 .387 .031 r
F P
0 g
s
.54238 .56456 m .54182 .55919 L .53249 .56783 L p .894 .972 .823 r
F P
0 g
s
.53249 .56783 m .5308 .5753 L .54238 .56456 L p .894 .972 .823 r
F P
0 g
s
.51041 .57905 m .51473 .57639 L .50032 .56732 L p .349 .6 .941 r
F P
0 g
s
.50032 .56732 m .49606 .57004 L .51041 .57905 L p .349 .6 .941 r
F P
0 g
s
.03 w
.49428 .57228 m
.4961 .5706 L
s
.5 Mabswid
.57392 .57902 m .64864 .66512 L .63977 .67497 L p .829 .587 .573 r
F P
0 g
s
.51386 .527 m .50768 .52462 L .49599 .53526 L p .412 .072 .277 r
F P
0 g
s
.50768 .52462 m .51386 .527 L .52677 .52624 L p .417 0 0 r
F P
0 g
s
.49315 .55158 m .48893 .55438 L .49606 .57004 L p .208 .298 .738 r
F P
0 g
s
.48893 .55438 m .49315 .55158 L .49599 .53526 L p .002 0 .363 r
F P
0 g
s
.50627 .50107 m .45339 .44014 L .456 .43766 L p .848 .387 .031 r
F P
0 g
s
.49606 .57004 m .50032 .56732 L .49315 .55158 L p .208 .298 .738 r
F P
0 g
s
.03 w
.4961 .5706 m
.49818 .56869 L
s
.5 Mabswid
.41834 .47065 m .4714 .53164 L .46569 .53566 L p .282 .454 .854 r
F P
0 g
s
.46569 .53566 m .41299 .47511 L .41834 .47065 L p .282 .454 .854 r
F P
0 g
s
.02 w
.43452 .45636 m
.49562 .52666 L
s
.5 Mabswid
.53433 .5379 m .53826 .53353 L .52677 .52624 L p .83 .452 .337 r
F P
0 g
s
.53826 .53353 m .53433 .5379 L .53753 .54491 L p .934 .629 .439 r
F P
0 g
s
.53753 .54491 m .54401 .5461 L .53826 .53353 L p .934 .629 .439 r
F P
0 g
s
.5308 .5753 m .53249 .56783 L .51955 .56869 L p .735 .83 .923 r
F P
0 g
s
.51955 .56869 m .51473 .57639 L .5308 .5753 L p .735 .83 .923 r
F P
0 g
s
.55135 .60021 m .62658 .68675 L .61426 .69583 L p .613 .574 .787 r
F P
0 g
s
.61426 .69583 m .53928 .60965 L .55135 .60021 L p .613 .574 .787 r
F P
0 g
s
.54401 .5461 m .53753 .54491 L .5363 .5522 L p .949 .772 .628 r
F P
0 g
s
.5363 .5522 m .54182 .55919 L .54401 .5461 L p .949 .772 .628 r
F P
0 g
s
.49913 .61837 m .42789 .68474 L .43568 .68049 L p 0 0 0 r
F P
0 g
s
.43568 .68049 m .50749 .61354 L .49913 .61837 L p 0 0 0 r
F P
0 g
s
.52792 .53384 m .52677 .52624 L .51386 .527 L p .711 .362 .384 r
F P
0 g
s
.52677 .52624 m .52792 .53384 L .53433 .5379 L p .83 .452 .337 r
F P
0 g
s
.03 w
.50012 .5669 m
.53277 .53691 L
s
.5 Mabswid
.63977 .67497 m .56464 .58846 L .57392 .57902 L p .829 .587 .573 r
F P
0 g
s
.50446 .53558 m .49599 .53526 L .49315 .55158 L p .446 .284 .567 r
F P
0 g
s
.49599 .53526 m .50446 .53558 L .51386 .527 L p .412 .072 .277 r
F P
0 g
s
.54182 .55919 m .5363 .5522 L .53111 .557 L p .877 .795 .765 r
F P
0 g
s
.53111 .557 m .53249 .56783 L .54182 .55919 L p .877 .795 .765 r
F P
0 g
s
.48733 .64329 m .58218 .75195 L .56576 .77278 L p .86 .573 .5 r
F P
0 g
s
.51473 .57639 m .51955 .56869 L .50796 .56138 L p .603 .647 .866 r
F P
0 g
s
.50796 .56138 m .50032 .56732 L .51473 .57639 L p .603 .647 .866 r
F P
0 g
s
.44901 .56088 m .3767 .62634 L .38062 .64128 L p .899 .879 .807 r
F P
0 g
s
.3767 .62634 m .44901 .56088 L .45689 .55546 L p 0 0 0 r
F P
0 g
s
.52073 .53428 m .51386 .527 L .50446 .53558 L p .638 .374 .502 r
F P
0 g
s
.51386 .527 m .52073 .53428 L .52792 .53384 L p .711 .362 .384 r
F P
0 g
s
.56464 .58846 m .63977 .67497 L .62658 .68675 L p .731 .594 .703 r
F P
0 g
s
.50219 .54872 m .49315 .55158 L .50032 .56732 L p .511 .469 .747 r
F P
0 g
s
.49315 .55158 m .50219 .54872 L .50446 .53558 L p .446 .284 .567 r
F P
0 g
s
.50032 .56732 m .50796 .56138 L .50219 .54872 L p .511 .469 .747 r
F P
0 g
s
.62658 .68675 m .55135 .60021 L .56464 .58846 L p .731 .594 .703 r
F P
0 g
s
.45339 .44014 m .50627 .50107 L .49662 .51014 L p .829 .587 .573 r
F P
0 g
s
.53249 .56783 m .53111 .557 L .52391 .55747 L p .78 .731 .808 r
F P
0 g
s
.52391 .55747 m .51955 .56869 L .53249 .56783 L p .78 .731 .808 r
F P
0 g
s
.53433 .5379 m .52792 .53384 L p .51747 .5534 L .779 .595 .651 r
F P
0 g
s
.53753 .54491 m .53433 .5379 L p .51747 .5534 L .779 .595 .651 r
F P
0 g
s
.5363 .5522 m .53753 .54491 L p .51747 .5534 L .779 .595 .651 r
F P
0 g
s
.52792 .53384 m .52073 .53428 L p .51747 .5534 L .779 .595 .651 r
F P
0 g
s
.01 w
.52592 .54564 m
.52937 .54341 L
s
.5 Mabswid
.51551 .53905 m .50446 .53558 L .50219 .54872 L p .619 .443 .621 r
F P
0 g
s
.50446 .53558 m .51551 .53905 L .52073 .53428 L p .638 .374 .502 r
F P
0 g
s
.53111 .557 m .5363 .5522 L p .51747 .5534 L .779 .595 .651 r
F P
0 g
s
.56576 .77278 m .46945 .66263 L .48733 .64329 L p .86 .573 .5 r
F P
0 g
s
.43 .46062 m .48324 .52187 L .4714 .53164 L p .613 .574 .787 r
F P
0 g
s
.4714 .53164 m .41834 .47065 L .43 .46062 L p .613 .574 .787 r
F P
0 g
s
.49662 .51014 m .44345 .44891 L .45339 .44014 L p .829 .587 .573 r
F P
0 g
s
.51955 .56869 m .52391 .55747 L .51747 .5534 L p .698 .636 .784 r
F P
0 g
s
.51747 .5534 m .50796 .56138 L .51955 .56869 L p .698 .636 .784 r
F P
0 g
s
.52073 .53428 m .51551 .53905 L p .51747 .5534 L .779 .595 .651 r
F P
0 g
s
.51747 .5534 m .52391 .55747 L .53111 .557 L p .779 .595 .651 r
F P
0 g
s
.51426 .54636 m .50219 .54872 L .50796 .56138 L p .642 .535 .718 r
F P
0 g
s
.50219 .54872 m .51426 .54636 L .51551 .53905 L p .619 .443 .621 r
F P
0 g
s
.50796 .56138 m .51747 .5534 L .51426 .54636 L p .642 .535 .718 r
F P
0 g
s
.51551 .53905 m .51426 .54636 L .51747 .5534 L p .779 .595 .651 r
F P
0 g
s
.32756 .46029 m .42368 .57038 L .40482 .5887 L p .86 .573 .5 r
F P
0 g
s
.44345 .44891 m .49662 .51014 L .48324 .52187 L p .731 .594 .703 r
F P
0 g
s
.56675 .49417 m .53753 .5138 L .55236 .52324 L p .37 .605 .939 r
F P
0 g
s
.55236 .52324 m .58203 .50395 L .56675 .49417 L p .37 .605 .939 r
F P
0 g
s
.58203 .50395 m .55236 .52324 L .55979 .53947 L p .233 .314 .742 r
F P
0 g
s
.48324 .52187 m .43 .46062 L .44345 .44891 L p .731 .594 .703 r
F P
0 g
s
.55979 .53947 m .58972 .5207 L .58203 .50395 L p .233 .314 .742 r
F P
0 g
s
.58972 .5207 m .55979 .53947 L .55699 .55638 L p .042 0 .388 r
F P
0 g
s
.50749 .61354 m .43568 .68049 L .43216 .66564 L p .904 .891 .807 r
F P
0 g
s
.43216 .66564 m .50465 .59839 L .50749 .61354 L p .904 .891 .807 r
F P
0 g
s
.54962 .49509 m .52087 .51475 L .53753 .5138 L p .475 .862 .976 r
F P
0 g
s
.53753 .5138 m .56675 .49417 L .54962 .49509 L p .475 .862 .976 r
F P
0 g
s
.34931 .70163 m .38196 .67167 L .36843 .65237 L p .821 .675 .702 r
F P
0 g
s
.38196 .67167 m .34931 .70163 L .36735 .71843 L p .727 .511 .599 r
F P
0 g
s
.36735 .71843 m .39993 .68827 L .38196 .67167 L p .727 .511 .599 r
F P
0 g
s
.55699 .55638 m .5869 .53813 L .58972 .5207 L p .042 0 .388 r
F P
0 g
s
.5869 .53813 m .55699 .55638 L .54498 .56755 L p 0 0 0 r
F P
0 g
s
.38399 .62149 m .45689 .55546 L .47313 .5622 L p .541 .239 .403 r
F P
0 g
s
.45689 .55546 m .38399 .62149 L .3767 .62634 L p 0 0 0 r
F P
0 g
s
.03 w
.44643 .61623 m
.49428 .57228 L
s
.5 Mabswid
.40482 .5887 m .30722 .47706 L .32756 .46029 L p .86 .573 .5 r
F P
0 g
s
.39993 .68827 m .36735 .71843 L .38306 .7265 L p .552 .257 .42 r
F P
0 g
s
.38306 .7265 m .41576 .69604 L .39993 .68827 L p .552 .257 .42 r
F P
0 g
s
.53716 .50645 m .50872 .52581 L .52087 .51475 L p 0 0 0 r
F P
0 g
s
.52087 .51475 m .54962 .49509 L .53716 .50645 L p 0 0 0 r
F P
0 g
s
.33556 .68229 m .36843 .65237 L .36439 .63749 L p .899 .879 .807 r
F P
0 g
s
.36843 .65237 m .33556 .68229 L .34931 .70163 L p .821 .675 .702 r
F P
0 g
s
.54498 .56755 m .57458 .54961 L .5869 .53813 L p 0 0 0 r
F P
0 g
s
.57458 .54961 m .54498 .56755 L .52826 .56866 L p .443 .854 .963 r
F P
0 g
s
.41905 .7038 m .55693 .86095 L .53796 .88627 L p .857 .574 .508 r
F P
0 g
s
.5342 .52397 m .50579 .5428 L .50872 .52581 L p .001 0 .362 r
F P
0 g
s
.50872 .52581 m .53716 .50645 L .5342 .52397 L p .001 0 .362 r
F P
0 g
s
.5574 .5507 m .52826 .56866 L .51327 .5592 L p .349 .6 .941 r
F P
0 g
s
.52826 .56866 m .5574 .5507 L .57458 .54961 L p .443 .854 .963 r
F P
0 g
s
.50465 .59839 m .43216 .66564 L .41848 .64582 L p .825 .678 .701 r
F P
0 g
s
.41848 .64582 m .49148 .57868 L .50465 .59839 L p .825 .678 .701 r
F P
0 g
s
.54194 .5409 m .51327 .5592 L .50579 .5428 L p .207 .298 .737 r
F P
0 g
s
.50579 .5428 m .5342 .52397 L .54194 .5409 L p .207 .298 .737 r
F P
0 g
s
.01 w
.53997 .53658 m
.5578 .52509 L
s
.5 Mabswid
.51327 .5592 m .54194 .5409 L .5574 .5507 L p .349 .6 .941 r
F P
0 g
s
.39997 .62887 m .47313 .5622 L .49148 .57868 L p .728 .509 .594 r
F P
0 g
s
.47313 .5622 m .39997 .62887 L .38399 .62149 L p .541 .239 .403 r
F P
0 g
s
.41576 .69604 m .38306 .7265 L .39048 .72262 L p 0 0 0 r
F P
0 g
s
.39048 .72262 m .42345 .69188 L .41576 .69604 L p 0 0 0 r
F P
0 g
s
.53796 .88627 m .39769 .72668 L .41905 .7038 L p .857 .574 .508 r
F P
0 g
s
.49148 .57868 m .41848 .64582 L .39997 .62887 L p .728 .509 .594 r
F P
0 g
s
.36439 .63749 m .3312 .66753 L .33556 .68229 L p .899 .879 .807 r
F P
0 g
s
.3312 .66753 m .36439 .63749 L .37158 .63273 L p 0 0 0 r
F P
0 g
s
.21707 .47361 m .35726 .63338 L .33482 .65515 L p .857 .574 .508 r
F P
0 g
s
.33482 .65515 m .19217 .49285 L .21707 .47361 L p .857 .574 .508 r
F P
0 g
s
.42345 .69188 m .39048 .72262 L .38654 .70797 L p .904 .891 .807 r
F P
0 g
s
.38654 .70797 m .41982 .67709 L .42345 .69188 L p .904 .891 .807 r
F P
0 g
s
.03 w
.37733 .67971 m
.41635 .64387 L
s
.5 Mabswid
.37158 .63273 m .33811 .66304 L .3312 .66753 L p 0 0 0 r
F P
0 g
s
.33811 .66304 m .37158 .63273 L .38751 .64022 L p .541 .239 .403 r
F P
0 g
s
.26064 .77112 m .26684 .77953 L .35655 .6988 L closepath p .799 .674 .726 r
F P
0 g
s
.25845 .76498 m .26064 .77112 L .35655 .6988 L closepath p .865 .871 .841 r
F P
0 g
s
.26114 .76346 m .25845 .76498 L .35655 .6988 L closepath p 0 0 0 r
F P
0 g
s
.26774 .76719 m .26114 .76346 L .35655 .6988 L closepath p .56 .223 .354 r
F P
0 g
s
.26684 .77953 m .27472 .78703 L .35655 .6988 L closepath p .708 .514 .624 r
F P
0 g
s
.27572 .77478 m .26774 .76719 L .35655 .6988 L closepath p .746 .504 .565 r
F P
0 g
s
.27472 .78703 m .28131 .79081 L .35655 .6988 L closepath p .532 .269 .462 r
F P
0 g
s
.28198 .78328 m .27572 .77478 L .35655 .6988 L closepath p .846 .678 .673 r
F P
0 g
s
.28131 .79081 m .2841 .7894 L .35655 .6988 L closepath p 0 0 0 r
F P
0 g
s
.2841 .7894 m .28198 .78328 L .35655 .6988 L closepath p .936 .893 .762 r
F P
0 g
s
.03 w
.35655 .6988 m
.37733 .67971 L
s
.5 Mabswid
.73106 .65531 m .56696 .56789 L .59869 .53822 L p .607 .328 .468 r
F P
0 g
s
.59869 .53822 m .76323 .62313 L .73106 .65531 L p .607 .328 .468 r
F P
0 g
s
.41982 .67709 m .38654 .70797 L .37252 .68808 L p .825 .678 .701 r
F P
0 g
s
.37252 .68808 m .40605 .65725 L .41982 .67709 L p .825 .678 .701 r
F P
0 g
s
.50114 .31922 m .54986 .48181 L .51766 .51107 L p .89 .83 .781 r
F P
0 g
s
.35391 .67084 m .38751 .64022 L .40605 .65725 L p .728 .509 .594 r
F P
0 g
s
.38751 .64022 m .35391 .67084 L .33811 .66304 L p .541 .239 .403 r
F P
0 g
s
.40605 .65725 m .37252 .68808 L .35391 .67084 L p .728 .509 .594 r
F P
0 g
s
.51766 .51107 m .46628 .34905 L .50114 .31922 L p .89 .83 .781 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00SP3oool00`000000hmC70?ooo`2?0?ooo`00
S@3oool010000000hmC70>?Da`00002?0?ooo`00S03oool01@000000hmC70>?Da`3Se<L0000008l0
oooo002:0?ooo`800000103Se<L00`000000oooo0?ooo`2=0?ooo`00R@3oool00`000000hmC70>?D
a`040>?Da`030000003oool0oooo08d0oooo00280?ooo`030000003Se<L0hmC700H0hmC700<00000
0?ooo`3oool0S03oool008L0oooo00<000000>?Da`3Se<L01`3Se<L00`000000oooo0?ooo`2<0?oo
o`00QP3oool00`000000hmC70>?Da`080>?Da`030000003oool0oooo08`0oooo00250?ooo`030000
003Se<L0hmC700X0hmC700<000000?ooo`3oool0R`3oool008D0oooo00<000000>?Da`3Se<L02P3S
e<L00`000000oooo0?ooo`2;0?ooo`00QP3oool00`000000hmC70>?Da`090>?Da`030000003oool0
oooo08/0oooo00260?ooo`030000003Se<L0hmC700X0hmC700<000000?ooo`3oool0RP3oool008H0
oooo00<000000>?Da`3Se<L02P3Se<L00`000000oooo0?ooo`2:0?ooo`00Q`3oool00`000000hmC7
0>?Da`090>?Da`030000003oool0oooo08X0oooo00270?ooo`030000003Se<L0hmC700T0hmC700<0
00000?ooo`3oool0RP3oool008L0oooo00<000000>?Da`3Se<L02P3Se<L00`000000oooo0?ooo`29
0?ooo`00R03oool00`000000hmC70>?Da`090>?Da`030000003oool0oooo08T0oooo00280?ooo`03
0000003Se<L0hmC700T0hmC700<000000?ooo`3oool0R@3oool008P0oooo00<000000>?Da`3Se<L0
2P3Se<L00`000000oooo0?ooo`280?ooo`00R@3oool00`000000hmC70>?Da`090>?Da`030000003o
ool0oooo08P0oooo00290?ooo`030000003Se<L0hmC700T0hmC700<000000?ooo`3oool0R03oool0
08T0oooo00<000000>?Da`3Se<L02P3Se<L00`000000oooo0?ooo`270?ooo`00RP3oool00`000000
hmC70>?Da`090>?Da`030000003oool0oooo08L0oooo002:0?ooo`030000003Se<L0hmC700T0hmC7
00<000000?ooo`3oool0Q`3oool008X0oooo00<000000>?Da`3Se<L02@3Se<L00`000000oooo0?oo
o`270?ooo`00R`3oool00`000000hmC70>?Da`090>?Da`030000003oool0oooo08H0oooo002;0?oo
o`030000003Se<L0hmC700T0hmC700<000000?ooo`3oool0QP3oool008/0oooo00<000000>?Da`3S
e<L02@3Se<L00`000000oooo0?ooo`260?ooo`00S03oool00`000000hmC70>?Da`090>?Da`030000
003oool0oooo08D0oooo002<0?ooo`030000003Se<L0hmC700T0hmC700<000000?ooo`3oool0Q@3o
ool008`0oooo00<000000>?Da`3Se<L02@3Se<L00`000000oooo0?ooo`250?ooo`00S03oool00`00
0000hmC70>?Da`0:0>?Da`030000003oool0oooo08@0oooo002=0?ooo`030000003Se<L0hmC700T0
hmC700<000000?ooo`3oool0Q03oool00880oooo00<000000?ooo`3oool0203oool00`000000hmC7
0>?Da`090>?Da`030000003oool0oooo08@0oooo00210?ooo`<000002@3oool00`000000hmC70>?D
a`090>?Da`030000003oool0oooo08@0oooo001l0?ooo`030000003oool0oooo00<0000000<0e9JB
0000000000002@3oool00`000000hmC70>?Da`090>?Da`030000003oool0oooo08<0oooo001k0?oo
o`D00000103DUY82000000P0oooo00<000000>?Da`3Se<L02@3Se<L00`000000oooo0?ooo`230?oo
o`00NP3oool5000000030;^H/`000000e9JB00<0e9JB0P0000070?ooo`030000003Se<L0hmC700T0
hmC700<000000?ooo`3oool03`3oool200000780oooo001i0?ooo`D000000`2kV;<00`000000e9JB
0=BFTP020=BFTP030000003oool0oooo00H0oooo00<000000>?Da`3Se<L02@3Se<L00`000000oooo
0?ooo`0=0?ooo`0300000029AWP0RDIh00800000L03oool007X0oooo0`0000040;^H/`030000003D
UY80e9JB0080e9JB0P0000070?ooo`030000003Se<L0hmC700T0hmC700<000000?ooo`3oool0303o
ool01`000000RDIh08U6N029AWP000000;F3W`000000K`3oool005h0oooo00<000000?ooo`3oool0
6P3oool00`000000^iRc0;^H/`040;^H/`030000003DUY80e9JB0080e9JB0P0000060?ooo`030000
003Se<L0hmC700T0hmC700<000000?ooo`3oool02`3oool200000080RDIh00D000000;F3W`2ePil0
]H>O0000001^0?ooo`00G03oool2000000030=bBO`000000oooo01T0oooo00<0000009bBb@000000
1P2kV;<00`000000e9JB0=BFTP020=BFTP8000001P3oool00`000000hmC70>?Da`090>?Da`030000
003oool0oooo00X0oooo00@0000008U6N029AWP000000`2ePil2000006h0oooo001K0?ooo`030000
003LTWl0g99o0080g99o00<000000?ooo`3oool05@3oool2000000<0W9;900<000000;^H/`2kV;<0
102kV;<00`000000e9JB0=BFTP020=BFTP8000001@3oool00`000000hmC70>?Da`090>?Da`030000
003oool0oooo00T0oooo00@0000008U6N029AWP000000`2ePil010000000c:bi0<b/^@00001]0?oo
o`00?P3oool00`000000oooo0?ooo`0H0?ooo`8000001P3LTWl00`000000oooo0?ooo`0C0?ooo`80
00001@2LT/T00`000000^iRc0;^H/`040;^H/`030000003DUY80e9JB0080e9JB0P0000040?ooo`03
0000003Se<L0hmC700T0hmC700<000000?ooo`3oool0203oool010000000RDIh08U6N00000020;F3
W`8000000P3<[;T2000006d0oooo000m0?ooo`030000003KTX80000001P0oooo00<000000=bBO`3L
TWl01P3LTWl00`000000oooo0?ooo`0B0?ooo`0400000018M=X0B7CJ000000D0W9;900<000000;^H
/`2kV;<0102kV;<00`000000e9JB0=BFTP020=BFTP800000103oool00`000000hmC70>?Da`080>?D
a`030000003oool0oooo00L0oooo00@0000008U6N029AWP000000P2ePil00`000000c:bi0<b/^@02
000000030=cMe`000000oooo06`0oooo000l0?ooo`050000003KTX80fi:20=^BPP000000603oool0
0`000000g99o0=bBO`060=bBO`030000003oool0oooo0180oooo00@0000004QdfP18M=X00000102L
T/T00`000000^iRc0;^H/`040;^H/`030000003DUY80e9JB00<0e9JB0P0000030?ooo`030000003S
e<L0hmC700T0hmC700<000000?ooo`3oool01P3oool00`000000RDIh000000020;F3W`050000003<
[;T0c:bi0000003LgML00P00001^0?ooo`00>P3oool2000000D0fi:200<000000?ooo`3oool05P3o
ool00`000000g99o0=bBO`060=bBO`030000003oool0oooo0180oooo00@0000004QdfP18M=X00000
102LT/T00`000000^iRc0;^H/`040;^H/`030000003DUY80e9JB00<0e9JB00D000000?ooo`3oool0
oooo0000000;0>?Da`030000003oool0oooo00D0oooo00<0000008U6N00000000P2ePil01@000000
c:bi0<b/^@000000g=gG00800000K`3oool003T0oooo00<000000=^BPP3KTX801@3KTX800`000000
oooo0?ooo`0G0?ooo`030000003LTWl0g99o00H0g99o00<000000?ooo`3oool04P3oool010000000
B7CJ04QdfP00000409bBb@030000002kV;<0^iRc00@0^iRc00<000000=BFTP3DUY800P3DUY820000
00<0oooo00<000000>?Da`3Se<L01`3Se<L00`000000oooo0?ooo`050?ooo`0300000029AWP00000
0080]H>O00<000000<b/^@0000000`00001a0?ooo`00>03oool00`000000fi:20=^BPP070=^BPP03
0000003oool0oooo01H0oooo00<000000=bBO`3LTWl01`3LTWl00`000000oooo0?ooo`0B0?ooo`03
00000018M=X0000000D0W9;900<000000;^H/`2kV;<0102kV;<00`000000e9JB0=BFTP020=BFTP80
00000P3oool00`000000hmC70>?Da`060>?Da`030000003oool0oooo00D0oooo00<0000008U6N000
00000P2ePil010000000c:bi0000003LgML200000780oooo000g0?ooo`030000003KTX80fi:200T0
fi:200<000000?ooo`3oool05P3oool00`000000g99o0=bBO`070=bBO`030000003oool0oooo0140
oooo00@0000004QdfP18M=X000001@2LT/T00`000000^iRc0;^H/`040;^H/`030000003DUY80e9JB
0080e9JB0P0000000`3oool000000>?Da`060>?Da`030000003oool0oooo00<0oooo1@0000020;F3
W`030000003<[;T0000000800000M03oool003P0oooo00<000000=^BPP3KTX802@3KTX800`000000
oooo0?ooo`0F0?ooo`030000003LTWl0g99o00L0g99o00<000000?ooo`3oool04@3oool010000000
B7CJ04QdfP00000509bBb@030000002kV;<0^iRc00@0^iRc00<000000=BFTP3DUY800P3DUY820000
00030?ooo`000000hmC700<0hmC70P0000030?ooo`D0000000<0GY[`0000000000001P00001e0?oo
o`00>@3oool00`000000fi:20=^BPP090=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3L
TWl01`3LTWl00`000000oooo0?ooo`0A0?ooo`0400000018M=X0B7CJ000000D0W9;900<000000;^H
/`2kV;<00`2kV;<00`000000e9JB0=BFTP030=BFTP030000003oool0000000<0hmC700@000000?oo
o`3oool0oooo0P00000207WLn@030000001NV_00GY[`00<0GY[`1000001g0?ooo`00>P3oool00`00
0000fi:20=^BPP090=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3LTWl01P3LTWl00`00
0000oooo0?ooo`0B0?ooo`0400000018M=X0B7CJ000000D0W9;900<000000;^H/`2kV;<00`2kV;<0
1@000000e9JB0=BFTP3DUY8000000080oooo00@000000>?Da`3Se<L000000P3oool300000080NMci
00<0000005jJl01NV_001P1NV_000`000000oooo0?ooo`1f0?ooo`00>P3oool00`000000fi:20=^B
PP0:0=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3LTWl01P3LTWl00`000000oooo0?oo
o`0B0?ooo`0400000018M=X0B7CJ000000@0W9;900<000000;^H/`2kV;<0102kV;<00`000000e9JB
000000040?ooo`8000000P3oool30000000307WLn@000000000000L0GY[`0`00001h0?ooo`00>`3o
ool00`000000fi:20=^BPP0:0=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3LTWl01P3L
TWl00`000000oooo0?ooo`0B0?ooo`0400000018M=X0B7CJ000000@0W9;900<000000;^H/`2kV;<0
102kV;<00`000000oooo0?ooo`030?ooo`030000003oool0000000D00000201NV_001@000000>e2m
03]@_@0kD;d0000007L0oooo000l0?ooo`030000003KTX80fi:200T0fi:200<000000?ooo`3oool0
5`3oool00`000000g99o0=bBO`060=bBO`030000003oool0oooo0180oooo00@0000004QdfP18M=X0
0000102LT/T010000000^iRc0;^H/`2kV;<2000000L0oooo0`0000020000G0030000001NV_00GY[`
00D0GY[`0P00000403]@_@030000003oool0oooo07D0oooo000m0?ooo`030000003KTX80fi:200T0
fi:200<000000?ooo`3oool05P3oool00`000000g99o0=bBO`070=bBO`030000003oool0oooo0180
oooo00<0000004QdfP0000001@2LT/T00`000000^iRc00000003000000D0oooo0P0000030000G003
0000003oool0000000D0GY[`00<0000003]@_@0kD;d01@0kD;d00`000000oooo0?ooo`1d0?ooo`00
?P3oool00`000000fi:20=^BPP090=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3LTWl0
1`3LTWl00`000000oooo0?ooo`0A0?ooo`0400000018M=X0B7CJ000000D0W9;91`0000020?ooo`80
0000100005`00`000000oooo0?ooo`020000000305jJl0000000000000P0>e2m00<000000?ooo`3o
ool0M03oool003l0oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000
003LTWl0g99o00L0g99o00<000000?ooo`3oool04@3oool010000000B7CJ04QdfP00000309bBb@X0
00001P0005`00`000000oooo00000006000000D0>e2m00<0000000X0H`000000MP3oool00400oooo
00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000003LTWl0g99o00L0g99o
00<000000?ooo`3oool04@3oool01P000000B7CJ04QdfP000000W9;900000080oooo200000040000
G0X00000100kD;d2000000802P1S00<000000?ooo`3oool0M03oool00440oooo00<000000=^BPP3K
TX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000003LTWl0g99o00H0g99o00<000000?ooo`3o
ool04P3oool010000000B7CJ0000000000040?ooo`L000000P0005`2000000<0=4bl1P00000303]@
_@8000000`0:06<00`000000oooo0?ooo`1e0?ooo`00@@3oool00`000000fi:20=^BPP0:0=^BPP03
0000003oool0oooo01H0oooo00<000000=bBO`3LTWl01P3LTWl00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00@0oooo1P0000020000G0030000000dC;`0=4bl00<0=4bl100000000`3oool0
000003]@_@02000000D02P1S00<000000?ooo`3oool0M@3oool00480oooo00<000000=^BPP3KTX80
2P3KTX800`000000oooo0?ooo`0F0?ooo`030000003LTWl0g99o00H0g99o00<000000?ooo`3oool0
5P3oool20000000407WLn@00000000000798T@@000001@0dC;`500000080oooo00<0000000X0H`0:
06<01@0:06<010000000oooo0?ooo`00001d0?ooo`00@`3oool00`000000fi:20=^BPP090=^BPP03
0000003oool0oooo01L0oooo00<000000=bBO`3LTWl01P3LTWl00`000000oooo0?ooo`0D0?ooo`80
00000P1ig?T2000000030798T@000000000000P0=4bl0`0000030?ooo`030000000:06<02P1S00<0
2P1S0P0000020?ooo`040000002KDgL0000000000780oooo00140?ooo`030000003KTX80fi:200T0
fi:200<000000?ooo`3oool05P3oool00`000000g99o0=bBO`070=bBO`030000003oool0oooo0180
oooo0P00000207WLn@8000000P1bB942000000L0=4bl0P0000000`1IVO0000000?ooo`020?ooo`04
0000000:06<02P1S00X0H`8000000`3oool00`000000Ve=g09]CM`0209]CM`800000L03oool004D0
oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000003LTWl0g99o00L0
g99o00<000000?ooo`3oool03`3oool8000000030798T@000000000000800000100dC;`2000000@0
FIW`0`00000200X0H`<000000`3oool00`000000Ve=g09]CM`0509]CM`800000KP3oool004H0oooo
00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000003LTWl0g99o00L0g99o
00<000000?ooo`3oool03@3oool200000080001L00<0000005jJl01NV_000`0000001022N;l00000
0:B8]`00000303A<_0030000001IVO00FIW`00H0FIW`1@0000020?ooo`8000002P2KDgL2000006`0
oooo00170?ooo`030000003KTX80fi:200T0fi:200<000000?ooo`3oool05P3oool00`000000g99o
0=bBO`070=bBO`030000003oool0oooo00T0oooo100000020000G0030000003oool0000000<00000
0P22N;l00`000000Y8Rg0:B8]`03000000L0FIW`0P0000000`1af_H00000000000030?ooo`030000
002KDgL0Ve=g00`0Ve=g0P00001Z0?ooo`00B03oool00`000000fi:20=^BPP090=^BPP030000003o
ool0oooo01H0oooo00<000000=bBO`3LTWl01P3LTWl00`000000oooo0?ooo`070?ooo`<0000000<0
RSeW0000000000000P0005`00`000000oooo0000000400000080PWRo0`00000705VIl08000000P1a
f_H00`000000oooo0?ooo`020?ooo`030000002KDgL0Ve=g00l0Ve=g0P00001X0?ooo`00B03oool0
0`000000fi:20=^BPP0:0=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3LTWl01P3LTWl0
0`000000oooo0?ooo`050?ooo`<00000102:?FL3000000030?ooo`000000000000H000000P2bX/P0
0`000000FIW`05VIl00305VIl0030000001af_H0LM[f00800000103oool00`000000Ve=g09]CM`0B
09]CM`800000IP3oool004T0oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0G0?oo
o`030000003LTWl0g99o00H0g99o00<000000?ooo`3oool00`3oool3000000D0RSeW00@000000;Z2
V0000000oooo1`000000102JYMd000000000002bX/P20000000305VIl0000000000000<000001@3o
ool00`000000Ve=g09]CM`0E09]CM`800000I03oool004X0oooo00<000000=^BPP3KTX802@3KTX80
0`000000oooo0?ooo`0G0?ooo`030000003LTWl0g99o00H0g99o00@000000?ooo`3oool0oooo0`00
000508XmI`040000002jPYP0^X:H0;Z2V0T000000P2JYMd9000000H0oooo0P00000G09]CM`800000
HP3oool004/0oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000003L
TWl0g99o00D0g99o00@000000?ooo`3oool0oooo0`00000508XmI`030000002jPYP0^X:H00<0^X:H
2@0000000`2JYMd000000;cDk0020;cDk0D00000203oool2000001L0Ve=g0P00001P0?ooo`00C03o
ool00`000000fi:20=^BPP090=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3LTWl00`3L
TWl010000000oooo0?ooo`3oool2000000H0RSeW00<000000;Z2V02jPYP01P2jPYP60000000305VI
l0000000000000T000001P3oool2000000030?ooo`000000000001L0Ve=g0P00001N0?ooo`00C@3o
ool00`000000fi:20=^BPP090=^BPP030000003oool0oooo01H0oooo00D000000=bBO`3LTWl0g99o
000000030?ooo`8000001@2:?FL2000000X0^X:H2@0000020?ooo`L000000`3oool3000000040=US
1`000000oooo0?ooo`8000005`2KDgL2000005`0oooo001>0?ooo`030000003KTX80fi:200T0fi:2
00<000000?ooo`3oool05P3oool00`000000g99o000000030?ooo`8000001@2:?FL00`000000^X:H
0;Z2V0090;Z2V0030000003C[K<0000000H00000103oool90000000609fBb0000000e9JB0000003I
H`L000000`3oool00`000000Ve=g09]CM`0F09]CM`800000FP3oool004l0oooo00<000000=^BPP3K
TX802@3KTX800`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`8000001@2:?FL00`00
0000^X:H0;Z2V0090;Z2V0030000003C[K<0djfc00H000001P3oool70000000309fBb0000000e9JB
0080e9JB00<000000=US1`0000000`3oool2000001P0Ve=g0P00001H0?ooo`00C`3oool00`000000
fi:20=^BPP0:0=^BPP030000003oool0oooo01L0oooo0`00000508XmI`030000002jPYP0^X:H00T0
^X:H00<000000=>]/`3C[K<00P3C[K<00`000000LM[f000000090?ooo`L0000000<0^iRc0000003D
UY800P3DUY800`000000fF<70?ooo`040?ooo`800000602KDgL2000005H0oooo001@0?ooo`030000
003KTX80fi:200T0fi:200<000000?ooo`3oool05P3oool3000000D0RSeW00<000000;Z2V02jPYP0
2@2jPYP00`000000djfc0=>]/`030=>]/`030000003oool0oooo00X0oooo1@0000030;^H/`060000
003DUY80e9JB0=BFTP000000fF<71P3oool2000001P0Ve=g0P00001D0?ooo`00D@3oool00`000000
fi:20=^BPP090=^BPP030000003oool0oooo01@0oooo0`00000508XmI`030000002jPYP0^X:H00P0
^X:H0P0000070=>]/`030000003oool0oooo00X0oooo0`0000050;^H/`060000003DUY80e9JB0=BF
TP000000fF<71`3oool2000001P0Ve=g0P00001B0?ooo`00DP3oool00`000000fi:20=^BPP090=^B
PP030000003oool0oooo0180oooo0`00000508XmI`030000002jPYP0^X:H00P0^X:H00<000000=>]
/`3C[K<01P3C[K<2000000/0oooo0`0000060;^H/`070000003DUY80e9JB0=BFTP000000fF<70000
00080?ooo`030000002KDgL0Ve=g01L0Ve=g0P00001@0?ooo`00D`3oool00`000000fi:20=^BPP09
0=^BPP030000003oool0oooo0100oooo0`00000508XmI`030000002jPYP0^X:H00P0^X:H00<00000
0=>]/`3C[K<01P3C[K<00`000000inC>000000090?ooo`<000000P2LT/T00`000000^iRc0;^H/`04
0;^H/`070000003DUY80e9JB0=BFTP000000fF<7000000080?ooo`8000006@2KDgL2000004h0oooo
001D0?ooo`030000003KTX80fi:200T0fi:200<000000?ooo`3oool03P3oool2000000H0RSeW00<0
00000;Z2V02jPYP0202jPYP00`000000djfc0=>]/`060=>]/`050000003Wi<h0inC>0>OTcP000000
1`3oool2000000D0W9;900<000000;^H/`2kV;<0102kV;<01`000000e9JB0=BFTP3DUY8000000=US
1`0000002@3oool2000001T0Ve=g0P00001<0?ooo`00E@3oool00`000000fi:20=^BPP090=^BPP03
0000003oool0oooo00`0oooo0P00000508XmI`8000002P2jPYP00`000000djfc0=>]/`060=>]/`03
0000003Wi<h0inC>0080inC>00<000000?ooo`3oool01@3oool00`000000B7CJ0000000509bBb@03
0000002kV;<0^iRc00@0^iRc00L000000=BFTP3DUY80e9JB0000003IH`L0000000X0oooo0P00000I
09]CM`800000BP3oool005H0oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0:0?oo
o`8000001@2:?FL00`000000^X:H0;Z2V0090;Z2V0030000003C[K<0djfc00H0djfc00<000000>OT
cP3Wi<h00`3Wi<h00`000000oooo0?ooo`060?ooo`0300000018M=X0000000@0W9;900<000000;^H
/`2kV;<01@2kV;<01`000000e9JB0=BFTP3DUY8000000=US1`0000002`3oool2000001T0Ve=g0P00
00180?ooo`00EP3oool00`000000fi:20=^BPP0:0=^BPP030000003oool0oooo00P0oooo0P000005
08XmI`030000002jPYP0^X:H00T0^X:H00<000000=>]/`3C[K<01P3C[K<00`000000inC>0>OTcP03
0>OTcP030000003oool0oooo00P0oooo00<0000004QdfP000000102LT/T00`000000^iRc0;^H/`05
0;^H/`060000003DUY80e9JB0=BFTP000000fF<73@3oool2000001T0Ve=g0P0000160?ooo`00E`3o
ool00`000000fi:20=^BPP090=^BPP030000003oool0oooo00L0oooo0P00000508XmI`030000002j
PYP0^X:H00T0^X:H00<000000=>]/`3C[K<01P3C[K<00`000000inC>0>OTcP030>OTcP030000003o
ool0oooo00X0oooo00<0000004QdfP000000102LT/T00`000000^iRc0;^H/`040;^H/`030000003D
UY80e9JB0080e9JB0P00000>0?ooo`030000002KDgL0Ve=g01P0Ve=g0P0000140?ooo`00F03oool0
0`000000fi:20=^BPP090=^BPP030000003oool0oooo00D0oooo00<000000>KQcP3VhLh00P000002
08XmI`050000002jPYP0^X:H0;Z2V00000001`2jPYP00`000000djfc0=>]/`060=>]/`030000003W
i<h0inC>00<0inC>00<000000?ooo`3oool02`3oool00`000000B7CJ0000000509bBb@030000002k
V;<0^iRc00@0^iRc00<000000=BFTP3DUY800P3DUY82000000h0oooo0P00000H09]CM`030000003o
ool0oooo04<0oooo001I0?ooo`030000003KTX80fi:200T0fi:200<000000?ooo`3oool0103oool0
0`000000i^7>0>KQcP020>KQcP8000000`2jPYP3000000@0^X:H0P0000080=>]/`030000003Wi<h0
inC>00<0inC>00<000000?ooo`3oool03@3oool00`000000B7CJ0000000509bBb@030000002kV;<0
^iRc00@0^iRc00<000000=BFTP3DUY800P3DUY82000000l0oooo0P00000E09]CM`030000003oool0
oooo04@0oooo001J0?ooo`030000003KTX80fi:200T0fi:200<000000?ooo`3oool0100000030>KQ
cP050000003B[;<0dZbc0000002jPYP01@0000020;Z2V0030000003C[K<0djfc00L0djfc00<00000
0>OTcP3Wi<h00`3Wi<h00`000000oooo0?ooo`0?0?ooo`0300000018M=X0000000D0W9;900<00000
0;^H/`2kV;<0102kV;<00`000000e9JB0=BFTP020=BFTP800000403oool200000180Ve=g00<00000
0?ooo`3oool0A@3oool005/0oooo00<000000=^BPP3KTX801`3KTX800`000000oooo0?ooo`020000
0080RSeW0P0000000`3VhLh000000=://`030=://`P000002@3C[K<00`000000inC>0>OTcP030>OT
cP030000003oool0oooo0140oooo00<0000004QdfP000000102LT/T00`000000^iRc0;^H/`050;^H
/`030000003DUY80e9JB0080e9JB0P00000A0?ooo`8000003`2KDgL00`000000oooo0?ooo`160?oo
o`00G03oool00`000000fi:20=^BPP050=^BPP030000003oool0oooo008000001@2:?FL2000000<0
dZbc2@0000080=>]/`030000003Wi<h0inC>00<0inC>00<000000?ooo`3oool04`3oool00`000000
B7CJ0000000409bBb@030000002kV;<0^iRc00D0^iRc00<000000=BFTP3DUY800P3DUY8200000180
oooo00<0000009]CM`2KDgL02`2KDgL00`000000oooo0?ooo`170?ooo`00G@3oool00`000000fi:2
0=^BPP030=^BPP030000003oool0oooo008000001P2:?FL010000000^X:H0000003B[;<;000000H0
djfc00<000000>OTcP3Wi<h00`3Wi<h00`000000oooo0000000E0?ooo`0300000018M=X0000000@0
W9;900<000000;^H/`2kV;<0102kV;<00`000000e9JB0=BFTP020=BFTP030000003IH`L000000180
oooo0P00000:09]CM`030000003oool0oooo04P0oooo001M0?ooo`030000003KTX80fi:200<0fi:2
00@000000?ooo`00000000001P2:?FL010000000^X:H0;Z2V02jPYP;000000H0djfc00<000000>OT
cP3Wi<h00P3Wi<h2000000040?ooo`000000g99o000001@0oooo00@0000004QdfP18M=X00000102L
T/T00`000000^iRc0;^H/`040;^H/`030000003DUY80e9JB0080e9JB0P00000D0?ooo`8000001`2K
DgL00`000000oooo0?ooo`190?ooo`00GP3oool01P000000fi:20=^BPP3KTX8000000?ooo`800000
1P2:?FL00`000000^X:H0;Z2V0030;Z2V0T000001P3C[K<00`000000inC>0>OTcP020>OTcP040000
003oool0oooo000000<0g99o00<000000?ooo`3oool04P3oool010000000B7CJ04QdfP00000409bB
b@030000002kV;<0^iRc00@0^iRc00<000000=BFTP3DUY800P3DUY82000001D0oooo0P00000409]C
M`030000003oool0oooo04X0oooo001O0?ooo`040000003KTX8000000?ooo`8000001@2:?FL20000
00L0^X:H1`0000060=>]/`030000003Wi<h0inC>0080inC>00D000000?ooo`3oool0oooo00000004
0=bBO`030000003oool0oooo0180oooo00<0000004QdfP0000001@2LT/T00`000000^iRc0;^H/`04
0;^H/`030000003DUY80e9JB0080e9JB0P00000F0?ooo`040000002KDgL0Ve=g000004d0oooo001P
0?ooo`040000003oool00000000000D0RSeW00<000000;Z2V02jPYP0202jPYP5000000030;Z2V@00
0000djfc00<0djfc00<000000>OTcP3Wi<h00P3Wi<h01@000000oooo0?ooo`3oool0000000H0g99o
00<000000?ooo`3oool04P3oool00`000000B7CJ0000000409bBb@030000002kV;<0^iRc00D0^iRc
00<000000=BFTP3DUY800P3DUY82000001L0oooo00<000000?ooo`3oool0C03oool00640oooo0P00
000508XmI`030000002jPYP0^X:H00P0^X:H00<000000=>]/`0000000P0000030;Z2V@040000003C
[K<0djfc000000@0inC>00D000000?ooo`3oool0oooo000000080=bBO`030000003oool0oooo0180
oooo00<0000004QdfP000000102LT/T00`000000^iRc0;^H/`050;^H/`030000003DUY80e9JB0080
e9JB0P00001U0?ooo`00H03oool2000000D0RSeW00<000000;Z2V02jPYP0202jPYP00`000000djfc
0=>]/`02000000<0^X:I0P0000000`3C[K<000000>OTcP030>OTcP050000003oool0oooo0?ooo`00
00002@3LTWl00`000000oooo0?ooo`0C0?ooo`0300000018M=X0000000@0W9;900<000000;^H/`2k
V;<0102kV;<00`000000e9JB0=BFTP030=BFTP030000003oool0oooo06<0oooo001O0?ooo`030000
003VhLh0i^7>008000000P2:?FL00`000000^X:H0;Z2V0080;Z2V0030000003C[K<0djfc0080djfc
00@000000;Z2V@2jPYT000000P2=@F/00`000000inC>0>OTcP020>OTcP030000003oool0oooo00<0
oooo00<000000=bBO`3LTWl01`3LTWl00`000000oooo0?ooo`0B0?ooo`0400000018M=X0B7CJ0000
00@0W9;900<000000;^H/`2kV;<0102kV;<01@000000e9JB0=BFTP3DUY80000006H0oooo001O0?oo
o`040000003VhLh0i^7>0>KQcP<000002@2jPYP2000000H0djfc0P00000308e1J`050000003Wi<h0
inC>0>OTcP0000001`3oool00`000000g99o0=bBO`070=bBO`030000003oool0oooo0180oooo00@0
000004QdfP18M=X00000102LT/T00`000000^iRc0;^H/`040;^H/`030000003DUY80000006L0oooo
001O0?ooo`040000003VhLh0i^7>000000<0dZbc00<000000;Z2V02jPYP01@2jPYP00`000000djfc
0=>]/`060=>]/`030000002=@F/0SD5[0080SD5[00@000000>OTcP3Wi<h000002@3oool00`000000
g99o0=bBO`070=bBO`030000003oool0oooo0180oooo00@0000004QdfP18M=X00000102LT/T00`00
0000^iRc0;^H/`040;^H/`030000003oool0oooo06H0oooo001P0?ooo`8000001@3B[;<00`000000
^X:H0;Z2V0030;Z2V0030000003C[K<0djfc00P0djfc00@0000008e1J`2=@F/0SD5[0`00000;0?oo
o`030000003LTWl0g99o00L0g99o00<000000?ooo`3oool04P3oool010000000B7CJ04QdfP000003
09bBb@030000002kV;<0^iRc00<0^iRc00<000000?ooo`3oool0I`3oool00600oooo00<000000=:/
/`3B[;<00`3B[;<3000000<0^X:H00<000000=>]/`3C[K<0203C[K<200000080SD5[0`00000=0?oo
o`030000003LTWl0g99o00L0g99o00<000000?ooo`3oool04P3oool00`000000B7CJ0000000409bB
b@040000002kV;<0^iRc0;^H/`<00000J03oool00640oooo00@000000=://`3B[;<0dZbc1@000000
0`2jPYP000000=>]/`090=>]/`030000003Wi<h0000000<000003`3oool00`000000g99o0=bBO`08
0=bBO`030000003oool0oooo0180oooo00<0000004QdfP000000102LT/T00`000000^iRc00000004
000006L0oooo001Q0?ooo`030000003B[;<0dZbc00L000002P3C[K<01@000000inC>0>OTcP3Wi<h0
00000180oooo00<000000=bBO`3LTWl0203LTWl00`000000oooo0?ooo`0A0?ooo`0400000018M=X0
B7CJ000000@0W9;91`00001V0?ooo`00HP3oool:000000L0djfc0P0000040>OTcP030000003oool0
oooo0140oooo00<000000=bBO`3LTWl0203LTWl00`000000oooo0?ooo`0A0?ooo`0500000018M=X0
B7CJ0000002LT/T00P0000000`3oool0000000000005000006D0oooo001Q0?ooo`/000001P3C[K<0
0`000000inC>0>OTcP030>OTcP030000003oool0oooo01<0oooo00<000000=bBO`3LTWl0203LTWl0
0`000000oooo0?ooo`0A0?ooo`0400000018M=X00000000000@0oooo1`00001T0?ooo`00H@3oool<
000000@0djfc00<000000>OTcP3Wi<h00`3Wi<h00`000000oooo0?ooo`0E0?ooo`030000003LTWl0
g99o00L0g99o00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`L00000H`3oool0
0680oooo2P0000001@2jPYT000000=>]/`3C[K<0000000D0inC>00<000000?ooo`0000005`3oool0
0`000000g99o0=bBO`070=bBO`030000003oool0oooo01X0oooo1`00001R0?ooo`00H`3oool70000
00<0^X:I00<000000=>]/`0000001@3Wi<h01@000000oooo0000003KTX80000001L0oooo00<00000
0=bBO`3LTWl01`3LTWl00`000000oooo0?ooo`0J0?ooo`H00000HP3oool00640oooo200000030;Z2
V@030000002=@F/0000000D0inC>00<000000?ooo`0000000`3KTX800`000000oooo0?ooo`0E0?oo
o`030000003LTWl0g99o00L0g99o00<000000?ooo`3oool06P3oool600000640oooo001P0?ooo`@0
000000@0oooo00000000000000000`2jPYT010000000SD5[08e1J`0000040>OTcP030000003oool0
000000D0fi:200<000000?ooo`3oool05@3oool00`000000g99o0=bBO`070=bBO`030000003oool0
oooo01X0oooo1P00001P0?ooo`00GP3oool500000080oooo0P000000103oool000000;Z2V@000004
08e1J`040000003Wi<h0inC>00000080oooo00<000000=^BPP3KTX800`3KTX800`000000oooo0?oo
o`0F0?ooo`030000003LTWl0g99o00L0g99o00<000000?ooo`3oool06@3oool7000005l0oooo001M
0?ooo`80000000<0_X6@0000000000001`3oool00`000000SD5[08e1J`0308e1J`030000003Wi<h0
00000080oooo00<000000=^BPP3KTX801@3KTX800`000000oooo0?ooo`0E0?ooo`030000003LTWl0
g99o00P0g99o00<000000?ooo`3oool06@3oool7000005h0oooo001K0?ooo`<0000000<0_X6@0000
000000002@3oool200000080SD5[0`0000020?ooo`030000003KTX80fi:200L0fi:200<000000?oo
o`3oool05@3oool00`000000g99o0=bBO`080=bBO`030000003oool0oooo01T0oooo1`00001M0?oo
o`00FP3oool3000000040;j1T00000000000000000/0oooo0`0000030?ooo`030000003KTX80fi:2
00T0fi:200<000000?ooo`3oool05@3oool00`000000g99o0=bBO`080=bBO`030000003oool0oooo
01T0oooo1@00001N0?ooo`00F03oool300000080_X6@0`00000C0?ooo`030000003KTX80fi:200T0
fi:200<000000?ooo`3oool05@3oool00`000000g99o0=bBO`080=bBO`030000003oool0oooo01T0
oooo0`00001O0?ooo`00E`3oool00`000000ScUJ000000020;j1T0<000005@3oool00`000000fi:2
0=^BPP090=^BPP030000003oool0oooo01D0oooo00<000000=bBO`3LTWl01`3LTWl00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo05h0oooo001F0?ooo`040000002?>EX000000;j1T0@00000
5`3oool00`000000fi:20=^BPP080=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3LTWl0
1`3LTWl00`000000oooo0?ooo`1j0?ooo`00E03oool4000000030;j1T0000000f:f/00800000603o
ool00`000000fi:20=^BPP090=^BPP030000003oool0oooo01H0oooo00<000000=bBO`3LTWl01`3L
TWl00`000000oooo0?ooo`1i0?ooo`00D`3oool00`000000ScUJ000000020;j1T0050000003H[J`0
00000>oT``0000006@3oool00`000000fi:20=^BPP090=^BPP030000003oool0oooo01H0oooo00<0
00000=bBO`3LTWl01`3LTWl00`000000oooo0?ooo`1h0?ooo`00D@3oool20000000908liFP000000
_X6@0;j1T0000000f:f/0000003_i<<0000001/0oooo00<000000=^BPP3KTX802@3KTX800`000000
oooo0?ooo`0F0?ooo`030000003LTWl0g99o00L0g99o00<000000?ooo`3oool0M`3oool00500oooo
00@0000008liFP00000000000P2nPI001@000000f:f/0000003_i<<0000001d0oooo00<000000=^B
PP3KTX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000003LTWl0g99o00L0g99o00<000000?oo
o`3oool0MP3oool004h0oooo0P0000000`2?>EX000000;j1T0020;j1T0050000003H[J`000000>oT
``0000007`3oool00`000000fi:20=^BPP090=^BPP030000003oool0oooo01D0oooo00<000000=bB
O`3LTWl01P3LTWl00`000000oooo0?ooo`1g0?ooo`00C@3oool010000000ScUJ08liFP0000030;j1
T0050000003H[J`000000>oT``0000008@3oool00`000000fi:20=^BPP090=^BPP030000003oool0
oooo01D0oooo00<000000=bBO`3LTWl0103LTWl00`000000oooo0?ooo`1h0?ooo`00B`3oool20000
000308liFP000000000000<0_X6@00<000000=R][03H[J`00P00000S0?ooo`030000003KTX80fi:2
00P0fi:200<000000?ooo`3oool05P3oool00`000000g99o0=bBO`030=bBO`030000003oool0oooo
07P0oooo001:0?ooo`040000002?>EX0ScUJ000000@0_X6@00H000000=R][03H[J`000000>oT``00
000T0?ooo`030000003KTX80fi:200P0fi:200<000000?ooo`3oool05P3oool01@000000g99o0=bB
O`3LTWl0000007/0oooo001:0?ooo`<00000102nPI001P000000f:f/0=R][0000000knC3000002D0
oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000003LTWl0000007`0
oooo001:0?ooo`030000003<[;T0c:bi0080000000L0_X6@0000003H[J`0f:f/0000003_i<<00000
02L0oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
07/0oooo001;0?ooo`050000003<[;T000000;F3W`0000000P3H[J`00`000000knC30000000Y0?oo
o`030000003KTX80fi:200T0fi:200<000000?ooo`3oool0T`3oool004`0oooo00P000000;F3W`2e
Pil000000=R][0000000knC3000002/0oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?oo
o`2B0?ooo`00C@3oool010000000]H>O0000000000020>oT``030000003oool0oooo02X0oooo00<0
00000=^BPP3KTX80203KTX800`000000oooo0?ooo`2B0?ooo`00CP3oool01@000000R4Af0000003_
i<<0000002h0oooo00<000000=^BPP3KTX80203KTX800`000000oooo0?ooo`2A0?ooo`00C`3oool3
00000300oooo00<000000=^BPP3KTX80203KTX800`000000oooo0?ooo`2@0?ooo`00P`3oool00`00
0000fi:20=^BPP080=^BPP030000003oool0oooo08l0oooo00230?ooo`030000003KTX80fi:200T0
fi:200<000000?ooo`3oool0SP3oool008@0oooo00<000000=^BPP3KTX802@3KTX800`000000oooo
0?ooo`2=0?ooo`00Q@3oool00`000000fi:20=^BPP090=^BPP030000003oool0oooo08`0oooo0026
0?ooo`030000003KTX80fi:200P0fi:200<000000?ooo`3oool0S03oool008L0oooo00<000000=^B
PP3KTX80203KTX800`000000oooo0?ooo`2;0?ooo`00R03oool00`000000fi:20=^BPP080=^BPP03
0000003oool0oooo08X0oooo00290?ooo`030000003KTX80fi:200P0fi:200<000000?ooo`3oool0
R@3oool008T0oooo00<000000=^BPP3KTX802@3KTX800`000000oooo0?ooo`280?ooo`00RP3oool0
0`000000fi:20=^BPP090=^BPP030000003oool0oooo08L0oooo002;0?ooo`030000003KTX80fi:2
00T0fi:200<000000?ooo`3oool0QP3oool008`0oooo00<000000=^BPP3KTX80203KTX800`000000
oooo0?ooo`260?ooo`00S@3oool00`000000fi:20=^BPP080=^BPP030000003oool0oooo08D0oooo
002>0?ooo`030000003KTX80fi:200P0fi:200<000000?ooo`3oool0Q03oool008l0oooo00<00000
0=^BPP3KTX80203KTX800`000000oooo0?ooo`230?ooo`00T03oool00`000000fi:20=^BPP080=^B
PP030000003oool0oooo0880oooo002@0?ooo`030000003KTX80fi:200T0fi:200<000000?ooo`3o
ool0P@3oool00940oooo00<000000=^BPP3KTX80203KTX800`000000oooo0?ooo`210?ooo`00TP3o
ool00`000000fi:20=^BPP080=^BPP030000003oool0oooo0800oooo002C0?ooo`030000003KTX80
fi:200P0fi:200<000000?ooo`3oool0O`3oool009@0oooo00<000000=^BPP3KTX80203KTX800`00
0000oooo0?ooo`1n0?ooo`00U@3oool00`000000fi:20=^BPP060=^BPP030000003oool0oooo07l0
oooo002F0?ooo`030000003KTX80fi:200D0fi:200<000000?ooo`3oool0O`3oool009L0oooo00<0
00000=^BPP3KTX800`3KTX800`000000oooo0?ooo`200?ooo`00U`3oool00`000000fi:20=^BPP02
0=^BPP030000003oool0oooo0840oooo002H0?ooo`040000003KTX80fi:2000008@0oooo002I0?oo
o`030000003KTX80000008@0oooo002J0?ooo`030000003oool0oooo08<0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.56751 .49036 m .56302 .4818 L .5296 .53711 L closepath p .94 .683 .522 r
F P
0 g
s
.57581 .49599 m .56751 .49036 L .5296 .53711 L closepath p .791 .441 .394 r
F P
0 g
s
.58479 .49656 m .57581 .49599 L .5296 .53711 L closepath p .503 .063 .135 r
F P
0 g
s
.56302 .4818 m .56406 .47353 L .5296 .53711 L closepath p .963 .911 .552 r
F P
0 g
s
.59104 .49182 m .58479 .49656 L .5296 .53711 L closepath p .441 .822 .583 r
F P
0 g
s
.56406 .47353 m .57026 .46872 L .5296 .53711 L closepath p 0 0 .023 r
F P
0 g
s
.51512 .58972 m .53589 .68307 L .55225 .67896 L p .735 .684 .802 r
F P
0 g
s
.55225 .67896 m .53186 .58554 L .51512 .58972 L p .735 .684 .802 r
F P
0 g
s
.53186 .58554 m .55225 .67896 L .56722 .68055 L p .565 .572 .819 r
F P
0 g
s
.50311 .59781 m .52423 .69136 L .53589 .68307 L p .875 .766 .738 r
F P
0 g
s
.53589 .68307 m .51512 .58972 L .50311 .59781 L p .875 .766 .738 r
F P
0 g
s
.59215 .48355 m .59104 .49182 L .5296 .53711 L closepath p .94 .906 .761 r
F P
0 g
s
.57026 .46872 m .57928 .46924 L .5296 .53711 L closepath p .567 .248 .388 r
F P
0 g
s
.58766 .47491 m .59215 .48355 L .5296 .53711 L closepath p .878 .687 .64 r
F P
0 g
s
.56722 .68055 m .5471 .58684 L .53186 .58554 L p .565 .572 .819 r
F P
0 g
s
.5471 .58684 m .56722 .68055 L .57517 .6873 L p .12 .242 .717 r
F P
0 g
s
.57928 .46924 m .58766 .47491 L .5296 .53711 L closepath p .764 .498 .531 r
F P
0 g
s
.5004 .60682 m .52171 .70076 L .52423 .69136 L p .993 .769 .397 r
F P
0 g
s
.52423 .69136 m .50311 .59781 L .5004 .60682 L p .993 .769 .397 r
F P
0 g
s
.49017 .5342 m .42289 .52924 L .42378 .54588 L p .582 .516 .746 r
F P
0 g
s
.42378 .54588 m .49097 .5511 L .49017 .5342 L p .582 .516 .746 r
F P
0 g
s
.49097 .5511 m .42378 .54588 L .41935 .56145 L p .59 .401 .593 r
F P
0 g
s
.57517 .6873 m .55511 .59317 L .5471 .58684 L p .12 .242 .717 r
F P
0 g
s
.55511 .59317 m .57517 .6873 L .57296 .69672 L p .986 .762 .367 r
F P
0 g
s
.48451 .52255 m .41699 .51775 L .42289 .52924 L p .528 .636 .9 r
F P
0 g
s
.42289 .52924 m .49017 .5342 L .48451 .52255 L p .528 .636 .9 r
F P
0 g
s
.41935 .56145 m .48662 .56693 L .49097 .5511 L p .59 .401 .593 r
F P
0 g
s
.48662 .56693 m .41935 .56145 L .41121 .57013 L p .55 .181 .294 r
F P
0 g
s
.50817 .61333 m .52944 .70769 L .52171 .70076 L p .085 .22 .708 r
F P
0 g
s
.52171 .70076 m .5004 .60682 L .50817 .61333 L p .085 .22 .708 r
F P
0 g
s
.47606 .52061 m .40823 .51581 L .41699 .51775 L p .083 .628 .843 r
F P
0 g
s
.41699 .51775 m .48451 .52255 L .47606 .52061 L p .083 .628 .843 r
F P
0 g
s
.57296 .69672 m .55272 .6022 L .55511 .59317 L p .986 .762 .367 r
F P
0 g
s
.55272 .6022 m .57296 .69672 L .56127 .7052 L p .88 .771 .738 r
F P
0 g
s
.41121 .57013 m .47873 .57579 L .48662 .56693 L p .55 .181 .294 r
F P
0 g
s
.47873 .57579 m .41121 .57013 L .40241 .56854 L p .029 .591 .799 r
F P
0 g
s
.52359 .61474 m .54459 .70941 L .52944 .70769 L p .56 .571 .821 r
F P
0 g
s
.52944 .70769 m .50817 .61333 L .52359 .61474 L p .56 .571 .821 r
F P
0 g
s
.56127 .7052 m .54067 .61048 L .55272 .6022 L p .88 .771 .738 r
F P
0 g
s
.54067 .61048 m .56127 .7052 L .54459 .70941 L p .735 .687 .804 r
F P
0 g
s
.02 w
.55146 .70768 m
.55846 .73948 L
s
.5 Mabswid
.54459 .70941 m .52359 .61474 L .54067 .61048 L p .735 .687 .804 r
F P
0 g
s
.46802 .5293 m .39994 .52434 L .40823 .51581 L p .54 .162 .274 r
F P
0 g
s
.40823 .51581 m .47606 .52061 L .46802 .5293 L p .54 .162 .274 r
F P
0 g
s
.47023 .5742 m .40241 .56854 L .39632 .55709 L p .52 .636 .905 r
F P
0 g
s
.40241 .56854 m .47023 .5742 L .47873 .57579 L p .029 .591 .799 r
F P
0 g
s
.46353 .54539 m .39537 .54015 L .39994 .52434 L p .587 .396 .59 r
F P
0 g
s
.39994 .52434 m .46802 .5293 L .46353 .54539 L p .587 .396 .59 r
F P
0 g
s
.39632 .55709 m .46439 .5626 L .47023 .5742 L p .52 .636 .905 r
F P
0 g
s
.46439 .5626 m .39632 .55709 L .39537 .54015 L p .578 .514 .747 r
F P
0 g
s
.01 w
.37202 .54013 m
.39547 .54194 L
s
.5 Mabswid
.39537 .54015 m .46353 .54539 L .46439 .5626 L p .578 .514 .747 r
F P
0 g
s
.46173 .67087 m .47691 .65997 L p .47745 .65921 L 0 0 0 r
F P
0 g
s
.50693 .75592 m .50902 .77846 L p .48017 .64193 L .828 .567 .017 r
F P
0 g
s
.48022 .64159 m .50693 .75592 L p .48017 .64193 L .828 .567 .017 r
F P
0 g
s
.48062 .65732 m .47965 .6452 L p .49275 .70462 L .828 .567 .017 r
F P
0 g
s
.47965 .6452 m .47892 .63603 L p .48017 .64193 L .828 .567 .017 r
F P
0 g
s
.48017 .64193 m .50902 .77846 L .47965 .6452 L .828 .567 .017 r
F
.52472 .60356 m .50971 .61449 L p .47745 .65921 L 0 0 0 r
F P
0 g
s
.47743 .65935 m .52472 .60356 L p .47745 .65921 L 0 0 0 r
F P
0 g
s
.50971 .61449 m .47877 .65085 L p .47745 .65921 L 0 0 0 r
F P
0 g
s
.47877 .65085 m .46173 .67087 L p .47745 .65921 L 0 0 0 r
F P
0 g
s
.47892 .63603 m .48022 .64159 L p .48017 .64193 L .828 .567 .017 r
F P
0 g
s
.46173 .67087 m .50971 .61449 L .48792 .61248 L p .552 .184 .297 r
F P
0 g
s
.52472 .60356 m .47743 .65935 L p .47901 .63972 L .969 .931 .68 r
F P
0 g
s
.47691 .65997 m .47743 .65935 L p .47745 .65921 L 0 0 0 r
F P
0 g
s
.47743 .65935 m .47691 .65997 L .47708 .65831 L p .969 .931 .68 r
F P
0 g
s
.47708 .65831 m .47901 .63972 L p .47743 .65935 L .969 .931 .68 r
F P
0 g
s
.50902 .77846 m .48937 .69464 L p .49275 .70462 L .828 .567 .017 r
F P
0 g
s
.48937 .69464 m .48062 .65732 L p .49275 .70462 L .828 .567 .017 r
F P
0 g
s
.50016 .54344 m .51141 .53904 L .51201 .55235 L p .783 .673 .743 r
F P
0 g
s
.01 w
.46362 .54721 m
.48609 .54895 L
s
.5 Mabswid
.51201 .55235 m .5005 .55084 L .50016 .54344 L p .783 .673 .743 r
F P
0 g
s
.52449 .55366 m .51201 .55235 L .51141 .53904 L p .69 .602 .752 r
F P
0 g
s
.02 w
.52589 .59146 m
.53063 .61299 L
s
.5 Mabswid
.5005 .55084 m .51201 .55235 L .50863 .56482 L p .792 .608 .652 r
F P
0 g
s
.51201 .55235 m .52449 .55366 L .5203 .56923 L p .701 .512 .63 r
F P
0 g
s
.02 w
.5239 .58241 m
.52589 .59146 L
s
.5 Mabswid
.5203 .56923 m .50863 .56482 L .51201 .55235 L p .701 .512 .63 r
F P
0 g
s
.51141 .53904 m .52376 .53705 L .52449 .55366 L p .69 .602 .752 r
F P
0 g
s
.53554 .55452 m .52449 .55366 L .52376 .53705 L p .582 .516 .747 r
F P
0 g
s
.52449 .55366 m .53554 .55452 L .53137 .57013 L p .59 .401 .593 r
F P
0 g
s
.53137 .57013 m .5203 .56923 L .52449 .55366 L p .59 .401 .593 r
F P
0 g
s
.02 w
.52323 .57936 m
.5239 .58241 L
s
.5 Mabswid
.49771 .53837 m .50704 .52989 L .51141 .53904 L p .801 .773 .827 r
F P
0 g
s
.51141 .53904 m .50016 .54344 L .49771 .53837 L p .801 .773 .827 r
F P
0 g
s
.52376 .53705 m .51141 .53904 L .50704 .52989 L p .689 .723 .876 r
F P
0 g
s
.50704 .52989 m .51836 .52561 L .52376 .53705 L p .689 .723 .876 r
F P
0 g
s
.53483 .53787 m .52376 .53705 L .51836 .52561 L p .528 .636 .9 r
F P
0 g
s
.52376 .53705 m .53483 .53787 L .53554 .55452 L p .582 .516 .747 r
F P
0 g
s
.50863 .56482 m .49861 .55777 L .5005 .55084 L p .792 .608 .652 r
F P
0 g
s
.49861 .55777 m .50863 .56482 L .50252 .57178 L p .834 .561 .526 r
F P
0 g
s
.50863 .56482 m .5203 .56923 L .51272 .57795 L p .724 .401 .432 r
F P
0 g
s
.51272 .57795 m .50252 .57178 L .50863 .56482 L p .724 .401 .432 r
F P
0 g
s
.5005 .55084 m .49861 .55777 L p .48871 .54836 L .955 .801 .65 r
F P
0 g
s
.50016 .54344 m .5005 .55084 L p .48871 .54836 L .955 .801 .65 r
F P
0 g
s
.5203 .56923 m .53137 .57013 L .52383 .57888 L p .55 .18 .293 r
F P
0 g
s
.52383 .57888 m .51272 .57795 L .5203 .56923 L p .55 .18 .293 r
F P
0 g
s
.02 w
.52311 .57882 m
.52323 .57936 L
s
.5 Mabswid
.49771 .53837 m .50016 .54344 L p .48871 .54836 L .955 .801 .65 r
F P
0 g
s
.54303 .55475 m .53554 .55452 L .53483 .53787 L p .39 .363 .708 r
F P
0 g
s
.53554 .55452 m .54303 .55475 L .53969 .56733 L p .391 .209 .511 r
F P
0 g
s
.53969 .56733 m .53137 .57013 L .53554 .55452 L p .391 .209 .511 r
F P
0 g
s
.49861 .55777 m .4952 .56161 L p .48871 .54836 L .955 .801 .65 r
F P
0 g
s
.01 w
.48609 .54895 m
.48911 .54918 L
s
.5 Mabswid
.50252 .57178 m .4952 .56161 L .49861 .55777 L p .834 .561 .526 r
F P
0 g
s
.51836 .52561 m .52947 .52641 L .53483 .53787 L p .528 .636 .9 r
F P
0 g
s
.54247 .54135 m .53483 .53787 L .52947 .52641 L p .194 .417 .85 r
F P
0 g
s
.53483 .53787 m .54247 .54135 L .54303 .55475 L p .39 .363 .708 r
F P
0 g
s
.49407 .53757 m .49771 .53837 L p .48871 .54836 L .955 .801 .65 r
F P
0 g
s
.50704 .52989 m .49771 .53837 L .49407 .53757 L p .846 .93 .883 r
F P
0 g
s
.53137 .57013 m .53969 .56733 L .53366 .57435 L p .155 0 .002 r
F P
0 g
s
.53366 .57435 m .52383 .57888 L .53137 .57013 L p .155 0 .002 r
F P
0 g
s
.49407 .53757 m .50052 .5284 L .50704 .52989 L p .846 .93 .883 r
F P
0 g
s
.51836 .52561 m .50704 .52989 L .50052 .5284 L p .621 .917 .979 r
F P
0 g
s
.02 w
.50701 .50562 m
.51013 .5198 L
s
.5 Mabswid
.4952 .56161 m .49155 .56088 L p .48871 .54836 L .955 .801 .65 r
F P
0 g
s
.4952 .56161 m .50252 .57178 L .49596 .57052 L p .898 .507 .27 r
F P
0 g
s
.49596 .57052 m .49155 .56088 L .4952 .56161 L p .898 .507 .27 r
F P
0 g
s
.50252 .57178 m .51272 .57795 L .50459 .5764 L p .629 .066 0 r
F P
0 g
s
.50459 .5764 m .49596 .57052 L .50252 .57178 L p .629 .066 0 r
F P
0 g
s
.50052 .5284 m .51028 .52373 L .51836 .52561 L p .621 .917 .979 r
F P
0 g
s
.52947 .52641 m .51836 .52561 L .51028 .52373 L p .083 .627 .842 r
F P
0 g
s
.02 w
.51013 .5198 m
.51082 .52295 L
s
.5 Mabswid
.54545 .55432 m .54303 .55475 L .54247 .54135 L p 0 0 .442 r
F P
0 g
s
.54303 .55475 m .54545 .55432 L .54359 .56133 L p 0 0 .167 r
F P
0 g
s
.54359 .56133 m .53969 .56733 L .54303 .55475 L p 0 0 .167 r
F P
0 g
s
.48871 .54836 m .49063 .54138 L .49407 .53757 L p .955 .801 .65 r
F P
0 g
s
.50052 .5284 m .49407 .53757 L .49063 .54138 L p .719 .926 .59 r
F P
0 g
s
.51272 .57795 m .52383 .57888 L .51575 .57733 L p .03 .592 .8 r
F P
0 g
s
.51575 .57733 m .50459 .5764 L .51272 .57795 L p .03 .592 .8 r
F P
0 g
s
.49155 .56088 m .48907 .55582 L .48871 .54836 L p .955 .801 .65 r
F P
0 g
s
.49155 .56088 m .49596 .57052 L .49148 .5614 L p .679 .309 0 r
F P
0 g
s
.49148 .5614 m .48907 .55582 L .49155 .56088 L p .679 .309 0 r
F P
0 g
s
.52947 .52641 m .53819 .53214 L .54247 .54135 L p .194 .417 .85 r
F P
0 g
s
.54514 .54685 m .54247 .54135 L .53819 .53214 L p 0 0 .317 r
F P
0 g
s
.54247 .54135 m .54514 .54685 L .54545 .55432 L p 0 0 .442 r
F P
0 g
s
.53969 .56733 m .54359 .56133 L .54025 .56522 L p .675 .896 .544 r
F P
0 g
s
.54025 .56522 m .53366 .57435 L .53969 .56733 L p .675 .896 .544 r
F P
0 g
s
.51028 .52373 m .52144 .52452 L .52947 .52641 L p .083 .627 .842 r
F P
0 g
s
.53819 .53214 m .52947 .52641 L .52144 .52452 L p .599 .026 0 r
F P
0 g
s
.49063 .54138 m .49432 .53526 L .50052 .5284 L p .719 .926 .59 r
F P
0 g
s
.49432 .53526 m .49063 .54138 L .48871 .54836 L p 0 0 .121 r
F P
0 g
s
.51028 .52373 m .50052 .5284 L .49432 .53526 L p .116 0 0 r
F P
0 g
s
.64191 .54539 m .56977 .54007 L .57045 .55727 L p .582 .516 .746 r
F P
0 g
s
.57045 .55727 m .64248 .56287 L .64191 .54539 L p .582 .516 .746 r
F P
0 g
s
.01 w
.5485 .55377 m
.57405 .55574 L
s
.5 Mabswid
.64248 .56287 m .57045 .55727 L .56622 .57342 L p .59 .401 .593 r
F P
0 g
s
.48907 .55582 m .49148 .5614 L .49085 .54789 L p 0 0 .409 r
F P
0 g
s
.49085 .54789 m .48871 .54836 L .48907 .55582 L p 0 0 .409 r
F P
0 g
s
.52383 .57888 m .53366 .57435 L .52723 .57309 L p .602 .918 .975 r
F P
0 g
s
.52723 .57309 m .51575 .57733 L .52383 .57888 L p .602 .918 .975 r
F P
0 g
s
.47986 .43121 m .49561 .502 L .5127 .49778 L p .735 .684 .802 r
F P
0 g
s
.5127 .49778 m .49724 .42694 L .47986 .43121 L p .735 .684 .802 r
F P
0 g
s
.49724 .42694 m .5127 .49778 L .52819 .49878 L p .565 .572 .819 r
F P
0 g
s
.46724 .43892 m .48326 .50989 L .49561 .502 L p .875 .766 .738 r
F P
0 g
s
.49561 .502 m .47986 .43121 L .46724 .43892 L p .875 .766 .738 r
F P
0 g
s
.48871 .54836 m .49085 .54789 L .49432 .53526 L p 0 0 .121 r
F P
0 g
s
.49596 .57052 m .50459 .5764 L .49903 .56501 L p .162 .402 .846 r
F P
0 g
s
.03 w
.49456 .57689 m
.497 .57412 L
s
.5 Mabswid
.49903 .56501 m .49148 .5614 L .49596 .57052 L p .162 .402 .846 r
F P
0 g
s
.63685 .53337 m .56441 .52823 L .56977 .54007 L p .528 .636 .9 r
F P
0 g
s
.56977 .54007 m .64191 .54539 L .63685 .53337 L p .528 .636 .9 r
F P
0 g
s
.52144 .52452 m .53178 .53066 L .53819 .53214 L p .599 .026 0 r
F P
0 g
s
.53819 .53214 m .54276 .54173 L .54514 .54685 L p 0 0 .317 r
F P
0 g
s
.54276 .54173 m .53819 .53214 L .53178 .53066 L p .897 .496 .242 r
F P
0 g
s
.54545 .55432 m .54514 .54685 L p .53428 .55939 L .961 .806 .644 r
F P
0 g
s
.54359 .56133 m .54545 .55432 L p .53428 .55939 L .961 .806 .644 r
F P
0 g
s
.77647 .74128 m .63327 .61643 L p .63654 .57882 L .818 .528 .497 r
F P
0 g
s
.63327 .61643 m .6176 .60277 L .62586 .59233 L p .818 .528 .497 r
F P
0 g
s
.62843 .58908 m .63654 .57882 L p .63557 .59005 L .818 .528 .497 r
F P
0 g
s
.63654 .57882 m .79307 .71527 L .77647 .74128 L p .818 .528 .497 r
F P
0 g
s
.63836 .57931 m .56622 .57342 L .55863 .58249 L p .55 .181 .294 r
F P
0 g
s
.55863 .58249 m .63106 .58855 L .63836 .57931 L p .55 .181 .294 r
F P
0 g
s
.55863 .58249 m .5505 .58091 L p .60945 .5865 L .029 .591 .799 r
F P
0 g
s
.63106 .58855 m .61406 .58713 L p .60945 .5865 L .029 .591 .799 r
F P
0 g
s
.61406 .58713 m .55863 .58249 L p .60945 .5865 L .029 .591 .799 r
F P
0 g
s
.62586 .59233 m .62843 .58908 L p .63327 .61643 L .818 .528 .497 r
F P
0 g
s
.63557 .59005 m .63327 .61643 L .62843 .58908 L .818 .528 .497 r
F
.63836 .57931 m .64248 .56287 L p .61784 .56628 L .59 .401 .593 r
F P
0 g
s
.56622 .57342 m .62143 .57793 L p .61784 .56628 L .59 .401 .593 r
F P
0 g
s
.62143 .57793 m .63836 .57931 L p .61784 .56628 L .59 .401 .593 r
F P
0 g
s
.49432 .53526 m .50257 .53229 L .51028 .52373 L p .116 0 0 r
F P
0 g
s
.52144 .52452 m .51028 .52373 L .50257 .53229 L p .54 .162 .274 r
F P
0 g
s
.54514 .54685 m .54276 .54173 L p .53428 .55939 L .961 .806 .644 r
F P
0 g
s
.53366 .57435 m .54025 .56522 L .53669 .56449 L p .846 .939 .885 r
F P
0 g
s
.53669 .56449 m .52723 .57309 L .53366 .57435 L p .846 .939 .885 r
F P
0 g
s
.54025 .56522 m .54359 .56133 L p .53428 .55939 L .961 .806 .644 r
F P
0 g
s
.52819 .49878 m .51293 .4277 L .49724 .42694 L p .565 .572 .819 r
F P
0 g
s
.51293 .4277 m .52819 .49878 L .53625 .50469 L p .12 .242 .717 r
F P
0 g
s
.50459 .5764 m .51575 .57733 L .51023 .56592 L p .52 .636 .905 r
F P
0 g
s
.02 w
.51456 .53995 m
.52206 .57404 L
s
.5 Mabswid
.51023 .56592 m .49903 .56501 L .50459 .5764 L p .52 .636 .905 r
F P
0 g
s
.03 w
.497 .57412 m
.50204 .56841 L
s
.50204 .56841 m
.50324 .56704 L
s
.5 Mabswid
.50257 .53229 m .49432 .53526 L .49085 .54789 L p .377 .194 .501 r
F P
0 g
s
.46418 .44722 m .48036 .51852 L .48326 .50989 L p .993 .769 .397 r
F P
0 g
s
.48326 .50989 m .46724 .43892 L .46418 .44722 L p .993 .769 .397 r
F P
0 g
s
.49148 .5614 m .49903 .56501 L .49824 .54811 L p .377 .354 .706 r
F P
0 g
s
.01 w
.49464 .54961 m
.49737 .54982 L
s
.5 Mabswid
.49824 .54811 m .49085 .54789 L .49148 .5614 L p .377 .354 .706 r
F P
0 g
s
.54276 .54173 m .53922 .54094 L p .53428 .55939 L .961 .806 .644 r
F P
0 g
s
.01 w
.49833 .54989 m
.53604 .55281 L
s
.53973 .55309 m
.5485 .55377 L
s
.5 Mabswid
.53178 .53066 m .53922 .54094 L .54276 .54173 L p .897 .496 .242 r
F P
0 g
s
.50257 .53229 m .51377 .53311 L .52144 .52452 L p .54 .162 .274 r
F P
0 g
s
.02 w
.51082 .52295 m
.51202 .5284 L
s
.5 Mabswid
.53178 .53066 m .52144 .52452 L .51377 .53311 L p .723 .394 .422 r
F P
0 g
s
.02 w
.51304 .53305 m
.51456 .53995 L
s
.5 Mabswid
.53428 .55939 m .53669 .56449 L .54025 .56522 L p .961 .806 .644 r
F P
0 g
s
.43203 .68675 m .47475 .85902 L .47654 .88641 L p .862 .597 .065 r
F P
0 g
s
.49085 .54789 m .49824 .54811 L .50257 .53229 L p .377 .194 .501 r
F P
0 g
s
.51575 .57733 m .52723 .57309 L .52284 .56391 L p .687 .727 .88 r
F P
0 g
s
.52284 .56391 m .51023 .56592 L .51575 .57733 L p .687 .727 .88 r
F P
0 g
s
.74027 .38778 m .62441 .51598 L .61346 .52916 L p 0 0 0 r
F P
0 g
s
.62914 .53144 m .61205 .53023 L p .6116 .53057 L .083 .628 .843 r
F P
0 g
s
.56441 .52823 m .63685 .53337 L .62914 .53144 L p .083 .628 .843 r
F P
0 g
s
.55634 .52629 m .56441 .52823 L p .6116 .53057 L .083 .628 .843 r
F P
0 g
s
.6217 .54051 m .54861 .53518 L .55634 .52629 L p .54 .162 .274 r
F P
0 g
s
.61205 .53023 m .55634 .52629 L p .6116 .53057 L .083 .628 .843 r
F P
0 g
s
.55634 .52629 m .62914 .53144 L .6217 .54051 L p .54 .162 .274 r
F P
0 g
s
.54861 .53518 m .6217 .54051 L .61744 .55722 L p .587 .396 .59 r
F P
0 g
s
.61346 .52916 m .605 .53934 L p .6154 .52769 L 0 0 0 r
F P
0 g
s
.6154 .52769 m .74027 .38778 L .61346 .52916 L 0 0 0 r
F
.51377 .53311 m .52567 .53758 L .53178 .53066 L p .723 .394 .422 r
F P
0 g
s
.53922 .54094 m .53178 .53066 L .52567 .53758 L p .836 .559 .519 r
F P
0 g
s
.53922 .54094 m .53585 .5448 L p .53428 .55939 L .961 .806 .644 r
F P
0 g
s
.52567 .53758 m .53585 .5448 L .53922 .54094 L p .836 .559 .519 r
F P
0 g
s
.52723 .57309 m .53669 .56449 L .53428 .55939 L p .804 .778 .829 r
F P
0 g
s
.53428 .55939 m .52284 .56391 L .52723 .57309 L p .804 .778 .829 r
F P
0 g
s
.51377 .53311 m .50257 .53229 L .49824 .54811 L p .587 .396 .59 r
F P
0 g
s
.41843 .6539 m .46754 .59845 L .45612 .57762 L p .906 .687 .596 r
F P
0 g
s
.46754 .59845 m .41843 .6539 L .43944 .66849 L p .778 .478 .479 r
F P
0 g
s
.43944 .66849 m .48792 .61248 L .46754 .59845 L p .778 .478 .479 r
F P
0 g
s
.49903 .56501 m .51023 .56592 L .50947 .54897 L p .578 .514 .747 r
F P
0 g
s
.03 w
.50994 .55943 m
.52784 .53911 L
s
.50324 .56704 m
.50462 .56547 L
s
.5 Mabswid
.50947 .54897 m .49824 .54811 L .49903 .56501 L p .578 .514 .747 r
F P
0 g
s
.48792 .61248 m .43944 .66849 L .46173 .67087 L p .552 .184 .297 r
F P
0 g
s
.53625 .50469 m .52102 .43325 L .51293 .4277 L p .12 .242 .717 r
F P
0 g
s
.52102 .43325 m .53625 .50469 L .53368 .51332 L p .986 .762 .367 r
F P
0 g
s
.53585 .5448 m .53396 .55185 L .53428 .55939 L p .961 .806 .644 r
F P
0 g
s
.52224 .55031 m .53396 .55185 L .53585 .5448 L p .794 .609 .651 r
F P
0 g
s
.53585 .5448 m .52567 .53758 L .52224 .55031 L p .794 .609 .651 r
F P
0 g
s
.49824 .54811 m .50947 .54897 L .51377 .53311 L p .587 .396 .59 r
F P
0 g
s
.52284 .56391 m .53428 .55939 L .53396 .55185 L p .784 .676 .744 r
F P
0 g
s
.52567 .53758 m .51377 .53311 L .50947 .54897 L p .701 .511 .628 r
F P
0 g
s
.47202 .45294 m .48817 .52459 L .48036 .51852 L p .085 .22 .708 r
F P
0 g
s
.48036 .51852 m .46418 .44722 L .47202 .45294 L p .085 .22 .708 r
F P
0 g
s
.53396 .55185 m .52224 .55031 L .52284 .56391 L p .784 .676 .744 r
F P
0 g
s
.40645 .63255 m .45612 .57762 L .458 .55773 L p .969 .922 .695 r
F P
0 g
s
.45612 .57762 m .40645 .63255 L .41843 .6539 L p .906 .687 .596 r
F P
0 g
s
.50947 .54897 m .52224 .55031 L .52567 .53758 L p .701 .511 .628 r
F P
0 g
s
.51023 .56592 m .52284 .56391 L .52224 .55031 L p .69 .602 .753 r
F P
0 g
s
.52224 .55031 m .50947 .54897 L .51023 .56592 L p .69 .602 .753 r
F P
0 g
s
.6233 .587 m .5505 .58091 L .54498 .56913 L p .52 .636 .905 r
F P
0 g
s
.5505 .58091 m .6233 .587 L .63106 .58855 L p .029 .591 .799 r
F P
0 g
s
.53368 .51332 m .51831 .44155 L .52102 .43325 L p .986 .762 .367 r
F P
0 g
s
.51831 .44155 m .53368 .51332 L .5213 .52139 L p .88 .771 .738 r
F P
0 g
s
.4879 .45381 m .50385 .52572 L .48817 .52459 L p .56 .571 .821 r
F P
0 g
s
.02 w
.49868 .46777 m
.50701 .50562 L
s
.5 Mabswid
.48817 .52459 m .47202 .45294 L .4879 .45381 L p .56 .571 .821 r
F P
0 g
s
.458 .55773 m .40806 .61233 L .40645 .63255 L p .969 .922 .695 r
F P
0 g
s
.40806 .61233 m .458 .55773 L .46236 .55435 L p 0 0 0 r
F P
0 g
s
.40806 .61233 m .46236 .55435 L .46152 .55775 L 0 0 0 r
F
.42289 .60096 m .47269 .54634 L .49475 .54804 L p .538 .158 .269 r
F P
0 g
s
.42289 .60096 m .40806 .61233 L p .46152 .55775 L 0 0 0 r
F P
0 g
s
.47269 .54634 m .46123 .55891 L p .46152 .55775 L 0 0 0 r
F P
0 g
s
.46123 .55891 m .42289 .60096 L p .46152 .55775 L 0 0 0 r
F P
0 g
s
.42928 .43832 m .42835 .41958 L p .45941 .56625 L .828 .567 .017 r
F P
0 g
s
.46072 .57241 m .45934 .56654 L p .45941 .56625 L .828 .567 .017 r
F P
0 g
s
.45934 .56654 m .42928 .43832 L p .45941 .56625 L .828 .567 .017 r
F P
0 g
s
.42835 .41958 m .4593 .55207 L .4601 .56349 L p .828 .567 .017 r
F P
0 g
s
.4601 .56349 m .46072 .57241 L p .45941 .56625 L .828 .567 .017 r
F P
0 g
s
.42835 .41958 m .4601 .56349 L .45941 .56625 L .828 .567 .017 r
F
.46236 .55435 m .47269 .54634 L p .46152 .55775 L 0 0 0 r
F P
0 g
s
.61744 .55722 m .54424 .55159 L .54861 .53518 L p .587 .396 .59 r
F P
0 g
s
.54498 .56913 m .61807 .57504 L .6233 .587 L p .52 .636 .905 r
F P
0 g
s
.61807 .57504 m .54498 .56913 L .54424 .55159 L p .578 .514 .747 r
F P
0 g
s
.5213 .52139 m .50565 .44944 L .51831 .44155 L p .88 .771 .738 r
F P
0 g
s
.50565 .44944 m .5213 .52139 L .50385 .52572 L p .735 .687 .804 r
F P
0 g
s
.50385 .52572 m .4879 .45381 L .50565 .44944 L p .735 .687 .804 r
F P
0 g
s
.02 w
.49262 .44023 m
.49521 .45201 L
s
.5 Mabswid
.47901 .63972 m .52707 .58363 L .52472 .60356 L p .969 .931 .68 r
F P
0 g
s
.03 w
.48431 .58854 m
.49456 .57689 L
s
.5 Mabswid
.54424 .55159 m .61744 .55722 L .61807 .57504 L p .578 .514 .747 r
F P
0 g
s
.01 w
.61751 .5591 m
.61958 .55926 L
s
.5 Mabswid
.47654 .88641 m .43312 .71216 L .43266 .70135 L p .862 .597 .065 r
F P
0 g
s
.434 .6956 m .47654 .88641 L .43266 .70135 L .862 .597 .065 r
F
.45341 .68064 m .43147 .70642 L p .44601 .69642 L 0 0 0 r
F P
0 g
s
.43147 .70642 m .43074 .70727 L .43137 .70682 L p 0 0 0 r
F P
0 g
s
.43137 .70682 m .44601 .69642 L p .43147 .70642 L 0 0 0 r
F P
0 g
s
.43266 .70135 m .43203 .68675 L p .434 .6956 L .862 .597 .065 r
F P
0 g
s
.52707 .58363 m .47901 .63972 L .46699 .61787 L p .913 .69 .588 r
F P
0 g
s
.46699 .61787 m .51562 .56233 L .52707 .58363 L p .913 .69 .588 r
F P
0 g
s
.44546 .60301 m .49475 .54804 L .51562 .56233 L p .78 .472 .467 r
F P
0 g
s
.49475 .54804 m .44546 .60301 L .42289 .60096 L p .538 .158 .269 r
F P
0 g
s
.51562 .56233 m .46699 .61787 L .44546 .60301 L p .78 .472 .467 r
F P
0 g
s
.605 .53934 m .72146 .4106 L .74027 .38778 L p 0 0 0 r
F P
0 g
s
.38672 .6897 m .40991 .66352 L .39784 .64207 L p .906 .687 .596 r
F P
0 g
s
.40991 .66352 m .38672 .6897 L .40815 .70465 L p .778 .478 .479 r
F P
0 g
s
.40815 .70465 m .43104 .6782 L .40991 .66352 L p .778 .478 .479 r
F P
0 g
s
.43104 .6782 m .40815 .70465 L .43074 .70727 L p .552 .184 .297 r
F P
0 g
s
.43074 .70727 m .45341 .68064 L .43104 .6782 L p .552 .184 .297 r
F P
0 g
s
.37438 .66801 m .39784 .64207 L .3994 .6218 L p .969 .922 .695 r
F P
0 g
s
.39784 .64207 m .37438 .66801 L .38672 .6897 L p .906 .687 .596 r
F P
0 g
s
.44601 .69642 m .46861 .66976 L .45341 .68064 L p 0 0 0 r
F P
0 g
s
.3994 .6218 m .37581 .6476 L .37438 .66801 L p .969 .922 .695 r
F P
0 g
s
.37581 .6476 m .3994 .6218 L .41363 .61091 L p 0 0 0 r
F P
0 g
s
.37581 .6476 m .41363 .61091 L .41357 .6111 L 0 0 0 r
F
.39071 .63625 m .41425 .61043 L .4369 .61255 L p .538 .158 .269 r
F P
0 g
s
.41425 .61043 m .39071 .63625 L .37581 .6476 L p 0 0 0 r
F P
0 g
s
.36329 .40951 m .41182 .60525 L .41213 .61541 L p .862 .597 .065 r
F P
0 g
s
.4369 .61255 m .41359 .63854 L .39071 .63625 L p .538 .158 .269 r
F P
0 g
s
.41213 .61541 m .41255 .62964 L p .41048 .62036 L .862 .597 .065 r
F P
0 g
s
.36329 .40951 m .41213 .61541 L .41048 .62036 L .862 .597 .065 r
F
.41363 .61091 m .41425 .61043 L p .41357 .6111 L 0 0 0 r
F P
0 g
s
.46861 .66976 m .44601 .69642 L .44795 .67598 L p .969 .931 .68 r
F P
0 g
s
.44795 .67598 m .47068 .64946 L .46861 .66976 L p .969 .931 .68 r
F P
0 g
s
.03 w
.42248 .65874 m
.46169 .61421 L
s
.5 Mabswid
.47068 .64946 m .44795 .67598 L .43556 .65377 L p .913 .69 .588 r
F P
0 g
s
.43556 .65377 m .45855 .62751 L .47068 .64946 L p .913 .69 .588 r
F P
0 g
s
.41359 .63854 m .4369 .61255 L .45855 .62751 L p .78 .472 .467 r
F P
0 g
s
.45855 .62751 m .43556 .65377 L .41359 .63854 L p .78 .472 .467 r
F P
0 g
s
.33097 .73394 m .33047 .74285 L .4079 .6753 L closepath p .942 .911 .758 r
F P
0 g
s
.33746 .72918 m .33097 .73394 L .4079 .6753 L closepath p 0 0 0 r
F P
0 g
s
.33047 .74285 m .33609 .7525 L .4079 .6753 L closepath p .881 .689 .638 r
F P
0 g
s
.3475 .73043 m .33746 .72918 L .4079 .6753 L closepath p .514 .081 .155 r
F P
0 g
s
.33609 .7525 m .3457 .75926 L .4079 .6753 L closepath p .765 .496 .527 r
F P
0 g
s
.35721 .73724 m .3475 .73043 L .4079 .6753 L closepath p .791 .445 .403 r
F P
0 g
s
.3457 .75926 m .35568 .76057 L .4079 .6753 L closepath p .562 .239 .379 r
F P
0 g
s
.36285 .74699 m .35721 .73724 L .4079 .6753 L closepath p .936 .682 .529 r
F P
0 g
s
.35568 .76057 m .36224 .7559 L .4079 .6753 L closepath p 0 0 0 r
F P
0 g
s
.36224 .7559 m .36285 .74699 L .4079 .6753 L closepath p .969 .913 .569 r
F P
0 g
s
.03 w
.4079 .6753 m
.42248 .65874 L
s
.5 Mabswid
.41255 .62964 m .36309 .43118 L .36329 .40951 L p .862 .597 .065 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00e03oool00`000000oooo0?ooo`190?ooo`00d`3oool00`000000oooo0?ooo`1:0?ooo`00
dP3oool00`000000oooo0?ooo`1;0?ooo`00d@3oool2000004d0oooo003@0?ooo`800000CP3oool0
0=00oooo00<000000?ooo`3oool0C@3oool006P0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`1>0?ooo`00J03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo04l0oooo
001X0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0D03oool006P0oooo0P00000@
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool006P0oooo0P00000@0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0DP3oool006P0oooo00<000000=bH403o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`P00000=P3oool00`000000oooo0?ooo`1C0?ooo`00
J03oool00`000000g9P@0?ooo`0@0?ooo`030000003oool0oooo00/0oooo0`0000020;b_c@030000
002@T]40T9;A0080T9;A0P00000d0?ooo`030000003oool0oooo05@0oooo001X0?ooo`030000003L
V10000000100oooo00<000000?ooo`3oool02@3oool300000080_:o=0`000004092Bd@030000000N
?KL000000380oooo0P00001F0?ooo`00J03oool00`000000g9P@0000000@0?ooo`030000003oool0
oooo00P0oooo00D000000=o4_03Oa;`000000;b_c@05000000@0T9;A00<07Sfg0000003oool0<@3o
ool00`000000oooo0?ooo`1E0?ooo`00J@3oool00`000000g9P@0?ooo`0?0?ooo`030000003oool0
oooo00P0oooo00@000000=o4_03Oa;`0glBl1P000004092Bd@030000003l`ed0oooo0300oooo00<0
00000?ooo`3oool0EP3oool006T0oooo00<000000=bH403oool03`3oool2000000P0oooo0P000003
0=o4_0H000000`2@T]4010000000hLFl0?c3G@00000_0?ooo`030000003oool0oooo05L0oooo001Y
0?ooo`030000003LV10000000100oooo00<000000?ooo`3oool01P3oool00`000000o/AU00000002
0=o4_0030000002l[ld0000000@0000000H0T9;A0000003QaK`0hLFl0?c3G@00000^0?ooo`030000
003oool0oooo05P0oooo001Y0?ooo`030000003LV10000000100oooo00<0di440?ooo`3oool01P3o
ool300000080glBl00<000000;b_c@0000001@0000030>75_0800000;@3oool00`000000oooo0?oo
o`1I0?ooo`00JP3oool00`000000g9P@0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<00000
01Dh]@0000002P0000030>75_0030000003l`ed0oooo02/0oooo00<000000?ooo`3oool0FP3oool0
06X0oooo00<000000=bH403oool03`3oool2000000P0oooo0P00000408nBdP@0000000<0_:o=0000
003QaK`00P3QaK`00`000000o<=M0?ooo`0Z0?ooo`030000003oool0oooo05/0oooo001Z0?ooo`03
0000003LV10000000100oooo00<000000?ooo`3oool01P3oool2000000@0Si;B00<000000;b_c@2l
[ld00`2l[ld01P000000hLFl0>75_0000000o<=M000002T0oooo00<000000?ooo`3oool0G03oool0
06X0oooo00<000000=bH40000000403oool00`3CT@@0oooo0?ooo`060?ooo`030000000E>;D00000
00@0Si;B00<000000;b_c@2l[ld00P2l[ld010000000hLFl0>75_03QaK`2000002P0oooo00<00000
0?ooo`3oool0G@3oool006/0oooo00<000000=bH403oool03`3oool00`3CT@@0oooo0?ooo`060?oo
o`030000000E>;D0000000@0Si;B00<000000;b_c@2l[ld00P2l[ld010000000hLFl0>75_03QaK`2
000000X0oooo1@00000H0?ooo`030000003oool0oooo05h0oooo001[0?ooo`030000003LV100oooo
00l0oooo0P0000070?ooo`030000000E>;D0000000@0Si;B00<000000;b_c@2l[ld00P2l[ld01000
0000hLFl0>75_03QaK`2000000T0oooo0P000002094oH`0300000033OhL0000001H0oooo0P00001P
0?ooo`00J`3oool00`000000g9P@0000000?0?ooo`800000203oool2000000@0Si;B00<000000;b_
c@2l[ld00P2l[ld01P000000hLFl0>75_03QaK`000000?c3G@P0oooo00<0000000001@0000000P2A
?f<010000000`gn70<=oQ`00000E0?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003L
V10000000100oooo00<0di440?ooo`3oool01P3oool00`0000005CRe0000000308nBdP030000002l
[ld0_:o=00<0_:o=00@000000>75_03QaK`0hLFl0P0000070?ooo`8000000P2A?f<00`000000`gn7
0<=oQ`02000001@0oooo00<000000?ooo`3oool0H03oool006`0oooo0P00000@0?ooo`030=>A103o
ool0oooo00H0oooo00<0000001Dh]@000000102?T]800`000000_:o=0;b_c@020;b_c@040000003Q
aK`0hLFl0>75_08000001P3oool01@00000000050000002A?f<000000080`gn700@000000>2_X`3P
[j<000004P3oool00`000000oooo0?ooo`1Q0?ooo`00K03oool00`000000g9P@0?ooo`0?0?ooo`03
0000003oool0oooo00H0oooo00<0000001Dh]@000000102?T]800`000000_:o=0;b_c@020;b_c@04
0000003QaK`0hLFl0>75_08000001P3oool200000005094oH`000000`gn70<=oQ`0000000P3P[j<2
00000140oooo00<000000?ooo`3oool0HP3oool006`0oooo00<000000=bH400000003`3oool20000
00L0oooo00<0000001Dh]@000000102?T]800`000000_:o=0;b_c@020;b_c@040000003QaK`0hLFl
0>75_08000001@3oool200000080TCmS00<000000<=oQ`0000000P3P[j<00`000000l>O20000000@
0?ooo`030000003oool0oooo06<0oooo001/0?ooo`030000003LV100000000l0oooo00<000000=>A
103oool01`3oool00`0000005CRe0000000308nBdP030000002l[ld0_:o=0080_:o=00<000000>75
_03QaK`00P3QaK`00`000000oooo0?ooo`030?ooo`80000000@0TCmS00000033OhL000000P3P[j<0
10000000l>O20?3W`P00000?0?ooo`030000003oool0oooo06@0oooo001]0?ooo`800000403oool0
0`3CT@@0oooo0?ooo`060?ooo`030000000E>;D0000000<0Si;B00<000000;b_c@2l[ld00`2l[ld0
10000000hLFl0>75_03QaK`2000000<0oooo0P0000001@2A?f<000000<=oQ`000000h:nS00800000
00<0l>O20000000000003`3oool00`000000oooo0?ooo`1U0?ooo`00K@3oool00`000000g9P@0?oo
o`0?0?ooo`030=>A103oool0oooo00H0oooo00<0000001Dh]@000000102?T]800`000000_:o=0;b_
c@020;b_c@040000003QaK`0hLFl0>75_08000000`3oool3000000040<=oQ`000000h:nS00000080
l>O200<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1V0?ooo`00K@3oool00`000000g9P@
0000000?0?ooo`8000001`3oool00`0000005CRe0000000408nBdP030000002l[ld0_:o=0080_:o=
00@000000>75_03QaK`0hLFl0P0000020?ooo`80000000D0TCmS000000000000h:nS000000020?3W
`P030000003oool0oooo00h0oooo0P00001X0?ooo`00K@3oool00`000000g9P@0000000?0?ooo`03
0000003CT@@0oooo00H0oooo00@0000001Dh]@0E>;D000000`2?T]800`000000_:o=0;b_c@020;b_
c@030000003QaK`0hLFl0080hLFl00L000000?ooo`3oool00000094oH`000000`gn70080000000<0
l>O2000000000000403oool2000006T0oooo001^0?ooo`800000403oool00`3CT@@0oooo0?ooo`06
0?ooo`030000000E>;D0000000<0Si;B00<000000;b_c@2l[ld00P2l[ld00`000000hLFl0>75_002
0>75_0030000003oool000000080000000D0`gn7000000000000l>O20000000A0?ooo`800000JP3o
ool006h0oooo00<000000=bH403oool03`3oool00`3CT@@0oooo0?ooo`060?ooo`030000000E>;D0
000000<0Si;B00<000000;b_c@2l[ld00`2l[ld00`000000hLFl0>75_002000000040?ooo`000000
00000<=oQ`@000004@3oool2000006/0oooo001^0?ooo`030000003LV100000000@0oooo2`000000
0`3CT@@000000?ooo`060?ooo`030000000E>;D0000000@0Si;B00<000000;b_c@2l[ld00P2l[ld3
00000080oooo1P00000C0?ooo`030000003oool0oooo06X0oooo001^0?ooo`030000003LV1000000
0080oooo0P00000:08XYAP80000000<0di440000000000002@00000308nBdP030000002l[ld0_:o=
00D000000P3oool5000001<0oooo00<000000?ooo`3oool0J`3oool006l0oooo0P0000000`3oool0
000000000008000000@0RRU600<000000=>A102::DH0102::DH010000000Qj;V08NRiP27X^HC0000
01<0oooo00<000000?ooo`3oool0K03oool006l0oooo00@000000=bH403oool000002@2FIIL50000
00030=>A10000000000000<000001027X^H010000000oooo0?ooo`3oool=000000<0oooo2`000006
0?ooo`030000003oool0oooo06d0oooo001_0?ooo`040000003LV1000000000000h0UVFG00<0di44
0000002FIIL00P2FIIL2000000@0Qj;V00<000000?ooo`000000300000030?ooo`030000002::DH0
RRU600T0RRU62`00001[0?ooo`00K`3oool00`000000g9P@0000000?09IUU`030000003CT@@0UVFG
0080UVFG00<0000009B4_P0000001P0000000`1P<H00000009IUU`0A000000/0RRU600<0000008XY
AP2::DH00P2::DH4000006T0oooo001`0?ooo`8000003`2FIIL01@000000di4409IUU`2FIIL00000
00H0U8Bn0P0000000`1P<H00000009IUU`0209IUU`030000002cPZ00000000P000001@2FIIL;0000
00D0RRU600D0000008NRiP27X^H0Qj;V0000001X0?ooo`00J@3oool8000000030=bH400000000000
00L000001P2FIIL01@000000di4409IUU`2FIIL0000000H0U8Bn0P0000000`1P<H00000009IUU`02
09IUU`030000002cPZ00/h:P00H0000000<0oooo0000002FIIL03P2FIIL6000000@0Qj;V00<00000
0?ooo`3oool0IP3oool006T0oooo200000000`3LV100000009>3_`0709>3_`L0000000D0di440000
00000000000009B4_P0300000080U8Bn00<00000060aP00000000`2FIIL010000000/h:P0;>2X000
00030<^KYP80000000<0m/jT0000002FIIL0502FIIL7000006L0oooo001`0?ooo`030000003LV100
000000l0Th>o0P3CT@@3000000<0RBQ43@0000020<^KYP040000003fcZ@0m/jT000001D0UVFG00<0
000009B4_P2DQ;h00`2DQ;h00`000000oooo0?ooo`1U0?ooo`00L@3oool2000000l0Th>o00<00000
0=>A100000000P00000508TXA00400000037N7L0000000000080Th>o00D000000;2J`02`V/000000
0<R]_P0@000000X0UVFG00<0000009B4_P2DQ;h0102DQ;h00`000000oooo0?ooo`1U0?ooo`00L@3o
ool5000000`0Th>o00@000000=>A1000000000001@29:4@00`000000agQg0<MhM`020<MhM`<00000
0P2`V/0010000000b:fn0<R]_P38[Kh4000000X0Th>o2`00000609B4_P030000003oool0oooo06D0
oooo001a0?ooo`030000003LV10000000080QJ;W2P00000309>3_`030=>A10000000RBQ400@0RBQ4
00<000000<MhM`37N7L01037N7L2000000<0/9[000@000000<R]_P00000000000P3fcZ@00`000000
Th>o09>3_`0A09>3_`<000001@2DQ;h00`000000oooo0?ooo`1U0?ooo`00L@3oool00`000000g9P@
0000000<08FRi`<0000000<0di4400000029:4@01029:4@00`000000agQg0<MhM`060<MhM`D00000
00D0cLOD0000003fcZ@0m/jT0000000C09>3_`80000000<0UfJG0000000000001000001W0?ooo`00
LP3oool2000000d0QJ;W0P0000000`3CT@@0000008TXA00308TXA00300000037N7L0agQg00H0agQg
00<000000>V`UP0000000P0000030<g7e0<00000502CPkl00`000000UfJG09MVU`0409MVU`030000
003oool0oooo06D0oooo001b0?ooo`/000000`25X^L20000000308TXA0000000000000<0RBQ400<0
00000<MhM`37N7L01P37N7L010000000jK2F0>V`UP0000020:njh@@0000000<0oooo000000000000
1000000?09>3_`030000002GIYL0UfJG00@0UfJG00<000000?ooo`3oool0I@3oool00780oooo00<0
00000=bH400000001P3oool6000000H0RBQ400<000000<MhM`37N7L01`37N7L010000000jK2F0>V`
UP3Y/9H500000080oooo00<0000008FRi`25X^L00`25X^L:000000D0Th>o00<0000009MVU`2GIYL0
0`2GIYL00`000000oooo0?ooo`1V0?ooo`00LP3oool00`000000g9P@000000090?ooo`8000001P29
:4@00`000000agQg0<MhM`070<MhM`030000003Y/9H0jK2F00<0jK2F0`0000040?ooo`0300000025
X^L0QJ;W00`0QJ;W2@00000209MVU`030000003oool0oooo06H0oooo001c0?ooo`800000203oool3
000000D0RBQ400<000000<MhM`37N7L01`37N7L00`000000jK2F0>V`UP040>V`UP<00000103oool6
000000h0QJ;W1`00001X0?ooo`00L`3oool2000000L0oooo0`00000508TXA00300000037N7L0agQg
00L0agQg00<000000>V`UP3Y/9H01P3Y/9H2000000H0oooo3P00000508FRi`040000002<;T/0S2i;
08`^B`800000J03oool007<0oooo00<000000=bH400000001P3oool2000000D0RBQ400<000000<Mh
M`37N7L01`37N7L00`000000jK2F0>V`UP060>V`UPP000002P3oool>00000080dHMo00<000000?oo
o`3oool0I@3oool007<0oooo00<000000=bH400000001@3oool2000000H0RBQ400<000000<MhM`37
N7L01`37N7L00`000000jK2F0>V`UP050>V`UP040000003hkZh00000000000@0T9;A0P00000E0?oo
o`030000003AQgl0dHMo0080dHMo0P00001U0?ooo`00M03oool2000000@0oooo0P00000608TXA003
00000037N7L0agQg00L0agQg00<000000>V`UP3Y/9H01@3Y/9H00`000000n>j^0?S^[P02000000@0
T9;A00<0000001hm]`0000004`3oool00`000000dHMo0=67O`050=67O`030000003oool0oooo0680
oooo001d0?ooo`8000000`3oool2000000H0RBQ400@000000<MhM`00000000001P37N7L00`000000
jK2F0>V`UP060>V`UP030000003hkZh0000000<00000102@T]400`0N?KL000000?ooo`0A0?ooo`03
0000003AQgl0dHMo00L0dHMo00<000000?ooo`3oool0H@3oool007@0oooo00@000000=bH40000000
oooo1000000408TXA00300000037N7L0agQg00<000001037N7L00`000000jK2F0>V`UP060>V`UP03
0000003hkZh0n>j^00@00000102@T]400`000000o<=M0?ooo`0@0?ooo`030000003AQgl0dHMo00T0
dHMo00<000000?ooo`3oool0H03oool007@0oooo00<000000=bH400000000P0000020?S//@D00000
0P37N7L500000080agQg00<000000>V`UP3Y/9H01P3Y/9H010000000n>j^0?S^[P3hkZh4000000<0
T9;A00@000000>75_03l`ed000004@3oool00`000000dHMo0=67O`090=67O`030000003oool0oooo
05l0oooo001e0?ooo`8000000`3hk;400`000000ijnH0>N_V0030>N_V0T00000203Y/9H010000000
n>j^0?S^[P3hkZh600000006092Bd@000000hLFl0>75_03l`ed000004P3oool00`000000dHMo0=67
O`090=67O`030000003oool0oooo05h0oooo001e0?ooo`T000000P3W[iP:000000H0jK2F00H00000
0?S^[P3hkZh0n>j^0000002l[ld6000000<0hLFl0P00000C0?ooo`030000003AQgl0dHMo00T0dHMo
00<000000?ooo`3oool0G@3oool007@0oooo0`00000508TXA00300000037N7L0000000/000001@3Y
/9H00`000000n>j^0?S^[P020?S^[PL0000000H0_:o=0>75_03QaK`0hLFl0000003l`edD0?ooo`03
0000003AQgl0dHMo00T0dHMo0P00001M0?ooo`00L`3oool4000000@0RBQ400@000000<MhM`37N7L0
agQg2P0000050>V`UP030000003hkZh0n>j^0080n>j^00<0000008nBdP2?T]80100000020;b_c@<0
hLFl00<000000?c3G@000000503oool00`000000dHMo0=67O`0:0=67O`030000003oool0oooo05X0
oooo001b0?ooo`80000000<0RBQ40=bH400000000`29:4@00`000000agQg0<MhM`030<MhM`P00000
1@3Y/9H00`000000n>j^0?S^[P020?S^[P050000002?T]80Si;B08nBdP0000001@2l[ld01P000000
hLFl0>75_0000000o<=M000001D0oooo00<000000=67O`3AQgl02P3AQgl00`000000oooo0?ooo`1I
0?ooo`00L@3oool300000080RBQ400D0000008TXA029:4@0RBQ4000000070<MhM`H000001@3Y/9H0
10000000n>j^0?S^[P3hkZh2000000@0Si;B00<000000;b_c@2l[ld00P2l[ld010000000hLFl0>75
_03QaK`2000001H0oooo00<000000=67O`3AQgl02P3AQgl00`000000oooo0?ooo`1H0?ooo`00L03o
ool3000000<0RBQ400@0000008TXA029:4@000002@37N7L3000000030<MjNP000000jK2F00<0jK2F
00L000000?S^[P3hkZh0n>j^0000000E>;D0000000@0Si;B00<000000;b_c@2l[ld00P2l[ld01000
0000hLFl0>75_03QaK`2000001L0oooo0P00000;0=67O`030000003oool0oooo05L0oooo001_0?oo
o`<000001P29:4@00`000000agQg0<MhM`070<MhM`050000003Y/9H0000000000037NWX00P000002
0>V`UP030000003hkZh0n>j^0080n>j^0`00000408nBdP030000002l[ld0_:o=0080_:o=00@00000
0>75_03QaK`0hLFl0P00000I0?ooo`030000003AQgl0dHMo00T0dHMo00<000000?ooo`3oool0EP3o
ool006h0oooo1@00000408TXA00300000037N7L0agQg00L0agQg00X000000>V`UP3Y/9H000000<Mj
NP000000SBm<0000003Y/9H00000103hkZh010000000oooo00000000000408nBdP030000002l[ld0
_:o=00<0_:o=00H000000>75_03QaK`000000?c3G@00000I0?ooo`030000003AQgl0dHMo00T0dHMo
0P00001F0?ooo`00K@3oool300000080n>ba1@0000090<MhM`030000003Y/9H0jK2F0080jK2F00D0
000008d_C02=;d`0SBm<000000040?S^[P060000003oool0oooo0000000E>;D00000102?T]800`00
0000_:o=0;b_c@020;b_c@060000003QaK`0hLFl0000003l`ed000006P3oool00`000000dHMo0=67
O`0:0=67O`030000003oool0oooo05<0oooo001/0?ooo`800000103hk;4010000000oooo0?ooo`3o
ool4000000H0agQg00<000000>V`UP3Y/9H00`3Y/9H010000000SBm<08d_C00000030?S^[P070000
003oool0oooo0?ooo`0000005CRe0000000408nBdP030000002l[ld0_:o=0080_:o=00@000000>75
_03QaK`0hLFl0P00000K0?ooo`030000003AQgl0dHMo00X0dHMo00<000000?ooo`3oool0DP3oool0
06/0oooo00<000000?S//@3hk;400`3hk;42000000@0oooo100000040<MhM`030000003Y/9H0jK2F
00@0jK2F00@0000008d_C02=;d`000000P3hkZh00`000000oooo0?ooo`020?ooo`030000000E>;D0
000000@0Si;B00<000000;b_c@2l[ld00P2l[ld010000000hLFl0>75_03QaK`2000001`0oooo00<0
00000=67O`3AQgl02P3AQgl00`000000oooo0?ooo`1A0?ooo`00J`3oool00`000000n>ba0?S//@02
0?S//@040000003W[iP0ijnH000000<0oooo1P0000000`37N7L000000>V`UP070>V`UP8000000P3h
kZh00`000000oooo0?ooo`040?ooo`800000102?T]800`000000_:o=0;b_c@020;b_c@070000003Q
aK`0hLFl0>75_0000000o<=M0000000L0?ooo`030000003AQgl0dHMo00X0dHMo00<000000?ooo`3o
ool0D03oool006/0oooo00D000000?S//@3hk;40n>ba000000030>N_V0030000003oool0oooo00P0
0000203Y/9H300000080n>j^00<000000?ooo`3oool0103oool2000000@0Si;B00<000000;b_c@2l
[ld00`2l[ld01P000000hLFl0>75_0000000o<=M000001d0oooo0P00000;0=67O`030000003oool0
oooo04l0oooo001[0?ooo`040000003hk;40n>ba000000D0ijnH2P0000070>V`UP030000003hkZh0
000000<000001`3oool00`0000005CRe0000000408nBdP030000002l[ld0_:o=0080_:o=00@00000
0>75_03QaK`0hLFl0P00000O0?ooo`030000003AQgl0dHMo00T0dHMo00<000000?ooo`3oool0CP3o
ool006/0oooo00<000000?S//@0000001P3W[iP;000000D0jK2F00<000000?S^[P3hkZh00`000000
0`3CT@@0oooo0?ooo`050?ooo`030000000E>;D0000000@0Si;B00<000000;b_c@2l[ld00P2l[ld0
10000000hLFl0>75_03QaK`200000200oooo00<000000=67O`3AQgl02@3AQgl2000004h0oooo001[
0?ooo`8000001P3W[iP<000000D0jK2F00@000000?S^[P00000000000P3oool00`000000oooo0?oo
o`060?ooo`800000102?T]800`000000_:o=0;b_c@020;b_c@040000003QaK`0hLFl0>75_0800000
8@3oool00`000000dHMo0=67O`0:0=67O`030000003oool0oooo04/0oooo001[0?ooo`030000003W
[iP0ijnH00@0ijnH2`0000000`3oool00000000000030>V`UP040000003hkZh0n>j^000000<0oooo
0P0000070?ooo`800000102?T]800`000000_:o=0;b_c@030;b_c@060000003QaK`0hLFl0000003l
`ed000008@3oool00`000000dHMo0=67O`0:0=67O`030000003oool0oooo04X0oooo001/0?ooo`03
0000003W[iP0ijnH0080ijnH2`0000030?ooo`040000003Y/9H0jK2F000000<0n>j^00@000000?oo
o`3oool0oooo0P0000070?ooo`030000000E>;D0000000@0Si;B00<000000;b_c@2l[ld00P2l[ld0
1P000000hLFl0>75_0000000o<=M00000280oooo00<000000=67O`3AQgl02P3AQgl00`000000oooo
0?ooo`190?ooo`00K03oool010000000ijnH0>N_V03W[iP;000000D0oooo0P0000030?S^[P030000
003oool0oooo0080oooo00<000000=>A103oool01P3oool00`0000005CRe0000000408nBdP030000
002l[ld0_:o=0080_:o=00@000000>75_03QaK`0hLFl0P00000S0?ooo`030000003AQgl0dHMo00X0
dHMo00<000000?ooo`3oool0B03oool006d0oooo00@000000>N_V03W[iP0ijnH3P0000000`3oool0
00000?S^[P020?S^[P030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
5CRe0000000408nBdP030000002l[ld0_:o=0080_:o=00@000000>75_03QaK`0hLFl0P00000T0?oo
o`8000002`3AQgl00`000000oooo0?ooo`170?ooo`00KP3oool00`000000ijnH0>N_V00800000003
0<MjNP000000SBm<00<0SBm<0P0000020?S^[P030000003oool0oooo00D0oooo0P0000070?ooo`80
0000102?T]800`000000_:o=0;b_c@020;b_c@070000003QaK`0hLFl0>75_0000000o<=M0000000U
0?ooo`030000003AQgl0dHMo00T0dHMo0P0000170?ooo`00KP3oool00`000000ijnH000000070000
0080agYj00<0000008d_C02=;d`00`2=;d`010000000n>j^0?S^[P0000070?ooo`8000001`3oool2
000000@0Si;B00<000000;b_c@2l[ld00`2l[ld01P000000hLFl0>75_0000000o<=M000002H0oooo
00<000000=67O`3AQgl02P3AQgl00`000000oooo0?ooo`140?ooo`00K`3oool800000080agYj00<0
000008d_C02=;d`0102=;d`00`000000n>j^000000080?ooo`8000001`3oool00`0000005CRe0000
000408nBdP030000002l[ld0_:o=0080_:o=00@000000>75_03QaK`0hLFl0P00000W0?ooo`030000
003AQgl0dHMo00X0dHMo00<000000?ooo`3oool0@`3oool006h0oooo0P0000000`3:LFL000000000
00020<MjNP0400000037NWX0agYj000000H0SBm<0`00000:0?ooo`030000003oool0oooo00D0oooo
00<0000001Dh]@000000102?T]800`000000_:o=0;b_c@020;b_c@040000003QaK`0hLFl0>75_080
0000:03oool00`000000dHMo0=67O`0:0=67O`030000003oool0oooo0480oooo001]0?ooo`800000
00<0bW5W0000000000001@37NWX00`000000SBm<08d_C00408d_C0<000002`3oool2000000L0oooo
0P00000408nBdP030000002l[ld0_:o=0080_:o=00D000000>75_03QaK`0hLFl0000000Z0?ooo`03
0000003AQgl0dHMo00X0dHMo00<000000?ooo`3oool0@@3oool006`0oooo0P0000000`3:LFL00000
0>n^Q`03000000<0agYj00<0000008d_C02=;d`00`2=;d`3000000`0oooo0P0000070?ooo`800000
102?T]800`000000_:o=0;b_c@030;b_c@030000003QaK`0000002`0oooo00<000000=67O`3AQgl0
2P3AQgl00`000000oooo0?ooo`100?ooo`00JP3oool3000000040<YaI`000000kjj7000000<0oooo
00<000000<MjNP0000001@2=;d`2000000h0oooo0P0000070?ooo`030000000E>;D0000000@0Si;B
1`00000^0?ooo`8000002`3AQgl00`000000oooo0?ooo`0o0?ooo`00J@3oool00`000000Pa@W0000
00020<YaI`<00000103oool9000000l0oooo00<000000?ooo`3oool01P3oool2000000@0Si;B1P00
000a0?ooo`030000003AQgl0dHMo00T0dHMo0P00000o0?ooo`00J03oool00`000000Pa@W00000002
0<YaI`030000003_[XL0000000`0oooo0P00000?0?ooo`800000203oool:000003<0oooo00<00000
0=67O`3AQgl02P3AQgl00`000000oooo0?ooo`0l0?ooo`00IP3oool20000000708<D9`000000bW5W
0<YaI`000000kjj70000000=0?ooo`030000003LV100000000h0oooo0P00000=0?ooo`D00000=03o
ool00`000000dHMo0=67O`0:0=67O`030000003oool0oooo03/0oooo001U0?ooo`040000002352L0
000000000080bW5W00@000000>n^Q`3_[XL000003@3oool00`000000g9P@0000000>0?ooo`800000
3@3oool6000003@0oooo00<000000=67O`3AQgl02P3AQgl00`000000oooo0?ooo`0j0?ooo`00I03o
ool00`000000Pa@W000000030<YaI`040000003_[XL0kjj7000000h0oooo00<000000=bH40000000
3`3oool00`000000oooo0?ooo`0<0?ooo`D00000=@3oool00`000000dHMo0=67O`080=67O`030000
003oool0oooo03/0oooo001R0?ooo`80000000<0Pa@W0000003:LFL00P3:LFL00`000000kjj70>n^
Q`02000000l0oooo0P00000?0?ooo`8000003@3oool5000003H0oooo00<000000=67O`3AQgl01`3A
Qgl00`000000oooo0?ooo`0k0?ooo`00H@3oool010000000Pa@W08<D9`0000040<YaI`040000003_
[XL0kjj700000100oooo00<000000?ooo`0000003P3oool2000000d0oooo1@00000g0?ooo`800000
1P3AQgl00`000000oooo0?ooo`0l0?ooo`00H03oool4000000@0bW5W00@000000>n^Q`3_[XL00000
4@3oool00`000000g9P@0000000>0?ooo`8000003@3oool5000003T0oooo00<000000=67O`3AQgl0
0P3AQgl00`000000oooo0?ooo`0m0?ooo`00G`3oool01@000000lNW2000000000000hK2S00800000
00@0bW5W0000003_[XL0kjj70P00000A0?ooo`030000003LV100000000l0oooo00<000000?ooo`3o
ool02`3oool6000003T0oooo00@000000=67O`3AQgl00000@03oool005l0oooo0P0000030>6`X`03
00000033OXH0000000<0kjj700<000000?ooo`3oool04@3oool2000000l0oooo0P00000=0?ooo`D0
0000>P3oool00`000000dHMo000000100?ooo`00GP3oool2000000<0hK2S00H000000<=nQP33OXH0
`gj60000003_[XL2000001<0oooo00<000000?ooo`0000003P3oool2000000d0oooo1@00000k0?oo
o`030000003oool0oooo03l0oooo001N0?ooo`050000003Q/:<0hK2S0>6`X`0000000`33OXH20000
00030>n^Q`000000oooo01<0oooo00<000000=bH400000003P3oool2000000d0oooo1@00001m0?oo
o`00G`3oool00`000000hK2S000000030<=nQP040000002??F40SceQ000001D0oooo00<000000=bH
400000003`3oool00`000000oooo0?ooo`0;0?ooo`D00000O@3oool00600oooo00<000000<=nQP33
OXH00P33OXH010000000SceQ08lmH@00000F0?ooo`8000003`3oool2000008h0oooo001Q0?ooo`80
000000D0`gj60000002??F40SceQ0000000G0?ooo`030000003LV100000000h0oooo0P00002>0?oo
o`00H`3oool200000080SceQ00<000000?ooo`3oool05@3oool00`000000oooo0000000>0?ooo`80
0000SP3oool006D0oooo0P00000H0?ooo`030000003LV100000000l0oooo00<000000?ooo`3oool0
S03oool00800oooo0P00000?0?ooo`030000003oool0oooo08`0oooo00200?ooo`030000003LV100
000000h0oooo0P00002=0?ooo`00P03oool00`000000oooo0000000>0?ooo`800000S@3oool00800
oooo00<000000=bH400000003`3oool00`000000oooo0?ooo`2;0?ooo`00P@3oool00`3LV1000000
0?ooo`0>0?ooo`030000003oool0oooo08/0oooo00210?ooo`030000003LV100000009`0oooo0021
0?ooo`030000003LV100000009`0oooo00210?ooo`030000003oool0000009`0oooo00220?ooo`03
0=bH40000000oooo09/0oooo00220?ooo`030000003LV100000009/0oooo00220?ooo`030000003L
V100000009/0oooo00220?ooo`030000003LV100000009/0oooo00220?ooo`030000003oool00000
09/0oooo00230?ooo`030000003LV100000009X0oooo00230?ooo`030000003LV100000009X0oooo
00230?ooo`030000003LV100000009X0oooo00230?ooo`030000003LV100000009X0oooo00240?oo
o`80g9P@00<000000?ooo`3oool0U`3oool008@0oooo00<000000=bH40000000V@3oool008@0oooo
00<000000=bH40000000V@3oool008@0oooo00<000000=bH40000000V@3oool008D0oooo00<00000
0=bH40000000V03oool008D0oooo00<000000=bH40000000V03oool008D0oooo00<000000=bH4000
0000V03oool008D0oooo00<000000=bH40000000V03oool008H0oooo00<000000=bH40000000U`3o
ool008H0oooo0P3LV1000`000000oooo0?ooo`2E0?ooo`00QP3oool00`000000g9P@0000002G0?oo
o`00QP3oool00`000000g9P@0000002G0?ooo`00Q`3oool2000009L0oooo00270?ooo`800000U`3o
ool008L0oooo0P00002G0?ooo`00Q`3oool2000009L0oooo00280?ooo`030000003oool0oooo09D0
oooo00280?ooo`030000003oool0oooo09D0oooo00280?ooo`030000003oool0oooo09D0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51838 .50855 m .50939 .50445 L .51781 .53935 L closepath p .713 .201 .008 r
F P
0 g
s
.52823 .50708 m .51838 .50855 L .51781 .53935 L closepath p .409 0 .002 r
F P
0 g
s
.5352 .50057 m .52823 .50708 L .51781 .53935 L closepath p 0 0 0 r
F P
0 g
s
.60396 .61625 m .66426 .78117 L .66562 .80376 L p .913 .595 .115 r
F P
0 g
s
.50939 .50445 m .50467 .49631 L .51781 .53935 L closepath p .801 .393 0 r
F P
0 g
s
.53664 .49149 m .5352 .50057 L .51781 .53935 L closepath p .876 .824 .348 r
F P
0 g
s
.50467 .49631 m .50605 .48722 L .51781 .53935 L closepath p 0 0 .3 r
F P
0 g
s
.53195 .48331 m .53664 .49149 L .51781 .53935 L closepath p .962 .651 .388 r
F P
0 g
s
.50605 .48722 m .51302 .48066 L .51781 .53935 L closepath p .281 .029 .343 r
F P
0 g
s
.52292 .47916 m .53195 .48331 L .51781 .53935 L closepath p .791 .427 .367 r
F P
0 g
s
.51302 .48066 m .52292 .47916 L .51781 .53935 L closepath p .58 .237 .352 r
F P
0 g
s
.61658 .61957 m .54611 .58775 L .54584 .59546 L p .775 .349 .24 r
F P
0 g
s
.6041 .625 m .60396 .61625 L p .60899 .63155 L .913 .595 .115 r
F P
0 g
s
.54584 .59546 m .61679 .62746 L .61658 .61957 L p .775 .349 .24 r
F P
0 g
s
.54584 .59546 m .55024 .59346 L p .59924 .61849 L .187 .59 .942 r
F P
0 g
s
.61679 .62746 m .60042 .62007 L p .59924 .61849 L .187 .59 .942 r
F P
0 g
s
.60042 .62007 m .54584 .59546 L p .59924 .61849 L .187 .59 .942 r
F P
0 g
s
.66562 .80376 m .60429 .6367 L .6041 .625 L p .913 .595 .115 r
F P
0 g
s
.60899 .63155 m .66562 .80376 L .6041 .625 L .913 .595 .115 r
F
.48543 .5818 m .4378 .67013 L .45314 .6769 L p .695 .645 .796 r
F P
0 g
s
.45314 .6769 m .501 .5888 L .48543 .5818 L p .695 .645 .796 r
F P
0 g
s
.501 .5888 m .45314 .6769 L .46505 .68712 L p .56 .478 .719 r
F P
0 g
s
.47236 .58056 m .42474 .66935 L .4378 .67013 L p .821 .815 .844 r
F P
0 g
s
.4378 .67013 m .48543 .5818 L .47236 .58056 L p .821 .815 .844 r
F P
0 g
s
.51328 .59895 m .46505 .68712 L .46906 .697 L p .262 .13 .505 r
F P
0 g
s
.46505 .68712 m .51328 .59895 L .501 .5888 L p .56 .478 .719 r
F P
0 g
s
.46675 .58563 m .41891 .67493 L .42474 .66935 L p .843 .962 .631 r
F P
0 g
s
.42474 .66935 m .47236 .58056 L .46675 .58563 L p .843 .962 .631 r
F P
0 g
s
.46906 .697 m .51766 .60849 L .51328 .59895 L p .262 .13 .505 r
F P
0 g
s
.51766 .60849 m .46906 .697 L .46352 .70278 L p .814 .947 .596 r
F P
0 g
s
.47089 .59518 m .42268 .68483 L .41891 .67493 L p .24 .108 .492 r
F P
0 g
s
.41891 .67493 m .46675 .58563 L .47089 .59518 L p .24 .108 .492 r
F P
0 g
s
.46352 .70278 m .51235 .61376 L .51766 .60849 L p .814 .947 .596 r
F P
0 g
s
.51235 .61376 m .46352 .70278 L .4504 .70215 L p .823 .822 .847 r
F P
0 g
s
.48332 .60555 m .43474 .69527 L .42268 .68483 L p .555 .475 .719 r
F P
0 g
s
.42268 .68483 m .47089 .59518 L .48332 .60555 L p .555 .475 .719 r
F P
0 g
s
.55085 .57338 m .62103 .60516 L .62846 .58962 L p .729 .622 .738 r
F P
0 g
s
.62103 .60516 m .55085 .57338 L .54611 .58775 L p .777 .555 .599 r
F P
0 g
s
.54611 .58775 m .61658 .61957 L .62103 .60516 L p .777 .555 .599 r
F P
0 g
s
.55827 .55773 m .62846 .58962 L .63612 .57872 L p .64 .666 .859 r
F P
0 g
s
.62846 .58962 m .55827 .55773 L .55085 .57338 L p .729 .622 .738 r
F P
0 g
s
.4504 .70215 m .49922 .61267 L .51235 .61376 L p .823 .822 .847 r
F P
0 g
s
.49922 .61267 m .4504 .70215 L .43474 .69527 L p .694 .647 .799 r
F P
0 g
s
.02 w
.4206 .7292 m
.43818 .69679 L
s
.5 Mabswid
.43474 .69527 m .48332 .60555 L .49922 .61267 L p .694 .647 .799 r
F P
0 g
s
.83277 .50132 m .63607 .55973 L .63659 .57083 L p .457 .079 .233 r
F P
0 g
s
.63612 .57872 m .64112 .57661 L p .62099 .56861 L .225 .604 .951 r
F P
0 g
s
.64112 .57661 m .57015 .54425 L .56563 .54661 L p .225 .604 .951 r
F P
0 g
s
.56563 .54661 m .61073 .56715 L p .62099 .56861 L .225 .604 .951 r
F P
0 g
s
.61073 .56715 m .63612 .57872 L p .62099 .56861 L .225 .604 .951 r
F P
0 g
s
.63612 .57872 m .56563 .54661 L .55827 .55773 L p .64 .666 .859 r
F P
0 g
s
.57015 .54425 m .64112 .57661 L .64151 .58427 L p .771 .335 .214 r
F P
0 g
s
.63659 .57083 m .63699 .57942 L p .65277 .57312 L .457 .079 .233 r
F P
0 g
s
.65277 .57312 m .83277 .50132 L .63659 .57083 L .457 .079 .233 r
F
.51214 .53708 m .52344 .54221 L .5162 .55752 L p .729 .622 .738 r
F P
0 g
s
.5162 .55752 m .50491 .55241 L .51214 .53708 L p .729 .622 .738 r
F P
0 g
s
.52767 .56143 m .5162 .55752 L .52344 .54221 L p .646 .522 .698 r
F P
0 g
s
.50491 .55241 m .5162 .55752 L .51144 .57152 L p .777 .555 .599 r
F P
0 g
s
.5162 .55752 m .52767 .56143 L .52388 .57267 L p .679 .449 .565 r
F P
0 g
s
.52388 .57267 m .51144 .57152 L .5162 .55752 L p .679 .449 .565 r
F P
0 g
s
.51912 .52609 m .53046 .53126 L .52344 .54221 L p .64 .666 .859 r
F P
0 g
s
.52344 .54221 m .51214 .53708 L .51912 .52609 L p .64 .666 .859 r
F P
0 g
s
.53349 .54913 m .52344 .54221 L .53046 .53126 L p .544 .537 .798 r
F P
0 g
s
.52344 .54221 m .53349 .54913 L .52767 .56143 L p .646 .522 .698 r
F P
0 g
s
.50177 .53473 m .51214 .53708 L .50491 .55241 L p .81 .723 .769 r
F P
0 g
s
.50491 .55241 m .49596 .54706 L .50177 .53473 L p .81 .723 .769 r
F P
0 g
s
.49596 .54706 m .50491 .55241 L .5001 .5664 L p .87 .665 .623 r
F P
0 g
s
.51144 .57152 m .5001 .5664 L .50491 .55241 L p .777 .555 .599 r
F P
0 g
s
.53711 .56337 m .52767 .56143 L .53349 .54913 L p .523 .381 .63 r
F P
0 g
s
.52767 .56143 m .53711 .56337 L .53502 .56962 L p .537 .302 .507 r
F P
0 g
s
.53502 .56962 m .52388 .57267 L .52767 .56143 L p .537 .302 .507 r
F P
0 g
s
.50734 .5259 m .51912 .52609 L .51214 .53708 L p .733 .796 .903 r
F P
0 g
s
.51214 .53708 m .50177 .53473 L .50734 .5259 L p .733 .796 .903 r
F P
0 g
s
.55024 .59346 m .62168 .62569 L .61679 .62746 L p .187 .59 .942 r
F P
0 g
s
.53046 .53126 m .53916 .54038 L .53349 .54913 L p .544 .537 .798 r
F P
0 g
s
.54035 .55652 m .53349 .54913 L .53916 .54038 L p .408 .361 .694 r
F P
0 g
s
.53349 .54913 m .54035 .55652 L .53711 .56337 L p .523 .381 .63 r
F P
0 g
s
.39778 .50407 m .46968 .53662 L .47709 .52084 L p .729 .622 .738 r
F P
0 g
s
.46968 .53662 m .39778 .50407 L .3924 .51835 L p .777 .555 .599 r
F P
0 g
s
.3924 .51835 m .46459 .55095 L .46968 .53662 L p .777 .555 .599 r
F P
0 g
s
.5001 .5664 m .51144 .57152 L .51094 .57895 L p .775 .349 .239 r
F P
0 g
s
.51144 .57152 m .52388 .57267 L .52355 .57863 L p .613 .199 .234 r
F P
0 g
s
.52355 .57863 m .51094 .57895 L .51144 .57152 L p .613 .199 .234 r
F P
0 g
s
.01 w
.57445 .57735 m
.61886 .59749 L
s
.5 Mabswid
.49435 .53565 m .50177 .53473 L .49596 .54706 L p .909 .864 .783 r
F P
0 g
s
.49596 .54706 m .49111 .54252 L .49435 .53565 L p .909 .864 .783 r
F P
0 g
s
.49111 .54252 m .49596 .54706 L .49207 .55829 L p .973 .812 .622 r
F P
0 g
s
.5001 .5664 m .49207 .55829 L .49596 .54706 L p .87 .665 .623 r
F P
0 g
s
.40519 .48818 m .47709 .52084 L .48409 .50947 L p .64 .666 .859 r
F P
0 g
s
.47709 .52084 m .40519 .48818 L .39778 .50407 L p .729 .622 .738 r
F P
0 g
s
.52388 .57267 m .53502 .56962 L .53487 .57292 L p .401 .029 .214 r
F P
0 g
s
.01 w
.54897 .56581 m
.57445 .57735 L
s
.5 Mabswid
.53487 .57292 m .52355 .57863 L .52388 .57267 L p .401 .029 .214 r
F P
0 g
s
.49743 .53073 m .50734 .5259 L .50177 .53473 L p .83 .952 .897 r
F P
0 g
s
.50177 .53473 m .49435 .53565 L .49743 .53073 L p .83 .952 .897 r
F P
0 g
s
.49207 .55829 m .5001 .5664 L .49953 .5738 L p .906 .505 .227 r
F P
0 g
s
.51094 .57895 m .49953 .5738 L .5001 .5664 L p .775 .349 .239 r
F P
0 g
s
.02 w
.48681 .60711 m
.50279 .57766 L
s
.50279 .57766 m
.50383 .57574 L
s
.5 Mabswid
.53711 .56337 m .54035 .55652 L p .53992 .56713 L 0 0 .115 r
F P
0 g
s
.53502 .56962 m .53711 .56337 L p .53992 .56713 L 0 0 .115 r
F P
0 g
s
.54035 .55652 m .54352 .55167 L p .53992 .56713 L 0 0 .115 r
F P
0 g
s
.53916 .54038 m .54352 .55167 L .54035 .55652 L p .408 .361 .694 r
F P
0 g
s
.52321 .52364 m .53463 .52885 L .53046 .53126 L p .225 .604 .951 r
F P
0 g
s
.53046 .53126 m .51912 .52609 L .52321 .52364 L p .225 .604 .951 r
F P
0 g
s
.53916 .54038 m .53046 .53126 L .53463 .52885 L p .116 .376 .835 r
F P
0 g
s
.53463 .52885 m .54255 .5385 L .53916 .54038 L p .116 .376 .835 r
F P
0 g
s
.54352 .55167 m .53916 .54038 L .54255 .5385 L p .004 .119 .633 r
F P
0 g
s
.51055 .52393 m .52321 .52364 L .51912 .52609 L p .325 .788 .94 r
F P
0 g
s
.51912 .52609 m .50734 .5259 L .51055 .52393 L p .325 .788 .94 r
F P
0 g
s
.53487 .57292 m .53502 .56962 L p .53992 .56713 L 0 0 .115 r
F P
0 g
s
.49207 .55829 m .48893 .54877 L .49111 .54252 L p .973 .812 .622 r
F P
0 g
s
.48893 .54877 m .49207 .55829 L .49157 .56419 L p .926 .647 .166 r
F P
0 g
s
.49953 .5738 m .49157 .56419 L .49207 .55829 L p .906 .505 .227 r
F P
0 g
s
.46459 .55095 m .3924 .51835 L .39106 .52568 L p .775 .349 .24 r
F P
0 g
s
.39106 .52568 m .46376 .55846 L .46459 .55095 L p .775 .349 .24 r
F P
0 g
s
.54352 .55167 m .54541 .55066 L p .53992 .56713 L 0 0 .115 r
F P
0 g
s
.01 w
.54149 .56241 m
.54897 .56581 L
s
.5 Mabswid
.54255 .5385 m .54541 .55066 L .54352 .55167 L p .004 .119 .633 r
F P
0 g
s
.49918 .52966 m .51055 .52393 L .50734 .5259 L p .373 .819 .685 r
F P
0 g
s
.50734 .5259 m .49743 .53073 L .49918 .52966 L p .373 .819 .685 r
F P
0 g
s
.56551 .43328 m .52987 .49938 L .54565 .50661 L p .695 .645 .796 r
F P
0 g
s
.54565 .50661 m .58146 .44069 L .56551 .43328 L p .695 .645 .796 r
F P
0 g
s
.58146 .44069 m .54565 .50661 L .55828 .51669 L p .56 .478 .719 r
F P
0 g
s
.49111 .54252 m .48893 .54877 L p .49674 .53914 L 0 0 .072 r
F P
0 g
s
.49435 .53565 m .49111 .54252 L p .49674 .53914 L 0 0 .072 r
F P
0 g
s
.49743 .53073 m .49435 .53565 L p .49674 .53914 L 0 0 .072 r
F P
0 g
s
.41187 .47658 m .48409 .50947 L .48804 .50683 L p .225 .604 .951 r
F P
0 g
s
.48409 .50947 m .41187 .47658 L .40519 .48818 L p .64 .666 .859 r
F P
0 g
s
.62168 .62569 m .55024 .59346 L .55768 .58232 L p .638 .668 .863 r
F P
0 g
s
.55768 .58232 m .62944 .61478 L .62168 .62569 L p .638 .668 .863 r
F P
0 g
s
.53992 .56713 m .53674 .57198 L .53487 .57292 L p 0 0 .115 r
F P
0 g
s
.52355 .57863 m .53487 .57292 L .53674 .57198 L p 0 0 0 r
F P
0 g
s
.55244 .43124 m .51679 .4977 L .52987 .49938 L p .821 .815 .844 r
F P
0 g
s
.52987 .49938 m .56551 .43328 L .55244 .43124 L p .821 .815 .844 r
F P
0 g
s
.53674 .57198 m .52686 .57697 L .52355 .57863 L p 0 0 0 r
F P
0 g
s
.51094 .57895 m .52355 .57863 L .52686 .57697 L p .283 .768 .916 r
F P
0 g
s
.64151 .58427 m .57004 .55174 L .57015 .54425 L p .771 .335 .214 r
F P
0 g
s
.49157 .56419 m .48864 .55202 L .48893 .54877 L p .926 .647 .166 r
F P
0 g
s
.48893 .54877 m .48864 .55202 L p .49674 .53914 L 0 0 .072 r
F P
0 g
s
.49953 .5738 m .51094 .57895 L .51499 .57687 L p .188 .59 .942 r
F P
0 g
s
.52686 .57697 m .51499 .57687 L .51094 .57895 L p .283 .768 .916 r
F P
0 g
s
.54541 .55066 m .54529 .55392 L p .53992 .56713 L 0 0 .115 r
F P
0 g
s
.54232 .54432 m .54529 .55392 L .54541 .55066 L p .901 .623 .118 r
F P
0 g
s
.54541 .55066 m .54255 .5385 L .54232 .54432 L p .901 .623 .118 r
F P
0 g
s
.57004 .55174 m .64151 .58427 L .63705 .59889 L p .778 .555 .596 r
F P
0 g
s
.49918 .52966 m .49743 .53073 L p .49674 .53914 L 0 0 .072 r
F P
0 g
s
.49157 .56419 m .49953 .5738 L .5035 .57168 L p .078 .356 .827 r
F P
0 g
s
.51499 .57687 m .5035 .57168 L .49953 .5738 L p .188 .59 .942 r
F P
0 g
s
.02 w
.50553 .5726 m
.51885 .54804 L
s
.5 Mabswid
.59438 .4507 m .55828 .51669 L .56302 .52588 L p .262 .13 .505 r
F P
0 g
s
.55828 .51669 m .59438 .4507 L .58146 .44069 L p .56 .478 .719 r
F P
0 g
s
.53429 .53606 m .54232 .54432 L .54255 .5385 L p .902 .493 .195 r
F P
0 g
s
.54255 .5385 m .53463 .52885 L .53429 .53606 L p .902 .493 .195 r
F P
0 g
s
.48864 .55202 m .49157 .56419 L .4947 .56244 L p 0 .088 .616 r
F P
0 g
s
.5035 .57168 m .4947 .56244 L .49157 .56419 L p .078 .356 .827 r
F P
0 g
s
.52279 .53082 m .53429 .53606 L .53463 .52885 L p .771 .335 .214 r
F P
0 g
s
.02 w
.51885 .54804 m
.52712 .5328 L
s
.5 Mabswid
.53463 .52885 m .52321 .52364 L .52279 .53082 L p .771 .335 .214 r
F P
0 g
s
.02 w
.52873 .52983 m
.5315 .52473 L
s
.5315 .52473 m
.53187 .52404 L
s
.5 Mabswid
.52686 .57697 m .53674 .57198 L .53992 .56713 L p .827 .961 .897 r
F P
0 g
s
.48864 .55202 m .49037 .55101 L p .49674 .53914 L 0 0 .072 r
F P
0 g
s
.01 w
.48499 .5368 m
.49136 .53969 L
s
.49136 .53969 m
.49391 .54084 L
s
.5 Mabswid
.4947 .56244 m .49037 .55101 L .48864 .55202 L p 0 .088 .616 r
F P
0 g
s
.48368 .62392 m .42128 .7387 L .43785 .76489 L p .387 .277 .606 r
F P
0 g
s
.51015 .52968 m .52279 .53082 L .52321 .52364 L p .604 .18 .21 r
F P
0 g
s
.52321 .52364 m .51055 .52393 L .51015 .52968 L p .604 .18 .21 r
F P
0 g
s
.54529 .55392 m .54319 .56022 L .53992 .56713 L p 0 0 .115 r
F P
0 g
s
.53851 .55569 m .54319 .56022 L .54529 .55392 L p .979 .817 .613 r
F P
0 g
s
.54529 .55392 m .54232 .54432 L .53851 .55569 L p .979 .817 .613 r
F P
0 g
s
.01 w
.49545 .54154 m
.54014 .5618 L
s
.5 Mabswid
.46376 .55846 m .39106 .52568 L .39436 .52312 L p .187 .59 .942 r
F P
0 g
s
.39436 .52312 m .46758 .55616 L .46376 .55846 L p .187 .59 .942 r
F P
0 g
s
.49892 .53286 m .51015 .52968 L .51055 .52393 L p .381 .001 .187 r
F P
0 g
s
.51055 .52393 m .49918 .52966 L .49892 .53286 L p .381 .001 .187 r
F P
0 g
s
.62944 .61478 m .55768 .58232 L .56528 .56632 L p .73 .623 .739 r
F P
0 g
s
.56528 .56632 m .63705 .59889 L .62944 .61478 L p .73 .623 .739 r
F P
0 g
s
.49674 .53914 m .49892 .53286 L .49918 .52966 L p 0 0 .072 r
F P
0 g
s
.48804 .50683 m .4153 .47367 L .41187 .47658 L p .225 .604 .951 r
F P
0 g
s
.54722 .43541 m .51139 .50228 L .51679 .4977 L p .843 .962 .631 r
F P
0 g
s
.51679 .4977 m .55244 .43124 L .54722 .43541 L p .843 .962 .631 r
F P
0 g
s
.63705 .59889 m .56528 .56632 L .57004 .55174 L p .778 .555 .596 r
F P
0 g
s
.53259 .5682 m .53992 .56713 L .54319 .56022 L p .914 .873 .783 r
F P
0 g
s
.53992 .56713 m .53259 .5682 L .52686 .57697 L p .827 .961 .897 r
F P
0 g
s
.63699 .57942 m .83728 .52023 L .83277 .50132 L p .457 .079 .233 r
F P
0 g
s
.54319 .56022 m .53851 .55569 L .53259 .5682 L p .914 .873 .783 r
F P
0 g
s
.51499 .57687 m .52686 .57697 L .53259 .5682 L p .732 .802 .908 r
F P
0 g
s
.4153 .47367 m .48804 .50683 L .48736 .5141 L p .771 .335 .214 r
F P
0 g
s
.49037 .55101 m .49347 .54609 L .49674 .53914 L p 0 0 .072 r
F P
0 g
s
.49037 .55101 m .4947 .56244 L .50031 .55359 L p .396 .352 .692 r
F P
0 g
s
.50031 .55359 m .49347 .54609 L .49037 .55101 L p .396 .352 .692 r
F P
0 g
s
.52949 .55025 m .53851 .55569 L .54232 .54432 L p .874 .667 .619 r
F P
0 g
s
.54232 .54432 m .53429 .53606 L .52949 .55025 L p .874 .667 .619 r
F P
0 g
s
.51015 .52968 m .49892 .53286 L .49674 .53914 L p .53 .292 .499 r
F P
0 g
s
.5035 .57168 m .51499 .57687 L .52209 .5659 L p .638 .668 .863 r
F P
0 g
s
.53259 .5682 m .52209 .5659 L .51499 .57687 L p .732 .802 .908 r
F P
0 g
s
.56302 .52588 m .59941 .4596 L .59438 .4507 L p .262 .13 .505 r
F P
0 g
s
.59941 .4596 m .56302 .52588 L .55793 .53067 L p .814 .947 .596 r
F P
0 g
s
.4947 .56244 m .5035 .57168 L .51055 .56068 L p .538 .536 .8 r
F P
0 g
s
.51055 .56068 m .50031 .55359 L .4947 .56244 L p .538 .536 .8 r
F P
0 g
s
.52209 .5659 m .51055 .56068 L .5035 .57168 L p .638 .668 .863 r
F P
0 g
s
.49347 .54609 m .50031 .55359 L .50623 .54104 L p .517 .375 .627 r
F P
0 g
s
.50623 .54104 m .49674 .53914 L .49347 .54609 L p .517 .375 .627 r
F P
0 g
s
.49674 .53914 m .50623 .54104 L .51015 .52968 L p .53 .292 .499 r
F P
0 g
s
.51795 .54501 m .52949 .55025 L .53429 .53606 L p .778 .555 .596 r
F P
0 g
s
.53429 .53606 m .52279 .53082 L .51795 .54501 L p .778 .555 .596 r
F P
0 g
s
.52209 .5659 m .53259 .5682 L .53851 .55569 L p .812 .727 .771 r
F P
0 g
s
.52279 .53082 m .51015 .52968 L .50623 .54104 L p .678 .445 .561 r
F P
0 g
s
.53851 .55569 m .52949 .55025 L .52209 .5659 L p .812 .727 .771 r
F P
0 g
s
.50623 .54104 m .51795 .54501 L .52279 .53082 L p .678 .445 .561 r
F P
0 g
s
.46758 .55616 m .39436 .52312 L .4011 .51149 L p .638 .668 .863 r
F P
0 g
s
.4011 .51149 m .47465 .54476 L .46758 .55616 L p .638 .668 .863 r
F P
0 g
s
.552 .4443 m .51589 .51148 L .51139 .50228 L p .24 .108 .492 r
F P
0 g
s
.51139 .50228 m .54722 .43541 L .552 .4443 L p .24 .108 .492 r
F P
0 g
s
.50031 .55359 m .51055 .56068 L .51795 .54501 L p .645 .521 .698 r
F P
0 g
s
.03 w
.51744 .54525 m
.51747 .54485 L
s
.5 Mabswid
.51795 .54501 m .50623 .54104 L .50031 .55359 L p .645 .521 .698 r
F P
0 g
s
.48736 .5141 m .41412 .48075 L .4153 .47367 L p .771 .335 .214 r
F P
0 g
s
.51055 .56068 m .52209 .5659 L .52949 .55025 L p .73 .623 .739 r
F P
0 g
s
.03 w
.51669 .5573 m
.51739 .5462 L
s
.51624 .56462 m
.51632 .56329 L
s
.51572 .573 m
.51624 .56462 L
s
.5 Mabswid
.52949 .55025 m .51795 .54501 L .51055 .56068 L p .73 .623 .739 r
F P
0 g
s
.41412 .48075 m .48736 .5141 L .48224 .52863 L p .778 .555 .596 r
F P
0 g
s
.01 w
.36124 .4807 m
.48499 .5368 L
s
.5 Mabswid
.55793 .53067 m .59451 .46399 L .59941 .4596 L p .814 .947 .596 r
F P
0 g
s
.59451 .46399 m .55793 .53067 L .5448 .52913 L p .823 .822 .847 r
F P
0 g
s
.43785 .76489 m .49853 .65463 L p .48368 .62392 L .387 .277 .606 r
F P
0 g
s
.49368 .63818 m .48368 .62392 L p .49853 .65463 L .387 .277 .606 r
F P
0 g
s
.48313 .65062 m .48633 .61325 L p .47533 .58206 L .943 .581 .217 r
F P
0 g
s
.48633 .61325 m .48728 .60216 L .47891 .58807 L p .943 .581 .217 r
F P
0 g
s
.47891 .58807 m .47533 .58206 L p .48633 .61325 L .943 .581 .217 r
F P
0 g
s
.49853 .65463 m .50147 .64929 L .49368 .63818 L p .387 .277 .606 r
F P
0 g
s
.47465 .54476 m .4011 .51149 L .40868 .49524 L p .73 .623 .739 r
F P
0 g
s
.40868 .49524 m .48224 .52863 L .47465 .54476 L p .73 .623 .739 r
F P
0 g
s
.50669 .66108 m .50987 .61229 L .48728 .60216 L p .775 .352 .244 r
F P
0 g
s
.50987 .61229 m .50669 .66108 L .53245 .65738 L p .528 .131 .232 r
F P
0 g
s
.53245 .65738 m .53459 .60869 L .50987 .61229 L p .528 .131 .232 r
F P
0 g
s
.48224 .52863 m .40868 .49524 L .41412 .48075 L p .778 .555 .596 r
F P
0 g
s
.56509 .45453 m .52868 .52177 L .51589 .51148 L p .555 .475 .719 r
F P
0 g
s
.51589 .51148 m .552 .4443 L .56509 .45453 L p .555 .475 .719 r
F P
0 g
s
.53459 .60869 m .53245 .65738 L .55076 .64087 L p .142 0 .183 r
F P
0 g
s
.55076 .64087 m .55215 .59268 L .53459 .60869 L p .142 0 .183 r
F P
0 g
s
.48728 .60216 m .48313 .65062 L .50669 .66108 L p .775 .352 .244 r
F P
0 g
s
.5448 .52913 m .58139 .46208 L .59451 .46399 L p .823 .822 .847 r
F P
0 g
s
.58139 .46208 m .5448 .52913 L .52868 .52177 L p .694 .647 .799 r
F P
0 g
s
.02 w
.53187 .52404 m
.53222 .52339 L
s
.5 Mabswid
.52868 .52177 m .56509 .45453 L .58139 .46208 L p .694 .647 .799 r
F P
0 g
s
.02 w
.56867 .45619 m
.57337 .44753 L
s
.5 Mabswid
.55215 .59268 m .55076 .64087 L .5546 .61768 L p 0 0 .027 r
F P
0 g
s
.5546 .61768 m .55585 .57022 L .55215 .59268 L p 0 0 .027 r
F P
0 g
s
.47533 .58206 m .47065 .62985 L .48313 .65062 L p .943 .581 .217 r
F P
0 g
s
.47065 .62985 m .47533 .58206 L .47867 .55952 L p 0 0 0 r
F P
0 g
s
.55585 .57022 m .5546 .61768 L .54233 .59662 L p .931 .56 .163 r
F P
0 g
s
.54408 .54984 m .55585 .57022 L p .54596 .58952 L .931 .56 .163 r
F P
0 g
s
.54295 .57992 m .54408 .54984 L p .54596 .58952 L .931 .56 .163 r
F P
0 g
s
.54408 .54984 m .54233 .59662 L .51851 .58589 L p .771 .332 .209 r
F P
0 g
s
.51851 .58589 m .52126 .53947 L .54408 .54984 L p .771 .332 .209 r
F P
0 g
s
.59491 .41931 m .53003 .53866 L p .54571 .56891 L .387 .277 .606 r
F P
0 g
s
.53003 .53866 m .52704 .54416 L .5351 .55484 L p .387 .277 .606 r
F P
0 g
s
.5351 .55484 m .54571 .56891 L p .53003 .53866 L .387 .277 .606 r
F P
0 g
s
.54233 .59662 m .54295 .57992 L p .54596 .58952 L .931 .56 .163 r
F P
0 g
s
.47412 .60658 m .47867 .55952 L .49621 .54319 L p .09 0 .134 r
F P
0 g
s
.47867 .55952 m .47412 .60658 L .47065 .62985 L p 0 0 0 r
F P
0 g
s
.49239 .58972 m .49621 .54319 L .52126 .53947 L p .51 .099 .197 r
F P
0 g
s
.49621 .54319 m .49239 .58972 L .47412 .60658 L p .09 0 .134 r
F P
0 g
s
.47963 .66749 m .38814 .83448 L .40662 .86583 L p .374 .266 .601 r
F P
0 g
s
.52126 .53947 m .51851 .58589 L .49239 .58972 L p .51 .099 .197 r
F P
0 g
s
.03 w
.51466 .58999 m
.51488 .58642 L
s
.5 Mabswid
.40662 .86583 m .49564 .70567 L p .47963 .66749 L .374 .266 .601 r
F P
0 g
s
.48821 .68003 m .47963 .66749 L p .49564 .70567 L .374 .266 .601 r
F P
0 g
s
.48042 .68231 m .48234 .65982 L p .46983 .63822 L .943 .581 .217 r
F P
0 g
s
.48234 .65982 m .4824 .65909 L .48188 .65823 L p .943 .581 .217 r
F P
0 g
s
.48188 .65823 m .46983 .63822 L p .48234 .65982 L .943 .581 .217 r
F P
0 g
s
.49564 .70567 m .50017 .69752 L .48821 .68003 L p .374 .266 .601 r
F P
0 g
s
.54571 .56891 m .61499 .44304 L .59491 .41931 L p .387 .277 .606 r
F P
0 g
s
.5046 .69299 m .50613 .66962 L .4824 .65909 L p .775 .352 .244 r
F P
0 g
s
.50613 .66962 m .5046 .69299 L .53105 .68923 L p .528 .131 .232 r
F P
0 g
s
.53105 .68923 m .53207 .66591 L .50613 .66962 L p .528 .131 .232 r
F P
0 g
s
.53207 .66591 m .53105 .68923 L .54984 .6724 L p .142 0 .183 r
F P
0 g
s
.54984 .6724 m .55051 .64931 L .53207 .66591 L p .142 0 .183 r
F P
0 g
s
.4824 .65909 m .48042 .68231 L .5046 .69299 L p .775 .352 .244 r
F P
0 g
s
.55051 .64931 m .54984 .6724 L .55379 .64874 L p 0 0 .027 r
F P
0 g
s
.55379 .64874 m .55439 .62599 L .55051 .64931 L p 0 0 .027 r
F P
0 g
s
.46983 .63822 m .46759 .66113 L .48042 .68231 L p .943 .581 .217 r
F P
0 g
s
.46759 .66113 m .46983 .63822 L .47332 .61482 L p 0 0 0 r
F P
0 g
s
.55439 .62599 m .55379 .64874 L .54118 .62724 L p .931 .56 .163 r
F P
0 g
s
.54202 .60481 m .55439 .62599 L p .54142 .62722 L .931 .56 .163 r
F P
0 g
s
.5412 .62652 m .54202 .60481 L p .54142 .62722 L .931 .56 .163 r
F P
0 g
s
.54202 .60481 m .54118 .62724 L .51672 .61628 L p .771 .332 .209 r
F P
0 g
s
.51672 .61628 m .51803 .59402 L .54202 .60481 L p .771 .332 .209 r
F P
0 g
s
.62445 .40313 m .5271 .58084 L p .54405 .61857 L .374 .266 .601 r
F P
0 g
s
.5271 .58084 m .52251 .58922 L .5349 .6061 L p .374 .266 .601 r
F P
0 g
s
.5349 .6061 m .54405 .61857 L p .5271 .58084 L .374 .266 .601 r
F P
0 g
s
.54118 .62724 m .5412 .62652 L p .54142 .62722 L .931 .56 .163 r
F P
0 g
s
.47113 .63738 m .47332 .61482 L .49172 .59786 L p .09 0 .134 r
F P
0 g
s
.47332 .61482 m .47113 .63738 L .46759 .66113 L p 0 0 0 r
F P
0 g
s
.48989 .62018 m .49172 .59786 L .51803 .59402 L p .51 .099 .197 r
F P
0 g
s
.03 w
.51437 .59455 m
.51466 .58999 L
s
.5 Mabswid
.49172 .59786 m .48989 .62018 L .47113 .63738 L p .09 0 .134 r
F P
0 g
s
.51803 .59402 m .51672 .61628 L .48989 .62018 L p .51 .099 .197 r
F P
0 g
s
.48715 .72209 m .49292 .73157 L .51043 .65786 L closepath p .963 .648 .373 r
F P
0 g
s
.48879 .71151 m .48715 .72209 L .51043 .65786 L closepath p .852 .806 .317 r
F P
0 g
s
.49726 .7039 m .48879 .71151 L .51043 .65786 L closepath p 0 0 0 r
F P
0 g
s
.50389 .73638 m .51588 .73469 L .51043 .65786 L closepath p .575 .227 .342 r
F P
0 g
s
.49292 .73157 m .50389 .73638 L .51043 .65786 L closepath p .791 .421 .356 r
F P
0 g
s
.50933 .70219 m .49726 .7039 L .51043 .65786 L closepath p .425 0 .029 r
F P
0 g
s
.52436 .72715 m .52608 .7166 L .51043 .65786 L closepath p 0 0 .273 r
F P
0 g
s
.51588 .73469 m .52436 .72715 L .51043 .65786 L closepath p .265 .011 .329 r
F P
0 g
s
.52035 .70705 m .50933 .70219 L .51043 .65786 L closepath p .721 .218 .036 r
F P
0 g
s
.52608 .7166 m .52035 .70705 L .51043 .65786 L closepath p .824 .415 0 r
F P
0 g
s
.03 w
.51043 .65786 m
.51299 .61682 L
s
.5 Mabswid
.54405 .61857 m .64848 .43071 L .62445 .40313 L p .374 .266 .601 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00/`3oool0
0`000000oooo0?ooo`1Z0?ooo`00/P3oool00`000000GdBI0000001[0?ooo`00/P3oool010000000
GdBI05m4V@00001Z0?ooo`00/@3oool00`000000GdBI05m4V@0205m4V@030000003oool0oooo06L0
oooo002a0?ooo`030000001OA9T0GdBI0080GdBI00<000000?ooo`3oool0I`3oool00:X0oooo00<0
00000?ooo`3oool00`3oool00`000000GdBI05m4V@0405m4V@030000003oool0oooo06H0oooo002Y
0?ooo`030000001SAY/0000000@0oooo00<0000005m4V@1OA9T01@1OA9T00`000000oooo0?ooo`1U
0?ooo`00Z@3oool010000000HdJK06=6V`0000020?ooo`030000001OA9T0GdBI00L0GdBI00<00000
0?ooo`3oool0I03oool009h0oooo0P0000080?ooo`030000001SAY/0HdJK0080HdJK00<000000?oo
o`0000002P1OA9T00`000000oooo0?ooo`1S0?ooo`00W@3oool00`000000d]3H0=;@f003000000D0
oooo00<0000006=6V`1SAY/00P1SAY/2000000X0GdBI00<000000?ooo`3oool0I03oool009`0oooo
0P0000030=;@f0040000002aYL/0000000000080oooo00<0000006=6V`1SAY/0101SAY/00`000000
GdBI05m4V@0805m4V@030000003oool0oooo06@0oooo002L0?ooo`030000000m6gd000000080d]3H
00<000000;6Ub`0000001000000506=6V`030000001OA9T0GdBI00P0GdBI00<000000?ooo`3oool0
I@3oool009/0oooo00L0000003dKO@0m6gd000000=;@f0000000/JG;00D000001@1SAY/00`000000
GdBI05m4V@0905m4V@030000003oool0oooo06D0oooo002K0?ooo`040000000m6gd0000008ii^080
000000<0/JG;0000000000000`00000506=6V`030000001OA9T0GdBI00P0GdBI00<000000?ooo`3o
ool0IP3oool009X0oooo00@0000003dKO@0m6gd000000P2>NKP6000000D0HdJK00<0000005m4V@1O
A9T02@1OA9T00`000000oooo0?ooo`1V0?ooo`00VP3oool00`000000?A]m0000000408ii^0D00000
1@1SAY/00`000000GdBI05m4V@0805m4V@030000003oool0oooo06L0oooo002I0?ooo`040000000m
6gd0?A]m000000<0SWVh1@00000506=6V`030000001OA9T0GdBI00T0GdBI00<000000?ooo`3oool0
I`3oool009T0oooo00<0000003dKO@0000001@2>NKP4000000D0HdJK00<0000005m4V@1OA9T0201O
A9T00`000000oooo0?ooo`1X0?ooo`00V03oool010000000?A]m03dKO@00000408ii^0040000002a
YL`0/JG<000000D0HdJK00<0000005m4V@1OA9T0201OA9T00`000000oooo0?ooo`1Y0?ooo`00V03o
ool00`000000?A]m0000000508ii^0040000002aYL`0/JG<000000D0HdJK00<0000005m4V@1OA9T0
201OA9T00`000000oooo0?ooo`1Y0?ooo`00M`3oool2000001h0oooo00@0000003dKO@0m6gd00000
102>NKP010000000/JG<0;6Uc000000506=6V`030000001OA9T0GdBI00P0GdBI00<000000?ooo`3o
ool0JP3oool006L0oooo00<000000?ooo`3oool0303oool2000000030<EE=P000000000001/0oooo
00@0000003dKO@0m6gd000001@2>NKP010000000/JG<0;6Uc000000406=6V`030000001OA9T0GdBI
00T0GdBI00<000000?ooo`3oool0JP3oool006H0oooo1000000<0?ooo`8000000`35ECH2000001H0
oooo1000000203dKO@030000002>NKP0SWVh0080SWVh00@000000;6Uc02aYL`000001@1SAY/00`00
0000GdBI05m4V@0805m4V@030000003oool0oooo06/0oooo001W0?ooo`D000002@3oool200000003
0<N>V0000000000000<0aEDf0P00000C0?ooo`80000000D0U3aJ0000000m6gd0?A]m0000000408ii
^0040000002aYL`0/JG<000000D0HdJK00<0000005m4V@1OA9T02@1OA9T00`000000oooo0?ooo`1[
0?ooo`00J@3oool5000000L0oooo0P0000030<N>V08000000`35ECH200000100oooo00D0000004L7
E`000000U3aJ0000000203dKO@030000002>NKP0SWVh0080SWVh00@000000;6Uc02aYL`000001@1S
AY/00`000000GdBI05m4V@0805m4V@030000003oool0oooo06`0oooo001/0?ooo`@00000103oool2
000000H0ahjH0P0000030<EE=P8000003P3oool010000000A`MG00000000000203dKO@030000002>
NKP0SWVh0080SWVh00@000000;6Uc02aYL`000001@1SAY/00`000000GdBI05m4V@0905m4V@030000
003oool0oooo06`0oooo001^0?ooo`@000000P3oool2000000P0ahjH0P0000030<EE=P8000002`3o
ool20000000304L7E`00000000000080?A]m00<0000008ii^02>NKP00P2>NKP010000000/JG<0;6U
c000000506=6V`030000001OA9T0GdBI00P0GdBI00<000000?ooo`3oool0K@3oool00700oooo1000
00000`2jWk`00000000000090<N>V08000000`35ECH2000000T0oooo00@000000000C00000000000
0P0m6gd00`000000SWVh08ii^00208ii^0040000002aYL`0/JG<000000D0HdJK00<0000005m4V@1O
A9T0201OA9T00`000000oooo0?ooo`1^0?ooo`00LP3oool4000000030;ZO_@000000000000T0ahjH
0P0000030<EE=P8000001`3oool010000000001<00000000000203dKO@050000002>NKP0SWVh08ii
^00000000`2aYL`00`000000HdJK06=6V`0306=6V`030000001OA9T0GdBI00P0GdBI00<000000?oo
o`3oool0>`3oool200000340oooo001b0?ooo`030000002jWk`0000000@0^Ynm0P0000090<N>V080
00000`35ECH2000000H0oooo0P00000203dKO@030000002>NKP0SWVh0080SWVh00@000000;6Uc02a
YL`000001@1SAY/00`000000GdBI05m4V@0805m4V@030000003oool0oooo03T0oooo0P00000207@D
>`030000003oool0oooo02l0oooo001b0?ooo`<000001P2jWkd3000000P0ahjH0P0000030<EE=P80
0000103oool30000000303dKO@000000SWVh0080SWVh00D000000;6Uc02aYL`0/JG<0000000506=6
V`030000001OA9T0GdBI00P0GdBI00<000000?ooo`3oool0=@3oool3000000H0M1@k00<000000?oo
o`3oool0;P3oool00740oooo00@000000<J>V@00000000002@2jWkd2000000P0ahjH0P0000020<EE
=P030000003oool0oooo0080oooo0P0000000`171eL0000008ii^00308ii^0040000002aYL`0/JG<
000000D0HdJK00<0000005m4V@1OA9T0201OA9T00`000000oooo0?ooo`0c0?ooo`<000002@1d53/0
0`000000oooo0?ooo`0^0?ooo`00L@3oool010000000aXjI0000002SZm`2000000T0^Ynm0P000008
0<N>V08000001P3oool400000080SWVh00D000000;6Uc02aYL`0/JG<0000000406=6V`030000001O
A9T0GdBI00T0GdBI00<000000?ooo`3oool0<03oool3000000`0M1@k00<000000?ooo`3oool0;P3o
ool00700oooo0`0000040:>[g08000002@2jWkd3000000H0ahjH00<000000?ooo`3oool0103oool:
000000D0HdJK00<0000005m4V@1OA9T0201OA9T00`000000oooo0?ooo`0]0?ooo`@00000401d53/0
0`000000oooo0?ooo`0]0?ooo`00L03oool00`000000aUTm000000060:>[g08000002P2jWkd20000
00@0ahjH00<000000?ooo`3oool0103oool:000000@0HdJK00<0000005m4V@1OA9T02@1OA9T00`00
0000oooo0?ooo`0Z0?ooo`<000004`1d53/2000002l0oooo001`0?ooo`<00000202SZm`2000000X0
^Ynm0P0000000`37SYP000000?ooo`050?ooo`X000001@1SAY/00`000000GdBI05m4V@0805m4V@03
0000003oool0oooo02P0oooo0`00000B07@D>`@00000<@3oool00780oooo0`0000080:>[g0800000
2P2jWkd2000000@0oooo1000000309X^=@D00000101SAY/00`000000GdBI05m4V@0805m4V@030000
003oool0oooo02D0oooo1000000B07@D>`<00000=@3oool007@0oooo0`0000080:>[g08000002@2j
Wkd010000000oooo0?ooo`3oool<000000D0HdJK00<0000005m4V@1OA9T0201OA9T00`000000oooo
0?ooo`0R0?ooo`<000004`1d53/3000003P0oooo001f0?ooo`@000001`2SZm`2000000H0^Ynm0`00
00000`3oool0000000004P0;000000@0HdJK00<0000005m4V@1OA9T0201OA9T00`000000oooo0?oo
o`0P0?ooo`<000004P1d53/4000003/0oooo001h0?ooo`040000000_Uo400000000000L0Xj_L0P00
00040;ZO_A0000001@1SAY/00`000000GdBI05m4V@0805m4V@030000003oool0oooo01d0oooo0`00
000B07@D>`<00000?`3oool007X0oooo00@0000002nGl@00000000001`2SZm`2000000030;ZO_@00
0000oooo00P000000`226C8010000000aE@e00000000000406=6V`030000001OA9T0GdBI00P0GdBI
00<000000?ooo`3oool06P3oool400000140M1@k100000120?ooo`00O03oool00`000000;iOa0000
0002000000H0Xj_L0P0000030?ooo`<000001P226C800`000000aE@e0000000406=6V`030000001O
A9T0GdBI00T0GdBI00<000000?ooo`3oool05`3oool300000180M1@k0`0000160?ooo`00OP3oool0
0`000000;iOa02nGl@02000000@0Xj_L00<000000?ooo`3oool00P3oool00`0000005`0R00000006
088I<P0400000035E3D0aE@e000000<0HdJK00<0000005m4V@1OA9T0201OA9T00`000000oooo0?oo
o`0E0?ooo`<000004@1d53/4000004T0oooo00200?ooo`030000000_Uo40;iOa008000000P2SZm`0
1@000000oooo0?ooo`3oool0000000805`0R00<00000088I<P226C8010226C8010000000aE@e0<ED
=@00000206=6V`030000001OA9T0GdBI00T0GdBI0P00000B0?ooo`@000004@1d53/3000004d0oooo
00220?ooo`030000000_Uo40;iOa008000000`3oool01@0000005`0R01L08P0G0280000000H0PQTb
00L000000<ED=@35E3D0aE@e0000001SAY/0000000X0GdBI00<000000<EE=P35ECH00P00000=0?oo
o`<000004P1d53/300000500oooo00240?ooo`8000000`3oool00`0000005`0R01L08P0201L08P03
000000226C80PQTb00@0PQTb00<000000<ED=@35E3D00P35E3D00`000000GdBI05m4V@0805m4V@04
00000037SYP0000000000080aEDf0P0000090?ooo`8000004@1d53/4000005<0oooo00290?ooo`03
0000000G02805`0R00805`0R00<00000088I<P226C8010226C800`000000aE@e0<ED=@020<ED=@03
0000001OA9T0GdBI00P0GdBI00@000000<N>V037SYP0ahjH0`0000001035ECH00000000000000006
0?ooo`030000001d53/0M1@k00d0M1@k0`00001G0?ooo`00R@3oool00`0000005`0R01L08P0201L0
8P03000000226C80PQTb00<0PQTb00<000000<ED=@35E3D00P35E3D00`000000GdBI05m4V@0805m4
V@0300000037SYP0ahjH00D0ahjH0P0000020<EE=P800000103oool00`000000M1@k07@D>`0907@D
>`@00000FP3oool008T0oooo00D0000001L08P0G02805`0R00000006088I<P0300000035E3D0aE@e
0080aE@e00<0000005m4V@1OA9T0201OA9T2000000P0ahjH0P0000020<EE=P8000000P3oool907@D
>`<00000GP3oool008P0oooo0P00000301L08P03000000226C80PQTb00@0PQTb00D000000<ED=@35
E3D0aE@e0000000:05m4V@030000002jWkd0^Ynm008000002037SYP3000000040<EE=P0000000000
000000D0M1@k0`00001Q0?ooo`00R03oool2000000<05`0R00<00000088I<P0000001`0000000`35
E3D0000005m4V@0905m4V@030000002jWkd0^Ynm0080^Ynm0P0000090<N>V080000000<0aEDf0000
001d53/01000001T0?ooo`00Q`3oool3000000<05`0R00<00000088I<P0000002000000:05m4V@03
0000002jWkd0^Ynm00D0^Ynm0P0000090<N>V0<00000J03oool008H0oooo00@000000=;@f0000000
00000`0G02800`000000PQTb00000007000000/0GdBI00<000000;ZO_@2jWkd01`2jWkd3000000P0
ahjH0P00001W0?ooo`00Q@3oool2000000030=;@f00000005`0R00<05`0R00<00000088I<P000000
1`00000:05m4V@<000002`2jWkd2000000L0ahjH00<000000?ooo`3oool0I@3oool008@0oooo00D0
000003dKO@000000d]3H0000000401L08PX000002@1OA9T010000000Xj_L0:>[g02SZm`2000000/0
^Ynm0P0000040<N>V0030000003oool0oooo06H0oooo00240?ooo`030000000m6gd0?A]m00800000
0`0G028;000000T0GdBI00<000000:>[g02SZm`00`2SZm`2000000/0^Ynm0P0000020<N>V0030000
003oool0oooo06H0oooo00230?ooo`060000000m6gd0?A]m0000002>NKP000000P0G028800000003
088I<P0000000000008000001`1OA9T2000000L0Xj_L0P00000;0;ZO_@800000J@3oool008<0oooo
00L0000003dKO@0m6gd0000008ii^00000005`0R00@0000000@0PQTb00000000000000000P226C83
000000030<ED=@000000GdBI00D0GdBI100000070:>[g0<000002@2jWkd00`000000oooo0?ooo`1W
0?ooo`00PP3oool010000000?A]m03dKO@00000208ii^0@0000000<05`0R000000226C8020000002
0<ED=@030000001OA9T0GdBI0080GdBI0P0000020?ooo`@000001`2SZm`2000000H0^Ynm00<00000
0?ooo`3oool0J03oool00880oooo00D0000003dKO@0m6gd0000008ii^003000000<05`0R00<00000
088I<P000000200000020<ED=@040000001OA9T0GdBI05m4V@800000103oool010000000;iOa0000
000000070:>[g0800000102jWkd00`000000oooo0?ooo`1X0?ooo`00P@3oool010000000?A]m03dK
O@00000208ii^08000000`0G028010000000PQTb088I<P226C8800000080aE@e00<0000005m4V@1O
A9T00`0000060?ooo`040000000_Uo400000000000L0Xj_L0P0000000`2jWkd000000?ooo`1Z0?oo
o`00P@3oool010000000?A]m03dKO@00000208ii^0030000000G02805`0R00805`0R00@00000088I
<P226C80PQTb200000030<ED=@030000001OA9T0000000800000203oool00`000000;iOa00000002
000000H0Xj_L0P00001[0?ooo`00P03oool010000000?A]m03dKO@00000308ii^0030000000G0280
5`0R00805`0R300000030<ED=@80000000<0kXlY0000000000002P3oool00`000000;iOa02nGl@02
000000@0Xj_L00<000000?ooo`3oool0JP3oool00800oooo00@0000003dKO@0m6gd000000`2>NKP0
1@0000005`0R01L08P0G0280000000<0aUXn2P0000020<ED=@030000003^SbT0kXlY00800000303o
ool00`000000;iOa02nGl@0200000080Xj_L00<000000?ooo`3oool0JP3oool007l0oooo00@00000
03dKO@0m6gd00000102>NKP00`0000005`0R01L08P02000000<0aUXn2000000208LQ>`<000000`3^
SbT00`000000oooo0?ooo`0;0?ooo`8000000P0_Uo42000006d0oooo001o0?ooo`040000000m6gd0
?A]m000000<0SWVh0P0000000`0G02800000000000040<IJ?PP000000P278C/00`000000900^0000
00030>j?:@030000003oool0oooo00/0oooo0P0000000`3oool000000000001^0?ooo`00OP3oool0
10000000?A]m03dKO@00000408ii^0<0000000<0lI@g00000036FSh00`36FSh800000080Qb4k00<0
000002@0;P0000000`3^SbT00`000000oooo0?ooo`0;0?ooo`030000003oool000000700oooo001n
0?ooo`040000000m6gd0?A]m000000<0SWVh100000000`3aU3L000000<IJ?P030<IJ?PP0000000<0
Qb4k0000000T02h00P0T02h010000000kXlY0>j?:@00000=0?ooo`030000003YV1d000000700oooo
001m0?ooo`040000000m6gd0?A]m000000@0SWVh100000000`3aU3L000000<IJ?P030<IJ?PP00000
00<0Qb4k0000000T02h00P0T02h00`000000kXlY0000000>0?ooo`030000003YV1d000000700oooo
001m0?ooo`030000000m6gd0000000@0SWVh00D000000;6Uc0000000000006=6V`02000000@0aUXn
200000000`278C/0000002@0;P0302@0;P8000003`3oool00`000000jIPM0000001_0?ooo`00O03o
ool010000000?A]m03dKO@00000408ii^0030000002aYL`0000000@000001036FSh80000000408LQ
>`000000900^02@0;P@000003`3oool00`000000jIPM0000001_0?ooo`00O03oool00`000000?A]m
0000000408ii^0070000002aYL`0/JG<0000003aU3L0000006=6V`02000000<0aUXn200000001027
8C/0000002@0;P0000020?ooo`8000003`3oool010000000jIPM0?ooo`00001^0?ooo`00N`3oool0
10000000?A]m03dKO@00000308ii^0050000002aYL`0/JG<0;6Uc00000000P3aU3L00`000000HdJK
06=6V`02000000030<IJ?P000000000000H0000000<0Qb4k0000000000000P3oool300000100oooo
00<000000>VH7@000000KP3oool007/0oooo00<0000003dKO@000000102>NKP00`000000/JG<0;6U
c002000000<0lI@g00@0000006=6V`1SAY/0HdJK2`0000020?ooo`040000000T02h0000000000100
oooo00<000000>VH7@000000KP3oool007X0oooo00@0000003dKO@0m6gd000000`2>NKP01P000000
/JG<0;6Uc0000000HdJK000000<0lI@g0P00000206=6V`P00000103oool00`000000900^02@0;P02
00000140oooo00<000000?ooo`000000K@3oool007X0oooo00<0000003dKO@000000102>NKP01P00
0000/JG<0;6Uc0000000HdJK000000<0lI@g00<000000<IJ?P0000002@0000030?ooo`050000000T
02h0900^02@0;P0000004P3oool00`000000jIPM0000001]0?ooo`00N@3oool010000000?A]m03dK
O@00000308ii^0040000002aYL`0/JG<000000<0HdJK00@000000?6D=`3aU3L000000`36FSh;0000
00@0900^00<000000?ooo`3oool0403oool00`000000jIPM0000001]0?ooo`00N@3oool00`000000
?A]m0000000408ii^0040000002aYL`0/JG<000000<0HdJK00@000000?6D=`3aU3L000001@36FSh6
00000080Qb4k00<0000002@0;P0T02h00P0T02h00`000000oooo0?ooo`0A0?ooo`030000003oool0
000006`0oooo001h0?ooo`040000000m6gd0?A]m000000<0SWVh00@000000;6Uc02aYL`000001@1S
AY/2000000H0aUXn1000000408LQ>`050000000T02h0900^02@0;P000000503oool00`000000jIPM
0000001/0?ooo`00N03oool00`000000?A]m0000000408ii^0040000002aYL`0/JG<000000@0HdJK
0`0000060<IJ?P040000001/00L00000000000@0Qb4k00@0000002@0;P0T02h000005@3oool00`00
0000jIPM0000001/0?ooo`00N@3oool2000000<0SWVh00@000000;6Uc02aYL`000001@1SAY/01000
0000GdBI0000000000040<IJ?P80000000@0K00700000000000000000`278C/00`000000900^0000
000G0?ooo`030000003oool0000006/0oooo001i0?ooo`080000002>NKP0SWVh0000002>NKP00000
0;6Uc000000506=6V`030000001OA9T0GdBI0080GdBI0P0000020<IJ?P80000000@0K0070000002h
=`T000000`278C/2000001P0oooo00<000000>VH7@000000J`3oool007X0oooo00<0000008ii^000
00000P0000000`2aYL`0000006=6V`0406=6V`030000001OA9T0GdBI00@0GdBI0`00000206`01`03
0000002h=`T0000000@000006P3oool2000006/0oooo001k0?ooo`D000001@1SAY/00`000000GdBI
05m4V@0605m4V@8000000P1/00L00`000000^3L90000000N0?ooo`030000003oool0000006X0oooo
001k0?ooo`D000001@1SAY/00`000000GdBI05m4V@0605m4V@8000000P1/00L010000000^3L90000
0000000M0?ooo`030000003YV1d0000006X0oooo001j0?ooo`D000001@1SAY/00`000000GdBI05m4
V@0705m4V@8000000P1/00L010000000^3L90;Pg2@00000N0?ooo`800000JP3oool007X0oooo1@00
000506=6V`030000001OA9T0GdBI00H0GdBI0P0000000`1/00L0000000000002000000030;Pg2@00
0000oooo01d0oooo00<000000?ooo`000000J@3oool007T0oooo1@00000506=6V`030000001OA9T0
GdBI00L0GdBI0`0000000`3:Je/0000009<jE`03000001h0oooo00<000000>VH7@000000J@3oool0
07T0oooo1@00000506=6V`030000001OA9T0GdBI00H0GdBI0`0000020<Y[F`040000002C>UL00000
04<2E08000007P3oool00`000000jIPM0000001X0?ooo`00N03oool5000000D0HdJK00<0000005m4
V@1OA9T01`1OA9T00`000000mZEO000000020<Y[F`040000002C>UL0000004<2E08000007P3oool0
0`000000oooo0000001X0?ooo`00N03oool4000000D0HdJK00<0000005m4V@1OA9T0201OA9T00`00
0000mZEO000000020<Y[F`030000002C>UL0TcYG00<000007`3oool2000006P0oooo001g0?ooo`D0
00001@1SAY/00`000000GdBI05m4V@0705m4V@060000003fYEl0mZEO0000003:Je/000000`2C>UL0
0`000000@`9D0000000O0?ooo`030000003YV1d0000006L0oooo001g0?ooo`@000001@1SAY/00`00
0000GdBI05m4V@0805m4V@030000003fYEl000000080bV]K00L0000009<jE`2C>UL0TcYG00000013
0U@0000001l0oooo00<000000>VH7@000000I`3oool007H0oooo1@00000506=6V`030000001OA9T0
GdBI00P0GdBI0`0000020<Y[F`070000002C>UL0TcYG09<jE`000000@`9D0000000P0?ooo`800000
I`3oool007H0oooo1000000506=6V`030000001OA9T0GdBI00P0GdBI00@000000?ooo`3oool00000
0P3:Je/010000000TcYG09<jE`2C>UL200000240oooo00<000000>VH7@000000IP3oool007D0oooo
1@00000506=6V`030000001OA9T0GdBI00L0GdBI00<000000?ooo`3oool00P3oool30000000409<j
E`000000000000000280oooo00<000000>VH7@000000IP3oool007L0oooo0P00000506=6V`030000
001OA9T0GdBI00P0GdBI00<000000?ooo`3oool0103oool2000002H0oooo0P00001V0?ooo`00N@3o
ool00`000000HdJK06=6V`0206=6V`030000001OA9T0GdBI00L0GdBI00<000000?ooo`3oool0;@3o
ool00`000000jIPM0000001U0?ooo`00N@3oool01@000000HdJK06=6V`1SAY/0000000X0GdBI00<0
00000?ooo`3oool0;P3oool00`3YV1d000000?ooo`1T0?ooo`00NP3oool010000000HdJK06=6V`00
000905m4V@030000003oool0oooo02l0oooo0P00001U0?ooo`00NP3oool00`000000HdJK0000000:
05m4V@030000003oool0oooo02l0oooo00<000000>VH7@000000I03oool007/0oooo00<0000005m4
V@1OA9T0201OA9T00`000000oooo0?ooo`0a0?ooo`800000I03oool007/0oooo00<0000005m4V@1O
A9T0201OA9T00`000000oooo0?ooo`0a0?ooo`030000003YV1d0000006<0oooo001j0?ooo`030000
001OA9T0GdBI00P0GdBI00<000000?ooo`3oool0<P3oool00`000000jIPM0000001S0?ooo`00NP3o
ool00`000000GdBI05m4V@0705m4V@030000003oool0oooo03@0oooo0P00001S0?ooo`00N@3oool0
0`000000GdBI05m4V@0805m4V@030000003oool0oooo03@0oooo00<000000>VH7@000000HP3oool0
07T0oooo00<0000005m4V@1OA9T01`1OA9T00`000000oooo0?ooo`0f0?ooo`800000HP3oool007P0
oooo00<0000005m4V@1OA9T0201OA9T00`000000oooo0?ooo`0f0?ooo`800000HP3oool007P0oooo
00<0000005m4V@1OA9T01`1OA9T00`000000oooo0?ooo`0g0?ooo`030000003YV1d000000640oooo
001g0?ooo`030000001OA9T0GdBI00P0GdBI00<000000?ooo`3oool0>03oool200000640oooo001g
0?ooo`030000001OA9T0GdBI00L0GdBI00<000000?ooo`3oool0>@3oool200000640oooo001f0?oo
o`030000001OA9T0GdBI00L0GdBI00<000000?ooo`3oool0>P3oool200000640oooo001f0?ooo`03
0000001OA9T0GdBI00L0GdBI00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1O0?ooo`00
M@3oool00`000000GdBI05m4V@0705m4V@030000003oool0oooo03`0oooo0P00001P0?ooo`00M03o
ool00`000000GdBI05m4V@0805m4V@030000003oool0oooo03d0oooo00<000000?ooo`3oool0GP3o
ool007@0oooo00<0000005m4V@1OA9T01`1OA9T00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo05h0oooo001c0?ooo`030000001OA9T0GdBI00P0GdBI00<000000?ooo`3oool0W`3oool007<0
oooo00<0000005m4V@1OA9T01`1OA9T00`000000oooo0?ooo`2P0?ooo`00LP3oool00`000000GdBI
05m4V@0705m4V@030000003oool0oooo0:40oooo001b0?ooo`030000001OA9T0GdBI00L0GdBI00<0
00000?ooo`3oool0X@3oool00740oooo00<0000005m4V@1OA9T01`1OA9T00`000000oooo0?ooo`2R
0?ooo`00L@3oool00`000000GdBI05m4V@0705m4V@030000003oool0oooo0:80oooo001`0?ooo`03
0000001OA9T0GdBI00L0GdBI00<000000?ooo`3oool0X`3oool00700oooo00<0000005m4V@1OA9T0
1`1OA9T00`000000oooo0?ooo`2S0?ooo`00K`3oool00`000000GdBI05m4V@0705m4V@030000003o
ool0oooo0:@0oooo001`0?ooo`030000001OA9T0GdBI00H0GdBI00<000000?ooo`3oool0Y03oool0
0700oooo00<0000005m4V@1OA9T01@1OA9T00`000000oooo0?ooo`2U0?ooo`00L@3oool00`000000
GdBI05m4V@0305m4V@030000003oool0oooo0:H0oooo001a0?ooo`030000001OA9T0GdBI00<0GdBI
00<000000?ooo`3oool0YP3oool00780oooo00D0000005m4V@1OA9T0GdBI0000002Y0?ooo`00LP3o
ool01@000000GdBI05m4V@1OA9T000000:T0oooo001c0?ooo`030000001OA9T000000:X0oooo001c
0?ooo`030000001OA9T000000:X0oooo001d0?ooo`030000003oool0oooo0:T0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.7425 .60167 m .58242 .59574 L .60344 .61507 L p .675 .213 .149 r
F P
0 g
s
.60344 .61507 m .76497 .62026 L .7425 .60167 L p .675 .213 .149 r
F P
0 g
s
.52862 .63827 m .48091 .81083 L .49991 .83285 L p .335 .262 .624 r
F P
0 g
s
.46934 .49761 m .46323 .50557 L .50436 .53952 L closepath p .358 .137 .436 r
F P
0 g
s
.46323 .50557 m .45433 .50929 L .50436 .53952 L closepath p .496 .103 .224 r
F P
0 g
s
.47035 .48842 m .46934 .49761 L .50436 .53952 L closepath p .089 .089 .562 r
F P
0 g
s
.45433 .50929 m .446 .50735 L .50436 .53952 L closepath p .506 0 0 r
F P
0 g
s
.46584 .48147 m .47035 .48842 L .50436 .53952 L closepath p 0 0 .4 r
F P
0 g
s
.49991 .83285 m .54891 .65832 L .52862 .63827 L p .335 .262 .624 r
F P
0 g
s
.446 .50735 m .44143 .50044 L .50436 .53952 L closepath p .042 .342 .82 r
F P
0 g
s
.45751 .47946 m .46584 .48147 L .50436 .53952 L closepath p .765 .319 .192 r
F P
0 g
s
.44143 .50044 m .44239 .4912 L .50436 .53952 L closepath p .369 .346 .702 r
F P
0 g
s
.44854 .48317 m .45751 .47946 L .50436 .53952 L closepath p .634 .328 .434 r
F P
0 g
s
.44239 .4912 m .44854 .48317 L .50436 .53952 L closepath p .516 .333 .571 r
F P
0 g
s
.52391 .56965 m .55705 .62074 L .57203 .61312 L p .737 .724 .839 r
F P
0 g
s
.55705 .62074 m .52391 .56965 L .51346 .58204 L p .865 .753 .738 r
F P
0 g
s
.51346 .58204 m .54689 .63301 L .55705 .62074 L p .865 .753 .738 r
F P
0 g
s
.53917 .56183 m .57203 .61312 L .58626 .61301 L p .527 .633 .899 r
F P
0 g
s
.57203 .61312 m .53917 .56183 L .52391 .56965 L p .737 .724 .839 r
F P
0 g
s
.54689 .63301 m .51346 .58204 L .51177 .59436 L p .972 .703 .461 r
F P
0 g
s
.51177 .59436 m .54541 .64536 L .54689 .63301 L p .972 .703 .461 r
F P
0 g
s
.55354 .56149 m .58626 .61301 L .59435 .62052 L p 0 .147 .688 r
F P
0 g
s
.58626 .61301 m .55354 .56149 L .53917 .56183 L p .527 .633 .899 r
F P
0 g
s
.54541 .64536 m .51177 .59436 L .51961 .60194 L p 0 .108 .654 r
F P
0 g
s
.51961 .60194 m .55329 .65308 L .54541 .64536 L p 0 .108 .654 r
F P
0 g
s
.59435 .62052 m .56161 .56886 L .55354 .56149 L p 0 .147 .688 r
F P
0 g
s
.56161 .56886 m .59435 .62052 L .59311 .63291 L p .976 .702 .443 r
F P
0 g
s
.55329 .65308 m .51961 .60194 L .53409 .60177 L p .518 .633 .904 r
F P
0 g
s
.53409 .60177 m .56762 .65313 L .55329 .65308 L p .518 .633 .904 r
F P
0 g
s
.56016 .58122 m .59311 .63291 L .58288 .64541 L p .869 .758 .738 r
F P
0 g
s
.59311 .63291 m .56016 .58122 L .56161 .56886 L p .976 .702 .443 r
F P
0 g
s
.56762 .65313 m .53409 .60177 L .54964 .59383 L p .737 .727 .842 r
F P
0 g
s
.54964 .59383 m .58288 .64541 L .56762 .65313 L p .737 .727 .842 r
F P
0 g
s
.58288 .64541 m .54964 .59383 L .56016 .58122 L p .869 .758 .738 r
F P
0 g
s
.61591 .48406 m .55471 .53209 L .56468 .54258 L p .625 .408 .567 r
F P
0 g
s
.56468 .54258 m .6261 .4943 L .61591 .48406 L p .625 .408 .567 r
F P
0 g
s
.55471 .53209 m .61591 .48406 L .60527 .47038 L p .729 .586 .695 r
F P
0 g
s
.54402 .51837 m .60527 .47038 L .59811 .45833 L p .804 .743 .796 r
F P
0 g
s
.60527 .47038 m .54402 .51837 L .55471 .53209 L p .729 .586 .695 r
F P
0 g
s
.6261 .4943 m .56468 .54258 L .57018 .54587 L p .284 0 .182 r
F P
0 g
s
.57018 .54587 m .632 .49723 L .6261 .4943 L p .284 0 .182 r
F P
0 g
s
.59811 .45833 m .53655 .50649 L .54402 .51837 L p .804 .743 .796 r
F P
0 g
s
.53655 .50649 m .59811 .45833 L .59717 .45245 L p .826 .979 .885 r
F P
0 g
s
.52244 .53631 m .52682 .54773 L .51479 .55392 L p .703 .618 .759 r
F P
0 g
s
.01 w
.54444 .59368 m
.54581 .59579 L
s
.5 Mabswid
.51479 .55392 m .50743 .54404 L .52244 .53631 L p .703 .618 .759 r
F P
0 g
s
.5226 .56329 m .51479 .55392 L .52682 .54773 L p .66 .515 .676 r
F P
0 g
s
.01 w
.53237 .57501 m
.54444 .59368 L
s
.5 Mabswid
.50743 .54404 m .51479 .55392 L .50653 .56365 L p .797 .634 .68 r
F P
0 g
s
.51479 .55392 m .5226 .56329 L .51802 .5687 L p .723 .521 .617 r
F P
0 g
s
.51802 .5687 m .50653 .56365 L .51479 .55392 L p .723 .521 .617 r
F P
0 g
s
.53653 .53587 m .53811 .54742 L .52682 .54773 L p .551 .534 .79 r
F P
0 g
s
.52682 .54773 m .52244 .53631 L .53653 .53587 L p .551 .534 .79 r
F P
0 g
s
.52928 .55986 m .52682 .54773 L .53811 .54742 L p .553 .444 .684 r
F P
0 g
s
.52682 .54773 m .52928 .55986 L .5226 .56329 L p .66 .515 .676 r
F P
0 g
s
.51698 .5278 m .52244 .53631 L .50743 .54404 L p .737 .724 .839 r
F P
0 g
s
.50743 .54404 m .50192 .53556 L .51698 .5278 L p .737 .724 .839 r
F P
0 g
s
.50192 .53556 m .50743 .54404 L .49709 .55617 L p .865 .754 .738 r
F P
0 g
s
.50653 .56365 m .49709 .55617 L .50743 .54404 L p .797 .634 .68 r
F P
0 g
s
.5226 .56329 m .52928 .55986 L p .53375 .57372 L .522 .252 .446 r
F P
0 g
s
.51802 .5687 m .5226 .56329 L p .53375 .57372 L .522 .252 .446 r
F P
0 g
s
.52928 .55986 m .53555 .5597 L p .53375 .57372 L .522 .252 .446 r
F P
0 g
s
.53811 .54742 m .53555 .5597 L .52928 .55986 L p .553 .444 .684 r
F P
0 g
s
.53109 .52732 m .53653 .53587 L .52244 .53631 L p .527 .633 .899 r
F P
0 g
s
.52244 .53631 m .51698 .5278 L .53109 .52732 L p .527 .633 .899 r
F P
0 g
s
.49709 .55617 m .50653 .56365 L .50517 .57328 L p .862 .569 .491 r
F P
0 g
s
.50653 .56365 m .51802 .5687 L .5173 .57405 L p .746 .454 .487 r
F P
0 g
s
.5173 .57405 m .50517 .57328 L .50653 .56365 L p .746 .454 .487 r
F P
0 g
s
.01 w
.51521 .54846 m
.52815 .56848 L
s
.5 Mabswid
.5173 .57405 m .51802 .5687 L p .53375 .57372 L .522 .252 .446 r
F P
0 g
s
.01 w
.53157 .57377 m
.53237 .57501 L
s
.5 Mabswid
.59717 .45245 m .53516 .50094 L .53655 .50649 L p .826 .979 .885 r
F P
0 g
s
.4753 .59444 m .38607 .66448 L .39542 .67566 L p .625 .408 .567 r
F P
0 g
s
.39542 .67566 m .48498 .60525 L .4753 .59444 L p .625 .408 .567 r
F P
0 g
s
.38607 .66448 m .4753 .59444 L .46453 .58065 L p .729 .586 .695 r
F P
0 g
s
.53555 .5597 m .53902 .56291 L p .53375 .57372 L .522 .252 .446 r
F P
0 g
s
.54438 .55315 m .53902 .56291 L .53555 .5597 L p .355 .256 .602 r
F P
0 g
s
.53555 .5597 m .53811 .54742 L .54438 .55315 L p .355 .256 .602 r
F P
0 g
s
.37522 .65062 m .46453 .58065 L .45666 .56899 L p .804 .743 .796 r
F P
0 g
s
.46453 .58065 m .37522 .65062 L .38607 .66448 L p .729 .586 .695 r
F P
0 g
s
.49709 .55617 m .49154 .54771 L .50192 .53556 L p .865 .754 .738 r
F P
0 g
s
.49154 .54771 m .49709 .55617 L .49534 .56818 L p .972 .703 .46 r
F P
0 g
s
.50517 .57328 m .49534 .56818 L .49709 .55617 L p .862 .569 .491 r
F P
0 g
s
.54437 .54298 m .54438 .55315 L .53811 .54742 L p .165 .237 .693 r
F P
0 g
s
.53811 .54742 m .53653 .53587 L .54437 .54298 L p .165 .237 .693 r
F P
0 g
s
.5115 .52387 m .51698 .5278 L .50192 .53556 L p .754 .871 .932 r
F P
0 g
s
.50192 .53556 m .49937 .53013 L .5115 .52387 L p .754 .871 .932 r
F P
0 g
s
.49937 .53013 m .50192 .53556 L .49154 .54771 L p .925 .918 .789 r
F P
0 g
s
.52072 .57729 m .5173 .57405 L p .53375 .57372 L .522 .252 .446 r
F P
0 g
s
.50517 .57328 m .5173 .57405 L .52072 .57729 L p .656 .213 .188 r
F P
0 g
s
.52284 .52347 m .53109 .52732 L .51698 .5278 L p .405 .744 .993 r
F P
0 g
s
.51698 .5278 m .5115 .52387 L .52284 .52347 L p .405 .744 .993 r
F P
0 g
s
.632 .49723 m .57018 .54587 L .56902 .54057 L p .819 .986 .88 r
F P
0 g
s
.56902 .54057 m .6313 .4916 L .632 .49723 L p .819 .986 .88 r
F P
0 g
s
.02 w
.53999 .53336 m
.54325 .53081 L
s
.5 Mabswid
.53516 .50094 m .59717 .45245 L .60292 .45511 L p .257 0 .15 r
F P
0 g
s
.53902 .56291 m .53834 .56826 L .53375 .57372 L p .522 .252 .446 r
F P
0 g
s
.54317 .5628 m .53834 .56826 L .53902 .56291 L p 0 0 .251 r
F P
0 g
s
.53902 .56291 m .54438 .55315 L .54317 .5628 L p 0 0 .251 r
F P
0 g
s
.53893 .5344 m .54437 .54298 L .53653 .53587 L p 0 .146 .687 r
F P
0 g
s
.53653 .53587 m .53109 .52732 L .53893 .5344 L p 0 .146 .687 r
F P
0 g
s
.49534 .56818 m .50517 .57328 L .5113 .57914 L p .663 .109 0 r
F P
0 g
s
.52072 .57729 m .5113 .57914 L .50517 .57328 L p .656 .213 .188 r
F P
0 g
s
.49154 .54771 m .491 .5399 L .49937 .53013 L p .925 .918 .789 r
F P
0 g
s
.491 .5399 m .49154 .54771 L .48976 .55971 L p .889 .754 .252 r
F P
0 g
s
.49534 .56818 m .48976 .55971 L .49154 .54771 L p .972 .703 .46 r
F P
0 g
s
.53375 .57372 m .52701 .57718 L .52072 .57729 L p .522 .252 .446 r
F P
0 g
s
.5113 .57914 m .52072 .57729 L .52701 .57718 L p .189 0 0 r
F P
0 g
s
.48498 .60525 m .39542 .67566 L .39976 .67994 L p .284 0 .182 r
F P
0 g
s
.39976 .67994 m .48993 .609 L .48498 .60525 L p .284 0 .182 r
F P
0 g
s
.3669 .63922 m .45666 .56899 L .45469 .56386 L p .826 .979 .885 r
F P
0 g
s
.45666 .56899 m .3669 .63922 L .37522 .65062 L p .804 .743 .796 r
F P
0 g
s
.53487 .57268 m .53375 .57372 L .53834 .56826 L p 0 0 0 r
F P
0 g
s
.53834 .56826 m .54317 .5628 L .53487 .57268 L p 0 0 0 r
F P
0 g
s
.54285 .55501 m .54317 .5628 L .54438 .55315 L p .853 .726 .203 r
F P
0 g
s
.54438 .55315 m .54437 .54298 L .54285 .55501 L p .853 .726 .203 r
F P
0 g
s
.5113 .57914 m .50296 .57549 L .49534 .56818 L p .663 .109 0 r
F P
0 g
s
.48976 .55971 m .49534 .56818 L .50296 .57549 L p 0 .108 .654 r
F P
0 g
s
.50706 .52535 m .5115 .52387 L .49937 .53013 L p .448 .871 .753 r
F P
0 g
s
.49937 .53013 m .5003 .52885 L .50706 .52535 L p .448 .871 .753 r
F P
0 g
s
.5003 .52885 m .49937 .53013 L .491 .5399 L p .561 .832 .48 r
F P
0 g
s
.52701 .57718 m .52266 .57894 L .5113 .57914 L p .189 0 0 r
F P
0 g
s
.52266 .57894 m .52701 .57718 L .53375 .57372 L p .397 .836 .707 r
F P
0 g
s
.5291 .52914 m .53893 .5344 L .53109 .52732 L p .633 .071 0 r
F P
0 g
s
.02 w
.53881 .53429 m
.53999 .53336 L
s
.5 Mabswid
.53109 .52732 m .52284 .52347 L .5291 .52914 L p .633 .071 0 r
F P
0 g
s
.53375 .57372 m .53487 .57268 L .52266 .57894 L p .397 .836 .707 r
F P
0 g
s
.51337 .52514 m .52284 .52347 L .5115 .52387 L p .139 0 0 r
F P
0 g
s
.5115 .52387 m .50706 .52535 L .51337 .52514 L p .139 0 0 r
F P
0 g
s
.60292 .45511 m .54049 .50395 L .53516 .50094 L p .257 0 .15 r
F P
0 g
s
.02 w
.54325 .53081 m
.61459 .47485 L
s
.5 Mabswid
.50296 .57549 m .5113 .57914 L .52266 .57894 L p .379 .739 .991 r
F P
0 g
s
.491 .5399 m .49564 .53429 L .5003 .52885 L p .561 .832 .48 r
F P
0 g
s
.48976 .55971 m .48956 .54952 L .491 .5399 L p .889 .754 .252 r
F P
0 g
s
.49564 .53429 m .491 .5399 L .48956 .54952 L p 0 0 .215 r
F P
0 g
s
.53738 .54643 m .54285 .55501 L .54437 .54298 L p .976 .702 .443 r
F P
0 g
s
.54437 .54298 m .53893 .5344 L .53738 .54643 L p .976 .702 .443 r
F P
0 g
s
.48956 .54952 m .48976 .55971 L .49737 .56699 L p .135 .217 .685 r
F P
0 g
s
.50296 .57549 m .49737 .56699 L .48976 .55971 L p 0 .108 .654 r
F P
0 g
s
.02 w
.49079 .57194 m
.49407 .56937 L
s
.49407 .56937 m
.49635 .56759 L
s
.5 Mabswid
.6313 .4916 m .56902 .54057 L .56154 .52857 L p .806 .748 .798 r
F P
0 g
s
.56154 .52857 m .62413 .47942 L .6313 .4916 L p .806 .748 .798 r
F P
0 g
s
.53244 .56737 m .53487 .57268 L .54317 .5628 L p .928 .927 .786 r
F P
0 g
s
.03 w
.53743 .5703 m
.53815 .57096 L
s
.5 Mabswid
.54317 .5628 m .54285 .55501 L .53244 .56737 L p .928 .927 .786 r
F P
0 g
s
.02 w
.4973 .56684 m
.53772 .53514 L
s
.5 Mabswid
.54049 .50395 m .60292 .45511 L .61324 .46542 L p .622 .402 .562 r
F P
0 g
s
.51683 .52829 m .5291 .52914 L .52284 .52347 L p .647 .193 .159 r
F P
0 g
s
.52284 .52347 m .51337 .52514 L .51683 .52829 L p .647 .193 .159 r
F P
0 g
s
.45469 .56386 m .36426 .63457 L .3669 .63922 L p .826 .979 .885 r
F P
0 g
s
.44817 .45287 m .48435 .50866 L .49993 .50059 L p .737 .724 .839 r
F P
0 g
s
.48435 .50866 m .44817 .45287 L .43703 .46549 L p .865 .753 .738 r
F P
0 g
s
.43703 .46549 m .47355 .52117 L .48435 .50866 L p .865 .753 .738 r
F P
0 g
s
.52266 .57894 m .51715 .57521 L .50296 .57549 L p .379 .739 .991 r
F P
0 g
s
.51715 .57521 m .52266 .57894 L .53487 .57268 L p .752 .879 .937 r
F P
0 g
s
.5003 .52885 m .49564 .53429 L p .51609 .53364 L .514 .24 .436 r
F P
0 g
s
.50706 .52535 m .5003 .52885 L p .51609 .53364 L .514 .24 .436 r
F P
0 g
s
.49737 .56699 m .50296 .57549 L .51715 .57521 L p .518 .633 .904 r
F P
0 g
s
.48993 .609 m .39976 .67994 L .39734 .67556 L p .819 .986 .88 r
F P
0 g
s
.39734 .67556 m .48818 .60413 L .48993 .609 L p .819 .986 .88 r
F P
0 g
s
.51337 .52514 m .50706 .52535 L p .51609 .53364 L .514 .24 .436 r
F P
0 g
s
.53487 .57268 m .53244 .56737 L .51715 .57521 L p .752 .879 .937 r
F P
0 g
s
.46404 .44457 m .49993 .50059 L .51448 .49998 L p .527 .633 .899 r
F P
0 g
s
.49993 .50059 m .46404 .44457 L .44817 .45287 L p .737 .724 .839 r
F P
0 g
s
.52781 .53878 m .53738 .54643 L .53893 .5344 L p .866 .568 .482 r
F P
0 g
s
.53893 .5344 m .5291 .52914 L .52781 .53878 L p .866 .568 .482 r
F P
0 g
s
.36426 .63457 m .45469 .56386 L .45946 .56735 L p .257 0 .15 r
F P
0 g
s
.48956 .54952 m .49485 .53963 L .49564 .53429 L p 0 0 .215 r
F P
0 g
s
.49485 .53963 m .48956 .54952 L .49568 .55532 L p .34 .242 .596 r
F P
0 g
s
.49737 .56699 m .49568 .55532 L .48956 .54952 L p .135 .217 .685 r
F P
0 g
s
.49564 .53429 m .49485 .53963 L p .51609 .53364 L .514 .24 .436 r
F P
0 g
s
.01 w
.50723 .53614 m
.51521 .54846 L
s
.5 Mabswid
.51609 .53364 m .51683 .52829 L .51337 .52514 L p .514 .24 .436 r
F P
0 g
s
.47355 .52117 m .43703 .46549 L .43484 .47773 L p .972 .703 .461 r
F P
0 g
s
.43484 .47773 m .4716 .53346 L .47355 .52117 L p .972 .703 .461 r
F P
0 g
s
.62413 .47942 m .56154 .52857 L .55059 .51452 L p .73 .586 .695 r
F P
0 g
s
.55059 .51452 m .61324 .46542 L .62413 .47942 L p .73 .586 .695 r
F P
0 g
s
.61324 .46542 m .55059 .51452 L .54049 .50395 L p .622 .402 .562 r
F P
0 g
s
.52692 .5588 m .53244 .56737 L .54285 .55501 L p .869 .758 .738 r
F P
0 g
s
.54285 .55501 m .53738 .54643 L .52692 .5588 L p .869 .758 .738 r
F P
0 g
s
.51609 .53364 m .52781 .53878 L .5291 .52914 L p .746 .449 .479 r
F P
0 g
s
.5291 .52914 m .51683 .52829 L .51609 .53364 L p .746 .449 .479 r
F P
0 g
s
.49568 .55532 m .49737 .56699 L .51158 .56668 L p .546 .533 .792 r
F P
0 g
s
.51715 .57521 m .51158 .56668 L .49737 .56699 L p .518 .633 .904 r
F P
0 g
s
.49485 .53963 m .49826 .54283 L p .51609 .53364 L .514 .24 .436 r
F P
0 g
s
.49568 .55532 m .49826 .54283 L .49485 .53963 L p .34 .242 .596 r
F P
0 g
s
.51158 .56668 m .51715 .57521 L .53244 .56737 L p .737 .727 .842 r
F P
0 g
s
.47874 .44369 m .51448 .49998 L .5225 .50715 L p 0 .147 .688 r
F P
0 g
s
.51448 .49998 m .47874 .44369 L .46404 .44457 L p .527 .633 .899 r
F P
0 g
s
.53244 .56737 m .52692 .5588 L .51158 .56668 L p .737 .727 .842 r
F P
0 g
s
.03 w
.53109 .5644 m
.53743 .5703 L
s
.50468 .53981 m
.52573 .55941 L
s
.52969 .56309 m
.53109 .5644 L
s
.5 Mabswid
.49826 .54283 m .49568 .55532 L .50709 .55503 L p .549 .44 .683 r
F P
0 g
s
.51158 .56668 m .50709 .55503 L .49568 .55532 L p .546 .533 .792 r
F P
0 g
s
.5194 .5487 m .52692 .5588 L .53738 .54643 L p .799 .635 .679 r
F P
0 g
s
.53738 .54643 m .52781 .53878 L .5194 .5487 L p .799 .635 .679 r
F P
0 g
s
.49826 .54283 m .50459 .54264 L p .51609 .53364 L .514 .24 .436 r
F P
0 g
s
.01 w
.50148 .52723 m
.50583 .53397 L
s
.5 Mabswid
.50709 .55503 m .50459 .54264 L .49826 .54283 L p .549 .44 .683 r
F P
0 g
s
.61033 .64933 m .56045 .6025 L .53865 .61205 L p .585 .245 .359 r
F P
0 g
s
.56045 .6025 m .61033 .64933 L .62616 .62897 L p .458 .259 .522 r
F P
0 g
s
.62616 .62897 m .57568 .58282 L .56045 .6025 L p .458 .259 .522 r
F P
0 g
s
.45946 .56735 m .36841 .63859 L .36426 .63457 L p .257 0 .15 r
F P
0 g
s
.50459 .54264 m .51141 .53913 L .51609 .53364 L p .514 .24 .436 r
F P
0 g
s
.52781 .53878 m .51609 .53364 L .51141 .53913 L p .724 .52 .615 r
F P
0 g
s
.57568 .58282 m .62616 .62897 L .62948 .60587 L p .27 .253 .655 r
F P
0 g
s
.62948 .60587 m .57866 .56033 L .57568 .58282 L p .27 .253 .655 r
F P
0 g
s
.48818 .60413 m .39734 .67556 L .38897 .66406 L p .806 .748 .798 r
F P
0 g
s
.38897 .66406 m .48028 .59236 L .48818 .60413 L p .806 .748 .798 r
F P
0 g
s
.51141 .53913 m .5194 .5487 L .52781 .53878 L p .724 .52 .615 r
F P
0 g
s
.50709 .55503 m .51158 .56668 L .52692 .5588 L p .702 .619 .76 r
F P
0 g
s
.4716 .53346 m .43484 .47773 L .44255 .48493 L p 0 .108 .654 r
F P
0 g
s
.44255 .48493 m .47938 .54085 L .4716 .53346 L p 0 .108 .654 r
F P
0 g
s
.36841 .63859 m .45946 .56735 L .46926 .57825 L p .622 .402 .562 r
F P
0 g
s
.02 w
.33646 .69299 m
.49079 .57194 L
s
.5 Mabswid
.50459 .54264 m .50709 .55503 L .5194 .5487 L p .658 .513 .675 r
F P
0 g
s
.5194 .5487 m .51141 .53913 L .50459 .54264 L p .658 .513 .675 r
F P
0 g
s
.52692 .5588 m .5194 .5487 L .50709 .55503 L p .702 .619 .76 r
F P
0 g
s
.53865 .61205 m .5879 .6594 L .61033 .64933 L p .585 .245 .359 r
F P
0 g
s
.5879 .6594 m .53865 .61205 L .51839 .60783 L p .688 .177 .018 r
F P
0 g
s
.5225 .50715 m .48671 .45066 L .47874 .44369 L p 0 .147 .688 r
F P
0 g
s
.48671 .45066 m .5225 .50715 L .52081 .51946 L p .976 .702 .443 r
F P
0 g
s
.57866 .56033 m .62948 .60587 L .6189 .58869 L p 0 .154 .694 r
F P
0 g
s
.6189 .58869 m .56812 .54347 L .57866 .56033 L p 0 .154 .694 r
F P
0 g
s
.48028 .59236 m .38897 .66406 L .37786 .64987 L p .73 .586 .695 r
F P
0 g
s
.37786 .64987 m .46926 .57825 L .48028 .59236 L p .73 .586 .695 r
F P
0 g
s
.46926 .57825 m .37786 .64987 L .36841 .63859 L p .622 .402 .562 r
F P
0 g
s
.47938 .54085 m .44255 .48493 L .45736 .48423 L p .518 .633 .904 r
F P
0 g
s
.45736 .48423 m .49403 .54041 L .47938 .54085 L p .518 .633 .904 r
F P
0 g
s
.01 w
.48876 .50757 m
.50148 .52723 L
s
.5 Mabswid
.51839 .60783 m .5672 .65531 L .5879 .6594 L p .688 .177 .018 r
F P
0 g
s
.5672 .65531 m .51839 .60783 L .50741 .59121 L p 0 .1 .647 r
F P
0 g
s
.48477 .46293 m .52081 .51946 L .50992 .53222 L p .869 .758 .738 r
F P
0 g
s
.52081 .51946 m .48477 .46293 L .48671 .45066 L p .976 .702 .443 r
F P
0 g
s
.49403 .54041 m .45736 .48423 L .47355 .4758 L p .737 .727 .842 r
F P
0 g
s
.01 w
.43929 .43106 m
.46956 .47788 L
s
.5 Mabswid
.47355 .4758 m .50992 .53222 L .49403 .54041 L p .737 .727 .842 r
F P
0 g
s
.56812 .54347 m .6189 .58869 L .59821 .58412 L p .666 .137 0 r
F P
0 g
s
.59821 .58412 m .54786 .53879 L .56812 .54347 L p .666 .137 0 r
F P
0 g
s
.50992 .53222 m .47355 .4758 L .48477 .46293 L p .869 .758 .738 r
F P
0 g
s
.61675 .5803 m .73172 .48931 L .70477 .46042 L p .666 .473 .615 r
F P
0 g
s
.70477 .46042 m .59039 .55056 L .61675 .5803 L p .666 .473 .615 r
F P
0 g
s
.55615 .6384 m .50741 .59121 L .51012 .56842 L p .239 .23 .646 r
F P
0 g
s
.50741 .59121 m .55615 .6384 L .5672 .65531 L p 0 .1 .647 r
F P
0 g
s
.54786 .53879 m .59821 .58412 L .57532 .59415 L p .575 .224 .337 r
F P
0 g
s
.57532 .59415 m .52563 .54831 L .54786 .53879 L p .575 .224 .337 r
F P
0 g
s
.55919 .61497 m .51012 .56842 L .52563 .54831 L p .443 .242 .511 r
F P
0 g
s
.51012 .56842 m .55919 .61497 L .55615 .6384 L p .239 .23 .646 r
F P
0 g
s
.52563 .54831 m .57532 .59415 L .55919 .61497 L p .443 .242 .511 r
F P
0 g
s
.42113 .73512 m .53911 .64175 L .51316 .61142 L p .666 .473 .615 r
F P
0 g
s
.51316 .61142 m .39582 .7039 L .42113 .73512 L p .666 .473 .615 r
F P
0 g
s
.64266 .67968 m .619 .65747 L .59646 .66763 L p .585 .245 .359 r
F P
0 g
s
.619 .65747 m .64266 .67968 L .65888 .65888 L p .458 .259 .522 r
F P
0 g
s
.65888 .65888 m .63494 .63699 L .619 .65747 L p .458 .259 .522 r
F P
0 g
s
.63494 .63699 m .65888 .65888 L .66243 .63539 L p .27 .253 .655 r
F P
0 g
s
.66243 .63539 m .63832 .61379 L .63494 .63699 L p .27 .253 .655 r
F P
0 g
s
.66677 .62818 m .83575 .49346 L .80404 .46033 L p .665 .471 .612 r
F P
0 g
s
.80404 .46033 m .63606 .5936 L .66677 .62818 L p .665 .471 .612 r
F P
0 g
s
.59646 .66763 m .61982 .69008 L .64266 .67968 L p .585 .245 .359 r
F P
0 g
s
.61982 .69008 m .59646 .66763 L .57569 .66357 L p .688 .177 .018 r
F P
0 g
s
.63832 .61379 m .66243 .63539 L .65183 .61801 L p 0 .154 .694 r
F P
0 g
s
.65183 .61801 m .62773 .59655 L .63832 .61379 L p 0 .154 .694 r
F P
0 g
s
.57569 .66357 m .59885 .6861 L .61982 .69008 L p .688 .177 .018 r
F P
0 g
s
.59885 .6861 m .57569 .66357 L .56463 .6466 L p 0 .1 .647 r
F P
0 g
s
.62773 .59655 m .65183 .61801 L .63087 .61353 L p .666 .137 0 r
F P
0 g
s
.63087 .61353 m .60697 .59201 L .62773 .59655 L p .666 .137 0 r
F P
0 g
s
.58776 .669 m .56463 .6466 L .56773 .62307 L p .239 .23 .646 r
F P
0 g
s
.56463 .6466 m .58776 .669 L .59885 .6861 L p 0 .1 .647 r
F P
0 g
s
.41576 .82832 m .59042 .68906 L .56017 .6538 L p .665 .471 .612 r
F P
0 g
s
.56017 .6538 m .38659 .79151 L .41576 .82832 L p .665 .471 .612 r
F P
0 g
s
.60697 .59201 m .63087 .61353 L .60756 .6239 L p .575 .224 .337 r
F P
0 g
s
.60756 .6239 m .58396 .60213 L .60697 .59201 L p .575 .224 .337 r
F P
0 g
s
.03 w
.57018 .60079 m
.61339 .64101 L
s
.5 Mabswid
.59103 .64518 m .56773 .62307 L .58396 .60213 L p .443 .242 .511 r
F P
0 g
s
.56773 .62307 m .59103 .64518 L .58776 .669 L p .239 .23 .646 r
F P
0 g
s
.58396 .60213 m .60756 .6239 L .59103 .64518 L p .443 .242 .511 r
F P
0 g
s
.70782 .70585 m .70321 .69829 L .62831 .6549 L closepath p .013 .326 .812 r
F P
0 g
s
.70612 .7163 m .70782 .70585 L .62831 .6549 L closepath p .359 .339 .7 r
F P
0 g
s
.69879 .72566 m .70612 .7163 L .62831 .6549 L closepath p .511 .327 .568 r
F P
0 g
s
.694 .69652 m .68371 .70127 L .62831 .6549 L closepath p .505 .118 .24 r
F P
0 g
s
.70321 .69829 m .694 .69652 L .62831 .6549 L closepath p .529 0 0 r
F P
0 g
s
.68859 .73041 m .69879 .72566 L .62831 .6549 L closepath p .632 .321 .427 r
F P
0 g
s
.67938 .72874 m .68859 .73041 L .62831 .6549 L closepath p .761 .308 .172 r
F P
0 g
s
.67467 .72123 m .67938 .72874 L .62831 .6549 L closepath p 0 0 .436 r
F P
0 g
s
.67632 .71073 m .67467 .72123 L .62831 .6549 L closepath p .111 .107 .572 r
F P
0 g
s
.68371 .70127 m .67632 .71073 L .62831 .6549 L closepath p .368 .149 .445 r
F P
0 g
s
.03 w
.61339 .64101 m
.62831 .6549 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O@3oool300000:00oooo
001n0?ooo`800000X03oool007h0oooo0`00002O0?ooo`00O`3oool2000009l0oooo00200?ooo`80
00000P3oool6000009H0oooo00200?ooo`@000000P2l^MH408JRiP030000003oool0oooo09<0oooo
00200?ooo`<000000`2l^MH010000000QZ;V08JRiP26X^H2000001l0oooo00<000000?ooo`3oool0
LP3oool007l0oooo00<000000=g0_00000000P0000030;bieP0400000026X^H0QZ;V08JRiP800000
7@3oool010000000@@0V00000000001b0?ooo`00O`3oool00`000000gL2l00000002000000<0_;WF
00@0000008JRiP26X^H0QZ;V0P00000K0?ooo`8000000P1102H00`000000WfJ?0000001a0?ooo`00
OP3oool010000000gL2l0=g0_03M`;`3000000<0_;WF00H0000008JRiP26X^H000000?VcL@00000I
0?ooo`030000001102H0@@0V008000000P2OIXl00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0=`3oool007d0oooo00<000000=g0_03M`;`00`3M`;`20000
00@0_;WF0P0000000`3N`[`000000000000H0?ooo`040000001102H0@@0V000000D0WfJ?0P00000H
0?ooo`030000002ZNId0000001T0oooo00<000000:YhW0000000>03oool007d0oooo0P0000040=g0
_0<000000`2l^MH01P000000g/:l0=k2_0000000nK=a000001D0oooo0P00000204409P030000002O
IXl0WfJ?00<0WfJ?00@000000;ZF/@00000000005@3oool2000000<0ZWVM00<000000?ooo`3oool0
503oool2000000<0ZWRL00<000000?ooo`3oool0=@3oool007d0oooo0P0000050=g0_0<0000000<0
_;WF0000003N`[`00`3N`[`00`000000nK=a0000000C0?ooo`030000001102H0@@0V00800000102O
IXl2000000<0^YJa0P00000C0?ooo`030000002ZNId0ZWVM00@0ZWVM00<000000?ooo`3oool04P3o
ool00`000000ZWRL0:YhW0040:YhW0030000003oool0oooo03@0oooo001l0?ooo`040000003h/gH0
n;=f000000D0gL2l0`0000050=k2_0030000003i/g4000000180oooo00@0000004409P1102H00000
1@2OIXl00`000000^YJa0;ZF/@040;ZF/@8000004@3oool00`000000ZWVM0:YiW@050:YiW@030000
003oool0oooo0140oooo00<000000:YhW02ZN9`01P2ZN9`00`000000oooo0?ooo`0c0?ooo`00O03o
ool010000000n;=f0?RcMP0000040=g0_0D000001@3N`[`00`000000nK=a0000000@0?ooo`040000
001102H0@@0V000000D0WfJ?00<000000;ZF/@2jU[401P2jU[400`000000oooo0?ooo`0>0?ooo`03
0000002ZNId0ZWVM00L0ZWVM00<000000?ooo`3oool03`3oool00`000000ZWRL0:YhW0080:YhW003
0000003oool0oooo0380oooo001m0?ooo`80000000<0n;=f0000000000000P0000020;bje`030000
002l^]L0000000H0g/:l00<000000?VcL@0000003@3oool200000080@@0V00<0000009mVS`2OIXl0
0`2OIXl00`000000^YJa0;ZF/@060;ZF/@8000003P3oool2000000/0ZWVM00<000000?ooo`3oool0
303oool2000000`0ZWRL00<000000?ooo`3oool0<@3oool007d0oooo00@00000000KY`0000000000
0`24X^L00`000000_;[G0;bje`020;bje`030000003N`[`0g/:l00<0g/:l00<000000?VcL@000000
303oool00`000000@@0V04409P02000000D0WfJ?00<000000;ZF/@2jU[401@2jU[4200000080c[o<
00<000000?ooo`3oool02P3oool00`000000ZWVM0:YiW@0<0:YiW@030000003oool0oooo00X0oooo
00<000000:YhW02ZN9`03@2ZN9`00`000000oooo0?ooo`0`0?ooo`00OP3oool00`00000001^W0000
000308BRi`030000002l^]L0_;[G00<0_;[G00<000000=k2_03N`[`00`3N`[`00`000000nK=a0000
000:0?ooo`040000001102H0@@0V000000D0WfJ?0P0000070;ZF/@030000003>_l`0c[o<0080c[o<
00<000000?ooo`3oool02@3oool00`000000ZWVM0:YiW@0>0:YiW@030000003oool0oooo00P0oooo
00<000000:YhW02ZN9`03`2ZN9`00`000000oooo0?ooo`0_0?ooo`00OP3oool3000000@0Q:;W00<0
00000;bje`2l^]L00P2l^]L00`000000g/:l0=k2_0030=k2_0030000003i/g40000000P0oooo0P00
000204409P030000002OIXl0WfJ?00<0WfJ?00<000000;ZF/@2jU[401P2jU[400`000000c[o<0<jo
c0040<joc0030000003oool0oooo00H0oooo0P00000@0:YiW@030000003oool0oooo00L0oooo0P00
000C0:YhW0030000003oool0oooo02h0oooo001n0?ooo`80000000<001^W00000024X^L00P24X^L0
0`000000_;[G0;bje`030;bje`030000003N`[`0g/:l00<0g/:l00<000000?VcL@0000001P3oool0
0`000000@@0V04409P02000000D0WfJ?00<000000;ZF/@2jU[401@2jU[42000000H0c[o<0P000007
0?ooo`030000002ZNId0ZWVM00h0ZWVM0P0000090?ooo`030000002ZN9`0ZWRL0180ZWRL00<00000
0?ooo`3oool0;`3oool007h0oooo00@0000005iH/`00000000001024X^L00`000000_;[G0;bje`03
0;bje`030000003N`[`0g/:l0080g/:l00@000000?VcL@3i/g400000103oool010000000@@0V0440
9P00000609mVS`030000002jU[40^YJa00D0^YJa00<000000<joc03>_l`0103>_l`3000000L0oooo
00<000000:YiW@2ZNId03P2ZNId00`000000oooo0?ooo`080?ooo`030000002ZN9`0ZWRL0140ZWRL
0P00000b0?ooo`00O`3oool4000000@0Q:;W00<000000;bje`2l^]L00P2l^]L00`000000g/:l0=k2
_0030=k2_0030000003i/g40000000@0oooo0`00000609mVS`030000002jU[40^YJa00D0^YJa00<0
00000<joc03>_l`0103>_l`00`000000dOcQ000000070?ooo`030000002ZNId0ZWVM00h0ZWVM00<0
00000?ooo`3oool0203oool00`000000ZWRL0:YhW00A0:YhW0030000003oool0oooo0380oooo0020
0?ooo`80000000<001^W00000024X^L00P24X^L00`000000_;[G0;bje`030;bje`030000003N`[`0
g/:l00<0g/:l00<000000?VcL@0000000`3oool010000000cKk;0<fnb`00000309mVS`8000001`2j
U[400`000000c[o<0<joc0040<joc08000001`3oool200000100ZWVM00<000000?ooo`3oool01`3o
ool2000001<0ZWRL00<000000?ooo`3oool0<`3oool00840oooo0`00000408BRi`030000002l^]L0
_;[G00<0_;[G00<000000=k2_03N`[`00P3N`[`00`000000nK=a000000040?ooo`060000003=_//0
cKk;0000002OIXl000001`2jU[42000000D0c[o<0`0000070?ooo`030000002ZNId0ZWVM00h0ZWVM
0P0000090?ooo`030000002ZN9`0ZWRL0180ZWRL00<000000?ooo`3oool0=03oool008<0oooo0P00
000308BRi`030000002l^]L0_;[G00@0_;[G00<000000=k2_03N`[`00P3N`[`2000000D0oooo00@0
00000<fnb`00000000001`2jU[400`000000c[o<0<joc0040<joc0030000003Ao>40000000L0oooo
00<000000:YiW@2ZNId03P2ZNId00`000000oooo0?ooo`080?ooo`030000002ZN9`0ZWRL0140ZWRL
0P00000g0?ooo`00Q03oool2000000<0Q:;W00<000000;bje`2l^]L00`2l^]L00`000000g/:l0=k2
_0020=k2_08000001P3oool4000000D0^YJa00<000000<joc03>_l`0103>_l`2000000P0oooo00<0
00000:YiW@2ZNId03P2ZNId00`000000oooo0?ooo`080?ooo`030000002ZN9`0ZWRL0140ZWRL00<0
00000?ooo`3oool0=`3oool008@0oooo0P00000308BRi`030000002l^]L0_;[G00@0_;[G00<00000
0=k2_03N`[`00P3N`[`00`000000oooo0?ooo`030?ooo`D000000`2jU[42000000H0c[o<0P000007
0?ooo`8000003`2ZNId2000000T0oooo0P00000C0:YhW0030000003oool0oooo03P0oooo00250?oo
o`8000000`24X^L00`000000_;[G0;bje`040;bje`030000003N`[`0g/:l00<000000`3oool70000
00030;ZF/@000000c[o<00D0c[o<0`0000070?ooo`030000002ZNId0ZWVM00h0ZWVM00<000000?oo
o`3oool0203oool00`000000ZWRL0:YhW00B0:YhW0030000003oool0oooo03T0oooo00260?ooo`03
00000024X^L0Q:;W0080Q:;W00<000000;bje`2l^]L00`2l^]L00`000000g/:l0000000>000000H0
c[o<0`0000070?ooo`030000002ZNId0ZWVM00h0ZWVM00<000000?ooo`3oool0203oool00`000000
ZWRL0:YhW00B0:YhW0030000003oool0oooo03X0oooo00260?ooo`8000000`24X^L00`000000_;[G
0;bje`040;bje`<000000P2nLWX90000000309mXT@000000c[o<00@0c[o<0P0000070?ooo`800000
402ZNId00`000000oooo0?ooo`080?ooo`030000002ZN9`0ZWRL0140ZWRL0P00000m0?ooo`00Q`3o
ool2000000<0Q:;W00@000000;bje`2l^]L0_;[G1P000000102nLWX000000=fAN`3MTG/400000080
oooo00<0000009mXT@0000000P3>_l`3000000L0oooo00<000000:YiW@2ZNId03P2ZNId2000000T0
oooo0P00000C0:YhW0030000003oool0oooo03d0oooo00280?ooo`0600000024X^L0Q:;W08BRi`00
0000_;[G1@0000030;V5W@8000000P3MTG/6000000040?ooo`00000000000<joc0<000001`3oool0
0`000000ZWVM0:YiW@0>0:YiW@030000003oool0oooo00P0oooo00<000000:YhW02ZN9`04P2ZN9`0
0`000000oooo0?ooo`0n0?ooo`00R@3oool800000080Z8>/00D000000;V5W@2iQId000000<bR[@04
00000080TcUF00<000000:XS00000000100000080?ooo`030000002ZNId0ZWVM00h0ZWVM00<00000
0?ooo`3oool0203oool00`000000ZWRL0:YhW00B0:YhW0030000003oool0oooo03l0oooo002<0?oo
o`D000000`2XPj`010000000^HFM0000003<XZd2000000D0TcUF00<000000:XS002Z8`000P2Z8`00
0`000000oooo0?ooo`040?ooo`800000402ZNId00`000000oooo0?ooo`080?ooo`030000002ZN9`0
ZWRL0140ZWRL0P0000120?ooo`00S03oool00`000000EcfH00000002000000<0Z8>/1000000809<i
EP030000002Z8`00ZR<00080ZR<000<000000?ooo`3oool00P3oool00`000000ZWVM0:YiW@0>0:Yi
W@8000002@3oool2000001<0ZWRL00<000000?ooo`3oool0@P3oool008`0oooo0`00000208a`[P<0
000000@0/ik20000001a?H8000002@2C>EH00`000000ZR<00:XS00020:XS00040000003oool0oooo
00000100ZWVM00<000000?ooo`3oool0203oool00`000000ZWRL0:YhW00B0:YhW0030000003oool0
oooo04<0oooo002<0?ooo`030000000R=jl0000000<000000`2cW/8010000000LCf2074mPP000009
09<iEP030000002Z8`00ZR<00080ZR<000@000000?ooo`3oool000003P2ZNId00`000000oooo0?oo
o`080?ooo`030000002ZN9`0ZWRL0180ZWRL00<000000?ooo`3oool0A03oool008`0oooo0`000002
08^8bP040000002cW/80/ik2000000@0LCf20P00000809<iEP030000002Z8`00ZR<00080ZR<000@0
00000?ooo`3oool000002`2ZNId2000000T0oooo0P00000C0:YhW0800000A`3oool00880oooo00<0
00000?ooo`3oool01`3oool3000000<0RhS:0P000007074mPP030000002C>EH0TcUF00H0TcUF0P00
00030:XS00040000003oool0oooo000000T0ZWVM00<000000?ooo`3oool0203oool00`000000ZWRL
0:YhW00B0:YhW0030000003oool0oooo04L0oooo00210?ooo`030000001102H0000000L0oooo2@00
0008074mPP030000002C>EH0TcUF00L0TcUF00@000000:XS002Z8`00ZR<00`0000080:YiW@030000
003oool0oooo00P0oooo00<000000:YhW02ZN9`04P2ZN9`00`000000oooo0?ooo`180?ooo`00O`3o
ool20000000404409P000000WfJ?000000D0oooo1P00000208BRi`030000001a?H80LCf200P0LCf2
00<0000009<iEP2C>EH01`2C>EH00`000000ZR<00:XS00020:XS008000001P2ZNId00`000000oooo
0?ooo`080?ooo`030000002ZN9`0ZWRL0180ZWRL00<000000?ooo`3oool0B@3oool007h0oooo00@0
000004409P00000000000`2OIXl00`000000oooo0?ooo`0800000080Q:;W0P00000:074mPP030000
002C>EH0TcUF00L0TcUF00<000000:XS002Z8`000P2Z8`02000000<0ZWVM0P0000090?ooo`800000
502ZN9`00`000000oooo0?ooo`1:0?ooo`00O@3oool00`000000@@0V0000000609mVS`T0000000H0
oooo000000000000000003djY@00000:074mPP030000002C>EH0TcUF00L0TcUF00<000000:XS002Z
8`000P2Z8`02000000030:YiW@000000oooo00T0oooo00<000000:YhW02ZN9`04P2ZN9`2000004d0
oooo001l0?ooo`030000001102H0000000H0WfJ?00<000000;ZF/@0000001P0000030?ooo`800000
0P0m>ZD00`000000LCf2074mPP08074mPP030000002C>EH0TcUF00L0TcUF00<000000:XS002Z8`00
0P2Z8`02000000X0oooo00<000000:YhW02ZN9`04P2ZN9`00`000000oooo0?ooo`1=0?ooo`00NP3o
ool20000000304409P000000WfJ?00@0WfJ?0P0000020;ZF/@H00000103oool00`000000?CZU03dj
Y@0203djY@030000001a?H80LCf200P0LCf20`00000609<iEP@000000P2Z8`000`000000oooo0?oo
o`070?ooo`030000002ZN9`0ZWRL0180ZWRL00<000000?ooo`3oool0CP3oool007T0oooo00@00000
04409P00000000001@2OIXl00`000000^YJa0;ZF/@030;ZF/@<000001P3oool00`000000?CZU03dj
Y@0303djY@030000001a?H80LCf200P0LCf20`00000309<iEP8000001015@:L4000000H0oooo0P00
000D0:YhW0030000003oool0oooo04l0oooo001h0?ooo`030000001102H0000000H0WfJ?00<00000
0;ZF/@2jU[40102jU[42000000L0oooo00<0000003djY@0m>ZD0100m>ZD00`000000LCf2074mPP06
074mPPL000001@15@:L400000003000W/@000000oooo00<0oooo00<000000:YhW02ZN9`04P2ZN9`2
00000580oooo001g0?ooo`030000001102H0000000H0WfJ?00<000000;ZF/@2jU[401P2jU[400`00
0000oooo0?ooo`060?ooo`030000000m>ZD0?CZU00@0?CZU0P000005074mPPL0000000@0MD:50000
0015@:L0AD2W0P00000209<iEP@000000`3oool00`000000ZWRL0:YhW00B0:YhW0030000003oool0
oooo0580oooo001e0?ooo`80000000<0@@0V0000002OIXl0102OIXl2000000P0^YJa00<000000<jo
c00000001`3oool2000000L0?CZU00@00000074mPP1a?H80LCf23000000509<iEP030000002Z8`00
ZR<000D000004P2ZN9`00`000000oooo0?ooo`1C0?ooo`00M03oool010000000@@0V000000000005
09mVS`030000002jU[40^YJa00H0^YJa0P0000030<joc0030000003oool0oooo00D0oooo0P000007
03djY@030000001a?H80000000/000001`2C>EH01@000000ZR<00:XS002Z8`0000000080[3HV00<0
00000:YhW02ZN9`03P2ZN9`=000004X0oooo001c0?ooo`030000001102H0000000H0WfJ?00<00000
0;ZF/@2jU[401P2jU[400`000000c[o<0<joc0040<joc0030000003oool0oooo00@0oooo00<00000
000IY@0000001`0m>ZD:00000004074mPP0000000000000000L0TcUF00D000000:XS002Z8`00ZR<0
000000020:`f9P030000002ZN9`0ZWRL00/0ZWRL0P00000=0:`f9P030000003oool0oooo04L0oooo
001b0?ooo`030000001102H0000000H0WfJ?00<000000;ZF/@2jU[401P2jU[400`000000c[o<0<jo
c0040<joc08000001`3oool00`00000001VU0000000703djY@030000001a?H80000000D000000`1a
?H83000000L0TcUF00@000000:XS002Z8`00ZR<00P0000000`2/=RH000000:YhW00:0:YhW0030000
002/=RH0[3HV00h0[3HV00<000000?ooo`3oool0AP3oool00740oooo00<0000004409P0000001@2O
IXl2000000L0^YJa0P0000050<joc0<000001`3oool01@000000oooo000000006JD0000000L0?CZU
00<00000074mPP00000010000004074mPP<000001`2C>EH00`000000ZR<00:XS00020:XS00800000
2P2ZN9`00`000000[3HV0:`f9P0@0:`f9P030000003oool0oooo04D0oooo001_0?ooo`80000000<0
@@0V0000002OIXl0102OIXl00`000000^YJa0;ZF/@060;ZF/@030000003>_l`0c[o<00@0c[o<00<0
00000=7lh@0000001`3oool01`000000ZWVM0000003oool00000000IY@0000001`0m>ZD00`000000
UCiK00000002000000H0LCf20`00000609<iEP@000000P2Z8`02000000P0ZWRL00<000000:`f9P2/
=RH04P2/=RH00`000000oooo0?ooo`140?ooo`00KP3oool010000000@@0V00000000000509mVS`03
0000002jU[40^YJa00H0^YJa00<000000<joc03>_l`0103>_l`2000000L0oooo0P0000030:YiW@05
0000003oool00000000IY@0000001P0m>ZD010000000UCiK09DnF`000008074mPP@000000P2C>EH2
000000<0oooo1P0000060:YhW0d000002P2/=RH00`000000oooo0?ooo`130?ooo`00K@3oool00`00
0000@@0V0000000609mVS`030000002jU[40^YJa00D0^YJa0P0000050<joc0<000001`3oool00`00
0000ZWVM0:YiW@030:YiW@060000003oool00000000000006JD000001@0m>ZD00`000000UCiK0000
000:074mPPD0000000<0AD2W0000003oool00P3oool00`000000AD2W00000002000W/@8000000`2Z
N9`2000000d0oooo300000140?ooo`00K03oool00`000000@@0V0000000609mVS`030000002jU[40
^YJa00D0^YJa00<000000<joc03>_l`0103>_l`00`000000dOcQ000000070?ooo`030000002ZNId0
ZWVM00D0ZWVM00H000000?ooo`0000000000000IY@00000403djY@040000002E?U/00000000000X0
LCf21P0000030?ooo`0300000015@:L0AD2W00<0000000@0oooo0000002ZN9`00000G`3oool006X0
oooo00@0000004409P1102H000001@2OIXl2000000L0^YJa00<000000<joc03>_l`0103>_l`30000
00L0oooo00<000000:YiW@2ZNId01`2ZNId01P000000oooo00000000000001VU00000080?CZU00H0
000009DnF`2E?U/0000003djY@000008074mPPL000000P3oool00`000000AD2W04E0Y`0304E0Y`80
000000<0oooo0000003oool0G`3oool006T0oooo00@0000004409P00000000001@2OIXl00`000000
^YJa0;ZF/@060;ZF/@030000003>_l`0c[o<00<0c[o<0`0000070?ooo`8000002`2ZNId400000003
000IY@000000?CZU0080000000D0UCiK0000000m>ZD0?CZU00000006074mPPP000000P3oool00`00
0000AD2W04E0Y`0404E0Y`030000003oool0oooo0600oooo001X0?ooo`030000001102H0000000H0
WfJ?00<000000;ZF/@2jU[401@2jU[42000000D0c[o<00<000000=7lh@0000001`3oool00`000000
ZWVM0:YiW@0;0:YiW@030000003oool000000080000000@001VU000000000000/2d40P00000303dj
Y@030000001a?H80LCf200<0LCf22`00000704E0Y`030000003oool0oooo05l0oooo001Y0?ooo`03
0000002OIXl0WfJ?00@0WfJ?00<000000;ZF/@2jU[401@2jU[400`000000c[o<0<joc0040<joc003
0000003Ao>40000000L0oooo00<000000:YiW@2ZNId03@2ZNId00`000000oooo000KY`0200000005
000IY@000000/2d40;0]10000000100m>ZD010000000LCf2074mPP1a?H8;0000000307E2Q@000000
AD2W00D0AD2W00<000000?ooo`3oool0G`3oool006X0oooo00@0000009mVS`2OIXl0WfJ?0P000007
0;ZF/@030000003>_l`0c[o<00@0c[o<0`0000070?ooo`030000002ZNId0ZWVM00l0ZWVM0`000000
1P24X^L00000000IY@000000/2d4000000D0?CZU00<00000074mPP000000300000000`1e@XD00000
04E0Y`0404E0Y`030000003oool0oooo05l0oooo001Z0?ooo`80000000<0WfJ?0000002jU[401P2j
U[42000000D0c[o<0`0000070?ooo`8000004@2ZNId00`000000oooo0?ooo`020000000508BRi`00
000000000;0]100000001P0m>ZD010000000UCiK09DnF`2E?U/;0000000307E2Q@000000AD2W00<0
AD2W00<000000?ooo`3oool0G`3oool006/0oooo0P0000070;ZF/@030000003>_l`0c[o<00@0c[o<
00<000000=7lh@0000001`3oool00`000000ZWVM0:YiW@0?0:YiW@80000000D0ED>O000000000000
oooo0000000208BRi`80000000<0/2d40000000m>ZD0100m>ZD00`000000UCiK09DnF`0209DnF`/0
000000D0MD:500000015@:L0AD2W0000001R0?ooo`00J`3oool3000000D0^YJa00<000000<joc03>
_l`0103>_l`00`000000dOcQ000000070?ooo`030000002ZNId0ZWVM00l0ZWVM00<0000005E3W`1E
@il00`1E@il00`000000oooo00000003000000030;0]10000000000000@0?CZU00<0000009DnF`2E
?U/00P0000000`3oool00000000000090000000407E2Q@000000AD2W00000680oooo001Y0?ooo`D0
00000`2jU[42000000D0c[o<0P0000000`3Ao>4000000?ooo`050?ooo`8000004@2ZNId2000000H0
ED>O00@000000?ooo`000000ZWRL1@00000303djY@<00000103oool9000000<0MD:50P00001R0?oo
o`00J03oool7000000030;ZF/@000000c[o<00D0c[o<00@000000=7lh@00000000001P3oool00`00
0000ZWVM0:YiW@0?0:YiW@<000001`1E@il2000000<0ZWRL00H000000?ooo`00000001VU0000000m
>ZD2000000@0oooo0P0000000`2E?U/0000000000006000000@0MD:500<000000?ooo`3oool0H03o
ool006L0oooo2@0000060<joc0030000003Ao>40000000L0oooo00<000000:YiW@2ZNId03`2ZNId0
10000000oooo0?ooo`00000605E3W`030000002ZN9`0ZWRL00@0ZWRL00@000000?ooo`00000001VU
0P0000030?ooo`800000102E?U/800000080MD:500<000000?ooo`3oool0H@3oool006D0oooo2@00
00000`3oool00000000000030<joc080000000<0dOcQ0000003oool01P3oool00`000000ZWVM0:Yi
W@0?0:YiW@050000003oool0oooo0?ooo`0000001@1E@il00`000000ZWRL0:YhW0060:YhW0040000
003oool00000000IY@@000001`2E?U/30000000307E2Q@000000000000<00000I03oool006@0oooo
200000040?ooo`80000000D0c[o<0000003Ao>40dOcQ000000060?ooo`800000402ZNId2000000@0
oooo00<0000005E3W`1E@il00P1E@il00`000000ZWRL0:YhW0070:YhW0060000003oool0oooo0000
00006JD000000P2`;@@00`000000UCiK09DnF`0509DnF`80000000L0MD:5000000000000GRIa0000
00217Sd0000006<0oooo001S0?ooo`P000001P3oool2000000030=7lh@000000000000H0oooo00<0
00000:YiW@2ZNId03`2ZNId00`000000oooo0?ooo`030?ooo`040000001E@il0ED>O05E3W`800000
2`2ZN9`00`000000oooo0?ooo`02000000<0/2d400<0000009DnF`2E?U/01P2E?U/01`000000MD:5
000000000000GRIa000000217Sd00P00001Q0?ooo`00HP3oool8000000L0oooo0`0000070?ooo`03
0000002ZNId0ZWVM00l0ZWVM00<000000?ooo`3oool0103oool010000000ED>O05E3W`00000>0:Yh
W0030000003oool0oooo008000000`2`;@@00`000000UCiK09DnF`0609DnF`@0000000@0GRIa0000
00217Sd0PAhm0P00001O0?ooo`00H03oool8000000X0oooo00<000000?ooo`3oool01@3oool00`00
0000ZWVM0:YiW@0>0:YiW@8000001`3oool00`000000ED>O0000000@0:YhW0040000003oool0oooo
000000<0/2d400<0000009DnF`2E?U/01P2E?U/30000000401`KTP000000GRIa00000080PAhm0P00
001N0?ooo`00G`3oool800000140oooo0P00000@0:YiW@030000003oool0oooo00L0oooo0P00000B
0:YhW0030000003oool0oooo008000000P2`;@@00`000000UCiK09DnF`0309DnF`8000000`3oool0
1@00000071^B0000001N9W40000000<0PAhm0P00001L0?ooo`00GP3oool800000140oooo00<00000
0:YiW@2ZNId03`2ZNId00`000000oooo0?ooo`070?ooo`800000502ZN9`010000000oooo0?ooo`3o
ool400000080UCiK0P0000050?ooo`80000000@071^B0000001N9W40000010217Sd00`000000oooo
0?ooo`1I0?ooo`00G@3oool800000140oooo00<000000:YiW@2ZNId03`2ZNId00`000000oooo0?oo
o`070?ooo`030000002ZN9`0ZWRL01<0ZWRL00<000000?ooo`3oool01@3oool3000000P0oooo0P00
00000`0L6i80000005hVL@02000000<0PAhm0P00001I0?ooo`00GP3oool500000180oooo00<00000
0:YiW@2ZNId03P2ZNId2000000T0oooo00<000000:YhW02ZN9`04P2ZN9`2000001@0oooo00<00000
01`KTP0000000`1N9W400`000000PAhm084N?@02084N?@800000E`3oool005l0oooo0`00000A0?oo
o`800000402ZNId00`000000oooo0?ooo`080?ooo`030000002ZN9`0ZWRL0180ZWRL00<000000?oo
o`3oool0503oool20000000301`KTP000000GRIa0080GRIa00D00000084N?@000000000005]F/`02
000005H0oooo001P0?ooo`030000003oool0oooo00l0oooo00<000000:YiW@2ZNId03`2ZNId00`00
0000oooo0?ooo`070?ooo`800000502ZN9`00`000000oooo0?ooo`0F0?ooo`80000000<071^B0000
001N9W400P1N9W42000000<0FeJc0P00001E0?ooo`00L@3oool00`000000ZWVM0:YiW@0>0:YiW@80
00002@3oool00`000000ZWRL0:YhW00C0:YhW0030000003oool0oooo01P0oooo00H0000001`KTP0L
6i80000005hVL@000002089CT@030000001KE[<0FeJc0080FeJc00<000000?ooo`3oool0DP3oool0
0780oooo00<000000:YiW@2ZNId0302ZNId00`000000oooo0?ooo`080?ooo`030000002ZN9`0ZWRL
0180ZWRL0P00000K0?ooo`8000000P0L6i82000000<0PU>A0P00000205]F/`030000003oool0oooo
0580oooo001c0?ooo`030000002ZNId0ZWVM00X0ZWVM00<000000?ooo`3oool0203oool00`000000
ZWRL0:YhW00B0:YhW0030000003oool0oooo01`0oooo0P000000100L6i8000000:5BK@000004089C
T@800000E@3oool007@0oooo00<000000:YiW@2ZNId01`2ZNId2000000T0oooo0P00000D0:YhW003
0000003oool0oooo01d0oooo100000020:5BK@0300000022Di40PU>A0080PU>A00<000000?ooo`3o
ool0D`3oool007@0oooo00<000000:YiW@2ZNId01P2ZNId00`000000oooo0?ooo`080?ooo`030000
002ZN9`0ZWRL01<0ZWRL00<000000?ooo`3oool07`3oool2000000050<9>;0000000XE9]0:5BK@00
00000P22Di400`000000oooo0?ooo`1D0?ooo`00M@3oool00`000000ZWVM0:YiW@040:YiW@030000
003oool0oooo00P0oooo00<000000:YhW02ZN9`04P2ZN9`2000002<0oooo00<000000<9>;0000000
0`2QDVd00`000000PU>A0000001F0?ooo`00MP3oool010000000ZWVM0:YiW@2ZNId2000000X0oooo
00<000000:YhW02ZN9`04P2ZN9`00`000000oooo0?ooo`0S0?ooo`80000000@0`Th/0000002QDVd0
XE9]0P00001G0?ooo`00M`3oool00`000000ZWVM0000000:0?ooo`800000502ZN9`00`000000oooo
0?ooo`0U0?ooo`D00000F@3oool007P0oooo00<000000?ooo`3oool0203oool00`000000ZWRL0:Yh
W00C0:YhW0030000003oool0oooo08@0oooo00220?ooo`030000002ZN9`0ZWRL0180ZWRL0P000027
0?ooo`00P@3oool00`000000ZWRL0:YhW00B0:YhW0030000003oool0oooo08L0oooo001o0?ooo`80
0000502ZN9`2000008T0oooo001n0?ooo`030000002ZN9`0ZWRL01<0ZWRL00<0000005E3W`000000
R@3oool007d0oooo00<000000:YhW02ZN9`04P2ZN9`200000080ED>O00<000000?ooo`3oool0Q`3o
ool007`0oooo00<000000:YhW02ZN9`04P2ZN9`01@000000ED>O05E3W`1E@il0000008X0oooo001j
0?ooo`800000502ZN9`00`000000ED>O05E3W`0205E3W`030000003oool0oooo08P0oooo001i0?oo
o`030000002ZN9`0ZWRL01<0ZWRL00<0000005E3W`1E@il00`1E@il00`000000oooo0?ooo`280?oo
o`00N03oool00`000000ZWRL0:YhW00B0:YhW08000001@1E@il00`000000oooo0?ooo`290?ooo`00
M`3oool00`000000ZWRL0:YhW00B0:YhW08000001P1E@il00`000000oooo0?ooo`290?ooo`00M@3o
ool2000001@0ZWRL00<000000?ooo`0000001P1E@il00`000000oooo0?ooo`290?ooo`00M03oool0
0`000000ZWRL0:YhW00C0:YhW0040000003oool0oooo000000H0ED>O00<000000?ooo`3oool0R@3o
ool007<0oooo00<000000:YhW02ZN9`04P2ZN9`200000080oooo00<0000005E3W`1E@il0101E@il0
0`000000oooo0?ooo`2:0?ooo`00LP3oool00`000000ZWRL0:YhW00B0:YhW0030000003oool0oooo
0080oooo00<0000005E3W`1E@il0101E@il00`000000oooo0?ooo`2:0?ooo`00L03oool2000001@0
ZWRL00<000000?ooo`3oool00`3oool00`000000ED>O05E3W`0405E3W`030000003oool0oooo08X0
oooo001_0?ooo`030000002ZN9`0ZWRL01<0ZWRL00<000000?ooo`3oool0103oool00`000000ED>O
05E3W`0405E3W`030000003oool0oooo08X0oooo001^0?ooo`030000002ZN9`0ZWRL0180ZWRL0P00
00060?ooo`030000001E@il0ED>O00@0ED>O00<000000?ooo`3oool0R`3oool006l0oooo00<00000
0:YhW02ZN9`0402ZN9`00`000000oooo0?ooo`060?ooo`030000001E@il0ED>O00@0ED>O00<00000
0?ooo`3oool0R`3oool00700oooo00<000000:YhW02ZN9`03P2ZN9`00`000000oooo0?ooo`070?oo
o`030000001E@il0ED>O00@0ED>O00<000000?ooo`3oool0R`3oool00740oooo00<000000:YhW02Z
N9`0302ZN9`00`000000oooo0?ooo`080?ooo`030000001E@il0ED>O00<0ED>O00<000000?ooo`3o
ool0S03oool00780oooo00<000000:YhW02ZN9`02@2ZN9`2000000X0oooo00<0000005E3W`1E@il0
101E@il00`000000oooo0?ooo`2<0?ooo`00LP3oool00`000000ZWRL0:YhW0080:YhW0030000003o
ool0oooo00X0oooo00<0000005E3W`1E@il0101E@il00`000000oooo0?ooo`2<0?ooo`00L`3oool0
0`000000ZWRL0:YhW0060:YhW0030000003oool0oooo00`0oooo00<0000005E3W`1E@il00`1E@il0
0`000000oooo0?ooo`2<0?ooo`00M03oool00`000000ZWRL0:YhW0040:YhW0030000003oool0oooo
00d0oooo00<0000005E3W`1E@il00P1E@il00`000000oooo0?ooo`2=0?ooo`00M@3oool010000000
ZWRL0:YhW02ZN9`200000140oooo00D0000005E3W`1E@il0ED>O0000002?0?ooo`00MP3oool00`00
0000ZWRL0000000D0?ooo`040000001E@il0ED>O000008l0oooo001g0?ooo`030000003oool0oooo
01@0oooo00<0000005E3W`000000S`3oool008h0oooo0P00002@0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51708 .57185 m .50014 .56892 L p .50134 .61506 L .686 .684 .842 r
F P
0 g
s
.54994 .66083 m .49808 .61411 L .51752 .6266 L p 0 .266 .714 r
F P
0 g
s
.50176 .63147 m .50526 .61786 L p .50134 .61506 L .686 .684 .842 r
F P
0 g
s
.50526 .61786 m .51708 .57185 L p .50134 .61506 L .686 .684 .842 r
F P
0 g
s
.51752 .6266 m .53241 .63618 L p .53393 .63831 L 0 .266 .714 r
F P
0 g
s
.53393 .63831 m .54994 .66083 L .51752 .6266 L 0 .266 .714 r
F
.53241 .63618 m .58212 .6816 L .54994 .66083 L p F P
0 g
s
.57097 .51453 m .5261 .54376 L .5379 .55598 L p .799 .513 .504 r
F P
0 g
s
.5379 .55598 m .58256 .52643 L .57097 .51453 L p .799 .513 .504 r
F P
0 g
s
.5261 .54376 m .57097 .51453 L .56604 .49891 L p .893 .714 .652 r
F P
0 g
s
.58256 .52643 m .5379 .55598 L .55196 .5599 L p .59 .191 .255 r
F P
0 g
s
.55196 .5599 m .59647 .53013 L .58256 .52643 L p .59 .191 .255 r
F P
0 g
s
.52096 .52782 m .56604 .49891 L .56963 .48543 L p .922 .927 .795 r
F P
0 g
s
.56604 .49891 m .52096 .52782 L .5261 .54376 L p .893 .714 .652 r
F P
0 g
s
.7175 .65235 m .82177 .57038 L .79628 .53468 L p .844 .583 .544 r
F P
0 g
s
.79628 .53468 m .69045 .6143 L .7175 .65235 L p .844 .583 .544 r
F P
0 g
s
.71449 .54488 m .69157 .5127 L p .64028 .59644 L .841 .583 .549 r
F P
0 g
s
.64159 .59757 m .71449 .54488 L p .64028 .59644 L .841 .583 .549 r
F P
0 g
s
.69157 .5127 m .61412 .56653 L .62761 .58554 L p .841 .583 .549 r
F P
0 g
s
.62761 .58554 m .638 .60017 L p .64028 .59644 L .841 .583 .549 r
F P
0 g
s
.69157 .5127 m .62761 .58554 L .64028 .59644 L .841 .583 .549 r
F
.66659 .59664 m .58275 .54493 L .58394 .54797 L p .126 .452 .884 r
F P
0 g
s
.58394 .54797 m .58672 .55504 L p .60053 .56223 L .126 .452 .884 r
F P
0 g
s
.66659 .59664 m .58394 .54797 L .60053 .56223 L .126 .452 .884 r
F
.66981 .60643 m .66659 .59664 L p .60053 .56223 L F P
0 g
s
.58672 .55504 m .60609 .56702 L p .60053 .56223 L .126 .452 .884 r
F P
0 g
s
.60609 .56702 m .66981 .60643 L p .60053 .56223 L .126 .452 .884 r
F P
0 g
s
.638 .60017 m .64159 .59757 L p .64028 .59644 L .841 .583 .549 r
F P
0 g
s
.51708 .57185 m .50176 .63147 L .51501 .64002 L p .515 .508 .787 r
F P
0 g
s
.50014 .56892 m .48514 .62864 L .50176 .63147 L p .686 .684 .842 r
F P
0 g
s
.59647 .53013 m .55196 .5599 L .56298 .55393 L p 0 0 0 r
F P
0 g
s
.56298 .55393 m .60746 .52416 L .59647 .53013 L p 0 0 0 r
F P
0 g
s
.48514 .62864 m .50014 .56892 L .48612 .57272 L p .839 .84 .846 r
F P
0 g
s
.48612 .57272 m .47134 .63261 L .48514 .62864 L p .839 .84 .846 r
F P
0 g
s
.56963 .48543 m .52444 .51414 L .52096 .52782 L p .922 .927 .795 r
F P
0 g
s
.52444 .51414 m .56963 .48543 L .58049 .47921 L p 0 0 0 r
F P
0 g
s
.53063 .5804 m .51501 .64002 L .51988 .65114 L p .128 .114 .571 r
F P
0 g
s
.51501 .64002 m .53063 .5804 L .51708 .57185 L p .515 .508 .787 r
F P
0 g
s
.47134 .63261 m .48612 .57272 L .48035 .58189 L p .919 .929 .555 r
F P
0 g
s
.48035 .58189 m .46559 .64195 L .47134 .63261 L p .919 .929 .555 r
F P
0 g
s
.60746 .52416 m .56298 .55393 L .56669 .54024 L p .924 .936 .792 r
F P
0 g
s
.56669 .54024 m .61127 .51066 L .60746 .52416 L p .924 .936 .792 r
F P
0 g
s
.53533 .50792 m .58049 .47921 L .59454 .48276 L p .581 .172 .233 r
F P
0 g
s
.58049 .47921 m .53533 .50792 L .52444 .51414 L p 0 0 0 r
F P
0 g
s
.51988 .65114 m .53569 .59141 L .53063 .5804 L p .128 .114 .571 r
F P
0 g
s
.53569 .59141 m .51988 .65114 L .5144 .66062 L p .898 .917 .522 r
F P
0 g
s
.61127 .51066 m .56669 .54024 L .56154 .52405 L p .898 .717 .649 r
F P
0 g
s
.56154 .52405 m .60633 .4948 L .61127 .51066 L p .898 .717 .649 r
F P
0 g
s
.54952 .51168 m .59454 .48276 L .60633 .4948 L p .801 .51 .497 r
F P
0 g
s
.59454 .48276 m .54952 .51168 L .53533 .50792 L p .581 .172 .233 r
F P
0 g
s
.46559 .64195 m .48035 .58189 L .48516 .593 L p .096 .087 .557 r
F P
0 g
s
.37684 .83448 m .47986 .68179 L p .4563 .64244 L .641 .473 .64 r
F P
0 g
s
.49885 .60176 m .4836 .66192 L .47023 .65317 L p .508 .505 .788 r
F P
0 g
s
.51611 .60472 m .50053 .66477 L .4836 .66192 L p .685 .686 .845 r
F P
0 g
s
.4836 .66192 m .49885 .60176 L .51611 .60472 L p .685 .686 .845 r
F P
0 g
s
.47986 .68179 m .49106 .66519 L .47597 .65532 L p .641 .473 .64 r
F P
0 g
s
.47023 .65317 m .46559 .64195 L p .47175 .62656 L .096 .087 .557 r
F P
0 g
s
.47364 .63944 m .47023 .65317 L p .47175 .62656 L .096 .087 .557 r
F P
0 g
s
.47023 .65317 m .48516 .593 L .49885 .60176 L p .508 .505 .788 r
F P
0 g
s
.47597 .65532 m .4563 .64244 L p .47986 .68179 L .641 .473 .64 r
F P
0 g
s
.48516 .593 m .47364 .63944 L p .47175 .62656 L .096 .087 .557 r
F P
0 g
s
.41177 .49016 m .40512 .49629 L .49484 .53741 L closepath p .651 .374 .487 r
F P
0 g
s
.41697 .48131 m .41177 .49016 L .49484 .53741 L closepath p .584 .434 .644 r
F P
0 g
s
.41876 .47307 m .41697 .48131 L .49484 .53741 L closepath p .455 .45 .763 r
F P
0 g
s
.60633 .4948 m .56154 .52405 L .54952 .51168 L p .801 .51 .497 r
F P
0 g
s
.40512 .49629 m .39952 .49736 L .49484 .53741 L closepath p .634 .124 .018 r
F P
0 g
s
.41645 .46855 m .41876 .47307 L .49484 .53741 L closepath p 0 .286 .785 r
F P
0 g
s
.53019 .60073 m .5144 .66062 L .50053 .66477 L p .841 .847 .849 r
F P
0 g
s
.5144 .66062 m .53019 .60073 L .53569 .59141 L p .898 .917 .522 r
F P
0 g
s
.39952 .49736 m .39712 .49293 L .49484 .53741 L closepath p .247 .557 .933 r
F P
0 g
s
.41087 .46953 m .41645 .46855 L .49484 .53741 L closepath p .791 .367 .241 r
F P
0 g
s
.50053 .66477 m .51611 .60472 L .53019 .60073 L p .841 .847 .849 r
F P
0 g
s
.4563 .64244 m .34268 .8103 L .37684 .83448 L p .641 .473 .64 r
F P
0 g
s
.39712 .49293 m .39888 .48464 L .49484 .53741 L closepath p .559 .554 .805 r
F P
0 g
s
.40414 .47567 m .41087 .46953 L .49484 .53741 L closepath p .722 .479 .558 r
F P
0 g
s
.39888 .48464 m .40414 .47567 L .49484 .53741 L closepath p .652 .519 .688 r
F P
0 g
s
.53799 .55034 m .5313 .56038 L .52061 .55368 L p .595 .491 .705 r
F P
0 g
s
.52061 .55368 m .52462 .542 L .53799 .55034 L p .595 .491 .705 r
F P
0 g
s
.51591 .5649 m .52061 .55368 L .5313 .56038 L p .65 .466 .622 r
F P
0 g
s
.52462 .542 m .52061 .55368 L .50725 .55136 L p .72 .625 .752 r
F P
0 g
s
.52061 .55368 m .51591 .5649 L .50848 .56361 L p .735 .563 .659 r
F P
0 g
s
.50848 .56361 m .50725 .55136 L .52061 .55368 L p .735 .563 .659 r
F P
0 g
s
.50725 .55136 m .50794 .53909 L .52462 .542 L p .72 .625 .752 r
F P
0 g
s
.50794 .53909 m .50725 .55136 L .49622 .55429 L p .841 .73 .742 r
F P
0 g
s
.50725 .55136 m .50848 .56361 L .50237 .56527 L p .819 .624 .639 r
F P
0 g
s
.50237 .56527 m .49622 .55429 L .50725 .55136 L p .819 .624 .639 r
F P
0 g
s
.54058 .54045 m .53799 .55034 L .52462 .542 L p .515 .508 .787 r
F P
0 g
s
.52462 .542 m .52716 .53211 L .54058 .54045 L p .515 .508 .787 r
F P
0 g
s
.02 w
.53709 .53828 m
.56052 .523 L
s
.5 Mabswid
.52716 .53211 m .52462 .542 L .50794 .53909 L p .686 .684 .842 r
F P
0 g
s
.51591 .5649 m .52184 .56863 L p .5216 .57742 L .722 .383 .405 r
F P
0 g
s
.50848 .56361 m .51591 .5649 L p .5216 .57742 L .722 .383 .405 r
F P
0 g
s
.5313 .56038 m .52184 .56863 L .51591 .5649 L p .65 .466 .622 r
F P
0 g
s
.50237 .56527 m .50848 .56361 L p .5216 .57742 L .722 .383 .405 r
F P
0 g
s
.50794 .53909 m .51043 .52919 L .52716 .53211 L p .686 .684 .842 r
F P
0 g
s
.51043 .52919 m .50794 .53909 L .49417 .54271 L p .839 .84 .846 r
F P
0 g
s
.49622 .55429 m .49417 .54271 L .50794 .53909 L p .841 .73 .742 r
F P
0 g
s
.543 .56102 m .53529 .56897 L .5313 .56038 L p .393 .237 .548 r
F P
0 g
s
.5313 .56038 m .53799 .55034 L .543 .56102 L p .393 .237 .548 r
F P
0 g
s
.52184 .56863 m .5313 .56038 L .53529 .56897 L p .544 .306 .505 r
F P
0 g
s
.52184 .56863 m .52402 .57341 L .5216 .57742 L p .722 .383 .405 r
F P
0 g
s
.53529 .56897 m .52402 .57341 L .52184 .56863 L p .544 .306 .505 r
F P
0 g
s
.49989 .56924 m .50237 .56527 L p .5216 .57742 L .722 .383 .405 r
F P
0 g
s
.01 w
.50397 .60264 m
.51139 .57357 L
s
.5 Mabswid
.49622 .55429 m .50237 .56527 L .49989 .56924 L p .902 .632 .518 r
F P
0 g
s
.54562 .55111 m .543 .56102 L .53799 .55034 L p .128 .113 .571 r
F P
0 g
s
.53799 .55034 m .54058 .54045 L .54562 .55111 L p .128 .113 .571 r
F P
0 g
s
.49417 .54271 m .49622 .55429 L .49173 .56143 L p .985 .8 .575 r
F P
0 g
s
.49989 .56924 m .49173 .56143 L .49622 .55429 L p .902 .632 .518 r
F P
0 g
s
.53853 .53264 m .54058 .54045 L .52716 .53211 L p .327 .501 .877 r
F P
0 g
s
.52716 .53211 m .52773 .52594 L .53853 .53264 L p .327 .501 .877 r
F P
0 g
s
.52773 .52594 m .52716 .53211 L .51043 .52919 L p .589 .747 .953 r
F P
0 g
s
.51043 .52919 m .51425 .52358 L .52773 .52594 L p .589 .747 .953 r
F P
0 g
s
.51425 .52358 m .51043 .52919 L .49662 .53278 L p .73 .952 .949 r
F P
0 g
s
.49417 .54271 m .49662 .53278 L .51043 .52919 L p .839 .84 .846 r
F P
0 g
s
.53096 .57619 m .5216 .57742 L .52402 .57341 L p .367 0 .194 r
F P
0 g
s
.52402 .57341 m .53529 .56897 L .53096 .57619 L p .367 0 .194 r
F P
0 g
s
.49662 .53278 m .49417 .54271 L .48853 .55157 L p .919 .928 .555 r
F P
0 g
s
.49173 .56143 m .48853 .55157 L .49417 .54271 L p .985 .8 .575 r
F P
0 g
s
.50203 .57404 m .49989 .56924 L p .5216 .57742 L .722 .383 .405 r
F P
0 g
s
.49173 .56143 m .49989 .56924 L .50203 .57404 L p .875 .435 .112 r
F P
0 g
s
.65104 .64704 m .56885 .59532 L .55373 .61056 L p .691 .434 .529 r
F P
0 g
s
.56885 .59532 m .65104 .64704 L .66385 .62563 L p .622 .481 .669 r
F P
0 g
s
.66385 .62563 m .58138 .57424 L .56885 .59532 L p .622 .481 .669 r
F P
0 g
s
.53763 .57001 m .53096 .57619 L .53529 .56897 L p 0 0 0 r
F P
0 g
s
.53529 .56897 m .543 .56102 L .53763 .57001 L p 0 0 0 r
F P
0 g
s
.58138 .57424 m .66385 .62563 L .66981 .60643 L p .516 .509 .786 r
F P
0 g
s
.66981 .60643 m .58672 .55504 L .58138 .57424 L p .516 .509 .786 r
F P
0 g
s
.54258 .54118 m .54562 .55111 L .54058 .54045 L p 0 0 .426 r
F P
0 g
s
.54058 .54045 m .53853 .53264 L .54258 .54118 L p 0 0 .426 r
F P
0 g
s
.50799 .57781 m .50203 .57404 L p .5216 .57742 L .722 .383 .405 r
F P
0 g
s
.5216 .57742 m .51547 .5791 L .50799 .57781 L p .722 .383 .405 r
F P
0 g
s
.5199 .57924 m .51547 .5791 L .5216 .57742 L p .062 0 0 r
F P
0 g
s
.5216 .57742 m .53096 .57619 L .5199 .57924 L p .062 0 0 r
F P
0 g
s
.50203 .57404 m .49556 .57007 L .49173 .56143 L p .875 .435 .112 r
F P
0 g
s
.49556 .57007 m .50203 .57404 L .50799 .57781 L p .397 0 0 r
F P
0 g
s
.48853 .55157 m .49173 .56143 L .49556 .57007 L p 0 0 .379 r
F P
0 g
s
.53221 .52848 m .53853 .53264 L .52773 .52594 L p 0 .211 .634 r
F P
0 g
s
.52773 .52594 m .52618 .52474 L .53221 .52848 L p 0 .211 .634 r
F P
0 g
s
.52618 .52474 m .52773 .52594 L .51425 .52358 L p .058 .6 .847 r
F P
0 g
s
.49662 .53278 m .50315 .52645 L .51425 .52358 L p .73 .952 .949 r
F P
0 g
s
.48853 .55157 m .49098 .5416 L .49662 .53278 L p .919 .928 .555 r
F P
0 g
s
.50315 .52645 m .49662 .53278 L .49098 .5416 L p 0 0 0 r
F P
0 g
s
.54025 .56007 m .53763 .57001 L .543 .56102 L p .898 .917 .522 r
F P
0 g
s
.543 .56102 m .54562 .55111 L .54025 .56007 L p .898 .917 .522 r
F P
0 g
s
.50799 .57781 m .50634 .5769 L .49556 .57007 L p .397 0 0 r
F P
0 g
s
.50634 .5769 m .50799 .57781 L .51547 .5791 L p .003 .564 .805 r
F P
0 g
s
.51547 .5791 m .5199 .57924 L .50634 .5769 L p .003 .564 .805 r
F P
0 g
s
.51425 .52358 m .51866 .52343 L .52618 .52474 L p .058 .6 .847 r
F P
0 g
s
.51866 .52343 m .51425 .52358 L .50315 .52645 L p .008 0 0 r
F P
0 g
s
.5238 .57381 m .5199 .57924 L .53096 .57619 L p .719 .958 .947 r
F P
0 g
s
.53096 .57619 m .53763 .57001 L .5238 .57381 L p .719 .958 .947 r
F P
0 g
s
.53444 .53322 m .54258 .54118 L .53853 .53264 L p .864 .415 .07 r
F P
0 g
s
.53853 .53264 m .53221 .52848 L .53444 .53322 L p .864 .415 .07 r
F P
0 g
s
.6361 .66282 m .55373 .61056 L .54161 .61421 L p .731 .272 .162 r
F P
0 g
s
.55373 .61056 m .6361 .66282 L .65104 .64704 L p .691 .434 .529 r
F P
0 g
s
.49098 .5416 m .48853 .55157 L .49331 .56234 L p .096 .088 .557 r
F P
0 g
s
.49556 .57007 m .49331 .56234 L .48853 .55157 L p 0 0 .379 r
F P
0 g
s
.02 w
.48557 .57188 m
.49166 .56791 L
s
.5 Mabswid
.53825 .54834 m .54025 .56007 L .54562 .55111 L p .989 .804 .563 r
F P
0 g
s
.54562 .55111 m .54258 .54118 L .53825 .54834 L p .989 .804 .563 r
F P
0 g
s
.49331 .56234 m .49556 .57007 L .50634 .5769 L p .305 .493 .878 r
F P
0 g
s
.50315 .52645 m .51249 .52503 L .51866 .52343 L p .008 0 0 r
F P
0 g
s
.51249 .52503 m .50315 .52645 L .49864 .53352 L p .344 0 .165 r
F P
0 g
s
.49098 .5416 m .49864 .53352 L .50315 .52645 L p 0 0 0 r
F P
0 g
s
.55205 .43573 m .53535 .50073 L .54927 .50928 L p .515 .508 .787 r
F P
0 g
s
.53535 .50073 m .55205 .43573 L .53438 .43256 L p .686 .684 .842 r
F P
0 g
s
.53438 .43256 m .51803 .49768 L .53535 .50073 L p .686 .684 .842 r
F P
0 g
s
.01 w
.52424 .52324 m
.53008 .50033 L
s
.5 Mabswid
.52618 .52474 m .51866 .52343 L p .53444 .53322 L .72 .375 .393 r
F P
0 g
s
.53444 .53322 m .53221 .52848 L .52618 .52474 L p .72 .375 .393 r
F P
0 g
s
.50681 .57088 m .50634 .5769 L .5199 .57924 L p .581 .751 .958 r
F P
0 g
s
.5199 .57924 m .5238 .57381 L .50681 .57088 L p .581 .751 .958 r
F P
0 g
s
.51866 .52343 m .51249 .52503 L p .53444 .53322 L .72 .375 .393 r
F P
0 g
s
.51803 .49768 m .53438 .43256 L .51988 .43594 L p .839 .84 .846 r
F P
0 g
s
.51988 .43594 m .50376 .50127 L .51803 .49768 L p .839 .84 .846 r
F P
0 g
s
.49864 .53352 m .49098 .5416 L .49579 .55236 L p .379 .224 .541 r
F P
0 g
s
.49331 .56234 m .49579 .55236 L .49098 .5416 L p .096 .088 .557 r
F P
0 g
s
.52638 .56384 m .5238 .57381 L .53763 .57001 L p .841 .847 .849 r
F P
0 g
s
.53763 .57001 m .54025 .56007 L .52638 .56384 L p .841 .847 .849 r
F P
0 g
s
.03 w
.53894 .56505 m
.54136 .56657 L
s
.5 Mabswid
.50634 .5769 m .50681 .57088 L .49331 .56234 L p .305 .493 .878 r
F P
0 g
s
.53202 .53717 m .53825 .54834 L .54258 .54118 L p .907 .632 .508 r
F P
0 g
s
.54258 .54118 m .53444 .53322 L .53202 .53717 L p .907 .632 .508 r
F P
0 g
s
.03 w
.49777 .53925 m
.5338 .56183 L
s
.5 Mabswid
.51249 .52503 m .51001 .52895 L p .53444 .53322 L .72 .375 .393 r
F P
0 g
s
.01 w
.52281 .52885 m
.52424 .52324 L
s
.5 Mabswid
.49864 .53352 m .51001 .52895 L .51249 .52503 L p .344 0 .165 r
F P
0 g
s
.56632 .44426 m .54927 .50928 L .55455 .52015 L p .128 .114 .571 r
F P
0 g
s
.54927 .50928 m .56632 .44426 L .55205 .43573 L p .515 .508 .787 r
F P
0 g
s
.49579 .55236 m .49331 .56234 L .50681 .57088 L p .508 .505 .788 r
F P
0 g
s
.02 w
.49166 .56791 m
.49538 .56548 L
s
.5 Mabswid
.51001 .52895 m .49864 .53352 L .50254 .54212 L p .538 .296 .497 r
F P
0 g
s
.49579 .55236 m .50254 .54212 L .49864 .53352 L p .379 .224 .541 r
F P
0 g
s
.52583 .53881 m .53202 .53717 L .53444 .53322 L p .72 .375 .393 r
F P
0 g
s
.51825 .53748 m .52583 .53881 L p .53444 .53322 L .72 .375 .393 r
F P
0 g
s
.01 w
.51196 .57133 m
.5205 .53788 L
s
.5 Mabswid
.5122 .53371 m .51825 .53748 L p .53444 .53322 L .72 .375 .393 r
F P
0 g
s
.51001 .52895 m .5122 .53371 L p .53444 .53322 L .72 .375 .393 r
F P
0 g
s
.01 w
.52223 .53109 m
.52281 .52885 L
s
.5 Mabswid
.52711 .55132 m .52638 .56384 L .54025 .56007 L p .845 .734 .742 r
F P
0 g
s
.54025 .56007 m .53825 .54834 L .52711 .55132 L p .845 .734 .742 r
F P
0 g
s
.50376 .50127 m .51988 .43594 L .51406 .44467 L p .919 .929 .555 r
F P
0 g
s
.51406 .44467 m .49796 .51022 L .50376 .50127 L p .919 .929 .555 r
F P
0 g
s
.50254 .54212 m .5122 .53371 L .51001 .52895 L p .538 .296 .497 r
F P
0 g
s
.50934 .56089 m .50681 .57088 L .5238 .57381 L p .685 .686 .845 r
F P
0 g
s
.5238 .57381 m .52638 .56384 L .50934 .56089 L p .685 .686 .845 r
F P
0 g
s
.50681 .57088 m .50934 .56089 L .49579 .55236 L p .508 .505 .788 r
F P
0 g
s
.02 w
.50582 .55867 m
.53257 .54123 L
s
.49704 .5644 m
.49956 .56276 L
s
.49538 .56548 m
.49704 .5644 L
s
.49956 .56276 m
.5013 .56162 L
s
.5 Mabswid
.52583 .53881 m .52711 .55132 L .53825 .54834 L p .822 .625 .637 r
F P
0 g
s
.53825 .54834 m .53202 .53717 L .52583 .53881 L p .822 .625 .637 r
F P
0 g
s
.50254 .54212 m .49579 .55236 L .50934 .56089 L p .592 .488 .705 r
F P
0 g
s
.54161 .61421 m .62455 .66703 L .6361 .66282 L p .731 .272 .162 r
F P
0 g
s
.62455 .66703 m .54161 .61421 L .53718 .6046 L p .068 .425 .869 r
F P
0 g
s
.46515 .58345 m .39272 .63062 L .40515 .64382 L p .799 .513 .504 r
F P
0 g
s
.40515 .64382 m .47724 .59612 L .46515 .58345 L p .799 .513 .504 r
F P
0 g
s
.39272 .63062 m .46515 .58345 L .45973 .56709 L p .893 .714 .652 r
F P
0 g
s
.5122 .53371 m .50254 .54212 L .51343 .54895 L p .648 .463 .619 r
F P
0 g
s
.51343 .54895 m .51825 .53748 L .5122 .53371 L p .648 .463 .619 r
F P
0 g
s
.50934 .56089 m .51343 .54895 L .50254 .54212 L p .592 .488 .705 r
F P
0 g
s
.47724 .59612 m .40515 .64382 L .41961 .6484 L p .59 .191 .255 r
F P
0 g
s
.41961 .6484 m .49149 .60033 L .47724 .59612 L p .59 .191 .255 r
F P
0 g
s
.55455 .52015 m .5718 .45499 L .56632 .44426 L p .128 .114 .571 r
F P
0 g
s
.5718 .45499 m .55455 .52015 L .54904 .52925 L p .898 .917 .522 r
F P
0 g
s
.51343 .54895 m .50934 .56089 L .52638 .56384 L p .72 .627 .753 r
F P
0 g
s
.52638 .56384 m .52711 .55132 L .51343 .54895 L p .72 .627 .753 r
F P
0 g
s
.52711 .55132 m .52583 .53881 L .51825 .53748 L p .736 .563 .658 r
F P
0 g
s
.58275 .54493 m .66659 .59664 L .65519 .60027 L p .72 .244 .117 r
F P
0 g
s
.65519 .60027 m .57077 .54801 L .58275 .54493 L p .72 .244 .117 r
F P
0 g
s
.03 w
.54136 .56657 m
.59886 .60261 L
s
.5 Mabswid
.38696 .61375 m .45973 .56709 L .46304 .55314 L p .922 .927 .795 r
F P
0 g
s
.45973 .56709 m .38696 .61375 L .39272 .63062 L p .893 .714 .652 r
F P
0 g
s
.51825 .53748 m .51343 .54895 L .52711 .55132 L p .736 .563 .658 r
F P
0 g
s
.49796 .51022 m .51406 .44467 L .51929 .45549 L p .096 .087 .557 r
F P
0 g
s
.51929 .45549 m .50299 .52118 L .49796 .51022 L p .096 .087 .557 r
F P
0 g
s
.70269 .67954 m .66502 .65584 L .65011 .67171 L p .691 .434 .529 r
F P
0 g
s
.66502 .65584 m .70269 .67954 L .71566 .65792 L p .622 .481 .669 r
F P
0 g
s
.71566 .65792 m .67787 .63437 L .66502 .65584 L p .622 .481 .669 r
F P
0 g
s
.49149 .60033 m .41961 .6484 L .43066 .64251 L p 0 0 0 r
F P
0 g
s
.43066 .64251 m .50254 .5944 L .49149 .60033 L p 0 0 0 r
F P
0 g
s
.67787 .63437 m .71566 .65792 L .72202 .63872 L p .516 .509 .786 r
F P
0 g
s
.72202 .63872 m .68394 .61517 L .67787 .63437 L p .516 .509 .786 r
F P
0 g
s
.46304 .55314 m .39005 .59952 L .38696 .61375 L p .922 .927 .795 r
F P
0 g
s
.39005 .59952 m .46304 .55314 L .47394 .54695 L p 0 0 0 r
F P
0 g
s
.56628 .46387 m .54904 .52925 L .5347 .53302 L p .841 .847 .849 r
F P
0 g
s
.54904 .52925 m .56628 .46387 L .5718 .45499 L p .898 .917 .522 r
F P
0 g
s
.62086 .65777 m .53718 .6046 L .54236 .58514 L p .507 .504 .788 r
F P
0 g
s
.53718 .6046 m .59145 .63908 L p .62314 .66602 L .068 .425 .869 r
F P
0 g
s
.49431 .70402 m .58314 .63982 L .56924 .6202 L p .841 .583 .549 r
F P
0 g
s
.56924 .6202 m .55857 .60513 L p .55606 .60899 L .841 .583 .549 r
F P
0 g
s
.55606 .60899 m .49431 .70402 L .56924 .6202 L .841 .583 .549 r
F
.62086 .65777 m .62455 .66703 L p .62314 .66602 L .068 .425 .869 r
F P
0 g
s
.59145 .63908 m .62086 .65777 L p .62314 .66602 L .068 .425 .869 r
F P
0 g
s
.50299 .52118 m .51929 .45549 L .5337 .46423 L p .508 .505 .788 r
F P
0 g
s
.5337 .46423 m .51705 .52994 L .50299 .52118 L p .508 .505 .788 r
F P
0 g
s
.68787 .69566 m .65011 .67171 L .63865 .67601 L p .731 .272 .162 r
F P
0 g
s
.65011 .67171 m .68787 .69566 L .70269 .67954 L p .691 .434 .529 r
F P
0 g
s
.57077 .54801 m .65519 .60027 L .63987 .61621 L p .689 .427 .521 r
F P
0 g
s
.63987 .61621 m .55526 .56339 L .57077 .54801 L p .689 .427 .521 r
F P
0 g
s
.50254 .5944 m .43066 .64251 L .43399 .62828 L p .924 .936 .792 r
F P
0 g
s
.43399 .62828 m .50608 .58045 L .50254 .5944 L p .924 .936 .792 r
F P
0 g
s
.40094 .59335 m .47394 .54695 L .48833 .55099 L p .581 .172 .233 r
F P
0 g
s
.47394 .54695 m .40094 .59335 L .39005 .59952 L p 0 0 0 r
F P
0 g
s
.5347 .53302 m .55172 .46743 L .56628 .46387 L p .841 .847 .849 r
F P
0 g
s
.55172 .46743 m .5347 .53302 L .51705 .52994 L p .685 .686 .845 r
F P
0 g
s
.68394 .61517 m .72202 .63872 L .71929 .62915 L p .126 .452 .884 r
F P
0 g
s
.71929 .62915 m .68085 .60544 L .68394 .61517 L p .126 .452 .884 r
F P
0 g
s
.51705 .52994 m .5337 .46423 L .55172 .46743 L p .685 .686 .845 r
F P
0 g
s
.01 w
.53905 .46518 m
.55282 .41124 L
s
.5 Mabswid
.50608 .58045 m .43399 .62828 L .42821 .61113 L p .898 .717 .649 r
F P
0 g
s
.42821 .61113 m .50065 .56382 L .50608 .58045 L p .898 .717 .649 r
F P
0 g
s
.62668 .63831 m .54236 .58514 L .55526 .56339 L p .619 .478 .667 r
F P
0 g
s
.54236 .58514 m .62668 .63831 L .62086 .65777 L p .507 .504 .788 r
F P
0 g
s
.41554 .59775 m .48833 .55099 L .50065 .56382 L p .801 .51 .497 r
F P
0 g
s
.48833 .55099 m .41554 .59775 L .40094 .59335 L p .581 .172 .233 r
F P
0 g
s
.55526 .56339 m .63987 .61621 L .62668 .63831 L p .619 .478 .667 r
F P
0 g
s
.50065 .56382 m .42821 .61113 L .41554 .59775 L p .801 .51 .497 r
F P
0 g
s
.02 w
.37204 .64592 m
.42713 .60999 L
s
.5 Mabswid
.63865 .67601 m .67667 .70022 L .68787 .69566 L p .731 .272 .162 r
F P
0 g
s
.67667 .70022 m .63865 .67601 L .63509 .66681 L p .068 .425 .869 r
F P
0 g
s
.68085 .60544 m .71929 .62915 L .70826 .63313 L p .72 .244 .117 r
F P
0 g
s
.70826 .63313 m .66955 .60916 L .68085 .60544 L p .72 .244 .117 r
F P
0 g
s
.03 w
.63461 .62502 m
.67877 .6527 L
s
.5 Mabswid
.55857 .60513 m .46864 .66763 L .49431 .70402 L p .841 .583 .549 r
F P
0 g
s
.63509 .66681 m .67346 .69119 L .67667 .70022 L p .068 .425 .869 r
F P
0 g
s
.67346 .69119 m .63509 .66681 L .64103 .64736 L p .507 .504 .788 r
F P
0 g
s
.81142 .71778 m .81061 .71393 L .70278 .66775 L closepath p .225 .55 .931 r
F P
0 g
s
.80836 .72603 m .81142 .71778 L .70278 .66775 L closepath p .555 .553 .807 r
F P
0 g
s
.81061 .71393 m .8062 .71602 L .70278 .66775 L closepath p .644 .143 .044 r
F P
0 g
s
.80261 .73555 m .80836 .72603 L .70278 .66775 L closepath p .651 .518 .688 r
F P
0 g
s
.79632 .74278 m .80261 .73555 L .70278 .66775 L closepath p .722 .477 .555 r
F P
0 g
s
.79187 .74498 m .79632 .74278 L .70278 .66775 L closepath p .789 .358 .223 r
F P
0 g
s
.79097 .74124 m .79187 .74498 L .70278 .66775 L closepath p 0 .306 .799 r
F P
0 g
s
.79401 .73294 m .79097 .74124 L .70278 .66775 L closepath p .462 .453 .763 r
F P
0 g
s
.79985 .72329 m .79401 .73294 L .70278 .66775 L closepath p .586 .437 .646 r
F P
0 g
s
.8062 .71602 m .79985 .72329 L .70278 .66775 L closepath p .652 .379 .492 r
F P
0 g
s
.03 w
.67877 .6527 m
.70278 .66775 L
s
.5 Mabswid
.66955 .60916 m .70826 .63313 L .69307 .64943 L p .689 .427 .521 r
F P
0 g
s
.69307 .64943 m .65426 .6252 L .66955 .60916 L p .689 .427 .521 r
F P
0 g
s
.6797 .67174 m .64103 .64736 L .65426 .6252 L p .619 .478 .667 r
F P
0 g
s
.64103 .64736 m .6797 .67174 L .67346 .69119 L p .507 .504 .788 r
F P
0 g
s
.65426 .6252 m .69307 .64943 L .6797 .67174 L p .619 .478 .667 r
F P
0 g
s
.54085 .79122 m .66673 .69226 L .63893 .65305 L p .844 .583 .544 r
F P
0 g
s
.63893 .65305 m .51119 .74916 L .54085 .79122 L p .844 .583 .544 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`00W@3oool300000800oooo
002M0?ooo`800000P@3oool009d0oooo0P0000210?ooo`00W@3oool200000840oooo002L0?ooo`80
0000PP3oool009`0oooo0P0000220?ooo`00U`3oool700000880oooo002E0?ooo`8000000P3FemP0
0`000000[joG0:n_e`0300000840oooo002D0?ooo`8000000P3FemP00`000000[joG0:n_e`020000
00040:n_e`23P/T00000000007l0oooo002C0?ooo`8000000`3FemP00`000000[joG0:n_e`030000
00<0Ph;90P00001m0?ooo`00T`3oool2000000<0e]OH00<000000:n_e`2_[mL00`00000408>2b@03
020MTP000000oooo07/0oooo002B0?ooo`030000000H5Xh0000000<0e]OH00<000000:n_e`2_[mL0
0`00000308>2b@030000000P7I80000007`0oooo002B0?ooo`060000000H5Xh061J>0000003FemP0
00000P2_[mL2000000030:n_e`000000Ph;90080Ph;900@00000020MTP0P7I800000N`3oool00980
oooo00<0000001PFSP0H5Xh00`0000020:n_e`<000001023P/T01000000081fB00000000001k0?oo
o`00TP3oool00`00000061J>0000000208:1b@80000000@0[joG00000000000000001023P/T00`00
000081fB0000001l0?ooo`00T@3oool01000000061J>01PFSP00000408:1b@@000000`23P/T40000
07`0oooo001e0?ooo`<000006@3oool01000000061J>01PFSP00000408:1b@80000000<0[joH0000
000000000P0000020=OHf@800000O03oool007@0oooo00D000000;QjSP000000bUdm0000000H0?oo
o`040000000H5Xh061J>000000<0PX7900<000000:n_f02_[mP00`2_[mP01P000000emSI0=OHf@3G
f=T0iNZ5000007`0oooo001c0?ooo`040000002hNXh0^7Z>0;QjSP<000005`3oool00`00000061J>
0000000408:1b@030000002_[mP0[joH0080[joH00@000000=OHf@3Gf=T0emSI0P00001m0?ooo`00
L`3oool3000000<0^7Z>0`00000D0?ooo`040000000H5Xh061J>000000@0PX7900<000000:n_f02_
[mP00P2_[mP010000000emSI0=OHf@3Gf=T2000000<0oooo0P00001h0?ooo`00LP3oool01@000000
YXB`0:J4/02VQ;00000000<0^7Z>00<000000<YM?@0000004`3oool01000000061J>01PFSP000004
08:1b@030000002_[mP0[joH0080[joH00@000000=OHf@3Gf=T0emSI0P0000000`3oool000000000
000209@/>`<00000M@3oool00780oooo00<000000:J4/02VQ;000P2VQ;0200000080^7Z>00<00000
0<YM?@0000004P3oool01000000061J>01PFSP00000308:1b@030000002_[mP0[joH00<0[joH00D0
00000=OHf@3Gf=T000000>GZQ@02000000@0U2`k0P0000000`3=PWl000000?ooo`1c0?ooo`00LP3o
ool3000000@0YXB`00<000000;QjSP2hNXh00`00000A0?ooo`030000000H5Xh0000000@0PX7900<0
00000:n_f02_[mP00P2_[mP010000000emSI0=OHf@3Gf=T2000000@0U2`k0P0000040<f2O`030000
003oool0oooo0740oooo001a0?ooo`8000000P2?SLh2000000<0YXB`0P0000020;QjSP8000003`3o
ool01000000061J>01PFSP00000408:1b@030000002_[mP0[joH0080[joH00@000000=OHf@3Gf=T0
emSI0P00000309@/>`030000003=PWl0cH9o00D0cH9o00<000000?ooo`3oool0L03oool00780oooo
0`00000208n=cP8000000`2VQ;000`000000^7Z>0;QjSP02000000h0oooo00@0000001PFSP0H5Xh0
00001022PLT00`000000[joH0:n_f0020:n_f0040000003Gf=T0emSI0=OHf@80000000<0U2`k0000
000000002@3=PWl00`000000oooo0?ooo`1_0?ooo`00M03oool300000080Shg>0P0000020:J4/080
000000<0^7Z>0000000000003@3oool01000000061J>01PFSP00000308:1b@030000002_[mP0[joH
00<0[joH00D000000=OHf@3Gf=T000000>GZQ@02000000T0cH9o0`00001a0?ooo`00MP3oool30000
0080Shg>0P0000020:J4/0030000002hNXh00000008000002`3oool201PFSP0300000022PLT0PX79
0080PX7900<000000:n_f02_[mP00P2_[mP010000000emSI0=OHf@3Gf=T3000000P0cH9o0P000002
0>FgYP030000003oool0oooo06l0oooo001h0?ooo`@0000000@0Shg>000000000000YXB`0P000000
0`2hNXh00000000000090?ooo`040000000H5Xh061J>000000@0PX7900<000000:n_f02_[mP00P2_
[mP010000000emSI0=OHf@3Gf=T2000000P0cH9o00<000000>FgYP3U]jH00`3U]jH00`000000oooo
0?ooo`1^0?ooo`00N`3oool30000000608n=cP000000YXB`0:J4/0000000^7Z>0P0000080?ooo`04
0000000H5Xh061J>000000@0PX7900<000000:n_f02_[mP00P2_[mP01P000000emSI0=OHf@000000
iNZ5000000H0cH9o0P0000060>FgYP030000003oool0oooo06h0oooo001m0?ooo`D0000000<0YXB`
0000000000000P0000080?ooo`030000000H5Xh0000000<0PX7900<000000:n_f02_[mP00P2_[mP0
1P000000emSI0=OHf@3Gf=T000000>GZQ@800000103=PWl00`000000iKNV0>FgYP040>FgYP<00000
5P3oool00`000000oooo0?ooo`1G0?ooo`00O`3oool5000000040:J4/00000000000000000L0oooo
0P00000408:1b@030000002_[mP0[joH0080[joH00@000000=OHf@3Gf=T0emSI100000020<f2O`80
00001P3U]jH010000000k>o:0>c_bP00000D0?ooo`80000000<0eiF<0000003oool0E`3oool00880
oooo1`0000040?ooo`040000003oool0oooo000000@0PX7900<000000:n_f02_[mP00P2_[mP01000
0000emSI0=OHf@3Gf=T6000000H0iKNV0P0000020>c_bP030000003oool0oooo0180oooo00<00000
0=NES03GUH`00P3GUH`00`000000oooo0?ooo`1E0?ooo`00Q03oool600000080oooo100000000`3o
ool0000008:1b@0208:1b@030000002_[mP0[joH0080[joH00<000000=OHf@3Gf=T01`0000050>Fg
YP030000003/klX0k>o:0080k>o:00<000000?ooo`3oool0403oool2000000D0eiF<00<000000?oo
o`3oool0E@3oool008H0oooo3`0000040:n_f0030000003Gf=T0000000P00000103U]jH010000000
k>o:0>c_bP3/klX200000180oooo00<000000=NES03GUH`01P3GUH`00`000000oooo0?ooo`1D0?oo
o`00R@3oool:000000030;QOI0000000000000`00000103U]jH200000080k>o:0P00000B0?ooo`80
00002P3GUH`00`000000oooo0?ooo`1C0?ooo`00RP3oool6000000<0RD]o00@000000;QOI0000000
^5mT2P0000001@3<Ph4000000>FgYP3U]jH0000000<0k>o:0P00000B0?ooo`030000003GUH`0eiF<
00/0eiF<00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0i0?ooo`00RP3oool600000004
08U;O`00000000000:EfWP/000000`3<Ph4300000080k>o:0P00000B0?ooo`8000003P3GUH`00`00
0000oooo0?ooo`0E0?ooo`030000003HUH/0000003X0oooo00290?ooo`H0000000<0HCV:0000002U
MYh00P2UMYh00`000000_92X000000020=:OX`D000000P3<Ph43000000<0k>o:00<000000?ooo`3o
ool04@3oool00`000000eiF<0=NES00?0=NES0030000003oool0oooo0180oooo0P0000020=RER`03
0000003oool0oooo03P0oooo00270?ooo`80000000<0oooo00000000000010000000102GO;@00000
0000000000020;b@Z0030000003BWj<0dYnS00<000000`3<Ph401@000000Uc1109L`@@000000k>o:
00@000004@3oool00`000000eiF<0=NES00A0=NES0030000003oool0oooo0100oooo00<000000=RE
R`3HUH/00`3HUH/00`000000oooo0?ooo`0g0?ooo`00Q@3oool30000000409@/>`00000000000?oo
o`@000000`2GO;@200000080_92X00D000000=:OX`00000000000?g=T00300000080Uc1110000004
0;Pn7@030000003oool0oooo00/0oooo0P00000B0=NES08000004P3oool00`000000f9F;0=RER`05
0=RER`030000003oool0oooo03H0oooo00240?ooo`8000001@2D;3/4000000@0Ugbd00<000000;RP
`00000001`00000409L`@@8000000P2`KHD00`000000^3hM0;Pn7@020;Pn7@030000003oool0oooo
00T0oooo00<000000=NES03GUH`04@3GUH`00`000000oooo0?ooo`0@0?ooo`800000203HUH/00`00
0000oooo0?ooo`0f0?ooo`00PP3oool3000000D0U2`k0P0000000`3=PWl000000000000200000003
09Ml]0000000^:3000<0^:3000<000000=Rk_@000000200000040;1]Q@8000000`2h?Qd2000000L0
oooo0P00000C0=NES0030000003oool0oooo0100oooo00<000000=RER`3HUH/02@3HUH/00`000000
oooo0?ooo`0e0?ooo`00P@3oool2000000D0U2`k0P0000040<f2O`L000000P2hX<0:000000L0/6f5
00<000000;Pn7@2h?Qd00P2h?Qd2000000@0oooo00<000000=NES03GUH`04@3GUH`200000180oooo
00<000000=RER`3HUH/02`3HUH/00`000000oooo0?ooo`0d0?ooo`00O`3oool3000000D0U2`k00<0
00000<f2O`3=PWl01@3=PWl5000000030:n_f0000000000000T000002@2`KHD2000000@0^3hM00@0
00000?ooo`00000000004`3GUH`00`000000oooo0?ooo`0@0?ooo`8000003`3HUH/00`000000oooo
0?ooo`0c0?ooo`00OP3oool2000000D0U2`k0P0000060<f2O`H00000102_[mP80000000309ijZP00
0000000000T0/6f50P0000030;Pn7@8000004P3GUH`200000180oooo00<000000=RER`3HUH/03`3H
UH/00`000000oooo0?ooo`0c0?ooo`00O03oool3000000D0U2`k00<000000<f2O`3=PWl01@3=PWl0
10000000iKNV0>FgYP3U]jH400000080[joH2@00000309ijZP030000002`KHD0/6f500P0/6f500<0
00000;Pn7@2h?Qd00P2h?Qd00`000000eiF<0=NES00>0=NES0030000003oool0oooo0140oooo00<0
00000=RER`3HUH/04@3HUH/00`000000oooo0?ooo`0b0?ooo`00N`3oool2000000D0U2`k0P000006
0<f2O`800000103U]jH30000000309C0m@000000000000P000001@2NNZX2000000T0/6f50P000003
0;Pn7@8000003@3GUH`00`000000oooo0?ooo`0@0?ooo`8000004`3HUH/00`000000oooo0?ooo`0c
0?ooo`00N@3oool3000000@0U2`k0P0000070<f2O`030000003U]jH0iKNV00D0iKNV0P00000309C0
m@L00000202NNZX2000000T0/6f50P0000030;Pn7@8000002@3GUH`200000180oooo00<000000=RE
R`3HUH/04@3HUH/2000003H0oooo001h0?ooo`8000001@2D;3/00`000000cH9o0<f2O`050<f2O`80
0000203U]jH<000000X0WWZZ00<000000;1]Q@2`KHD0202`KHD00`000000^3hM0;Pn7@020;Pn7@03
0000003GUH`0eiF<00D0eiF<00<000000?ooo`3oool04@3oool00`000000f9F;0=RER`0A0=RER`03
0000003oool0oooo03H0oooo001f0?ooo`<00000102D;3/2000000L0cH9o00<000000>FgYP3U]jH0
1P3U]jH5000000@0Ph;900@000000?ooo`3oool00000302NNZX2000000T0/6f50P0000030;Pn7@80
00000`3GUH`2000001<0oooo00<000000=RER`3HUH/04@3HUH/00`000000oooo0?ooo`0g0?ooo`00
M@3oool2000000D0U2`k00<000000<f2O`3=PWl01@3=PWl2000000P0iKNV00<000000>c_bP3/klX0
0`00000308>2b@040000000P7I8000000?ooo`<00000302NNZX00`000000/6f50;1]Q@080;1]Q@80
00000`2h?Qd00`000000eiF<0000000C0?ooo`8000004`3HUH/00`000000oooo0?ooo`0h0?ooo`00
L`3oool3000000@0U2`k0P0000070<f2O`030000003U]jH0iKNV00H0iKNV0P0000020>c_bP800000
00<0[joG00000023P/T00P23P/T01@00000081fB0000003oool000000080PH7900<0000009ijZP2N
NZX02P2NNZX2000000X0/6f500@000000;Pn7@2h?Qd0^3hM0P00000B0?ooo`030000003HUH/0f9F;
0140f9F;0P00000k0?ooo`00LP3oool3000000<0U2`k0P0000070<f2O`800000203U]jH00`000000
k>o:0>c_bP020>c_bP80000000<0[joG00000023P/T00P23P/T01@00000081fB0000003oool00000
00<0PH790P00000<09ijZP8000002@2`KHD2000000<0^3hM0P00000?0?ooo`030000003HUH/0f9F;
0140f9F;00<000000?ooo`3oool0>`3oool00700oooo0P0000030>c]b`<00000203=PWl00`000000
iKNV0>FgYP060>FgYP8000000`3/klX5000000@0Ph;9100000060861b@030000002NNZX0WWZZ00/0
WWZZ00<000000;1]Q@2`KHD0202`KHD200000080^3hM0P00000<0?ooo`8000004`3HUH/00`000000
oooo0?ooo`0l0?ooo`00K`3oool00`000000k>g;0>c]b`020>c]b`8000000P3T]ZH010000000cH9o
0<f2O`0000020<f2O`800000203U]jH00`000000k>o:0>c_bP020>c_bPH000000`23P/T300000003
0?ooo`000000PH7900H0PH790P00000<09ijZP8000002P2`KHD200000003021chP000000oooo00X0
oooo00<000000=RER`3HUH/04P3HUH/00`000000oooo0?ooo`0m0?ooo`00K`3oool01@000000k>g;
0>c]b`3/kL/0000000@0i;JV100000000`3=PWl000000>FgYP070>FgYP8000000`3/klX200000080
PX790P0000000`2_[mP000000000000200000080emSI00<000000?ooo`0000001@21PLT01@000000
PH790861b@21PLT0000000d0WWZZ00<000000;1]Q@2`KHD01P2`KHD00`000000Q8;908B2b@030000
00030?ooo`000000000000H0oooo00<000000=RER`3HUH/04@3HUH/200000400oooo001_0?ooo`04
0000003/kL/0k>g;000000@0i;JV1P0000080>FgYP030000003/klX0k>o:0080k>o:00D0000008:1
b@22PLT0PX79000000050:n_f0030000003Gf=T0emSI0080000000D0oooo00000000000000000861
b@02000000030=NES0000000PH790080PH790P00000<09ijZP<000000`2`KHD2000000D0Q8;90P00
00020;Pn7@8000000P3oool2000001<0f9F;00<000000?ooo`3oool0@03oool006l0oooo00<00000
0>c]b`000000103T]ZH7000000H0iKNV0P0000030>c_bP<000000`22PLT00`000000[joH0:n_f002
0:n_f0040000003Gf=T0emSI0=OHf@8000000P3oool00`0000004FcN000000030=NES00300000021
PLT0PH7900<0PH7900<0000009ijZP2NNZX02P2NNZX5000000H0Q8;900@000000;1]Q@0000000000
0`2h?Qd2000001@0f9F;00<000000?ooo`3oool0@@3oool006l0oooo00<000000>BfYP3T]ZH00P3T
]ZH:000000@0iKNV00<000000>c_bP3/klX00P3/klX00`00000061J>0000000408:1b@030000002_
[mP0[joH0080[joH00D000000=OHf@3Gf=T0emSI000000030?ooo`8000001@3GUH`00`000000PH79
0861b@030861b@8000002P2NNZX6000000@0Q8;900<000000;1]Q@2`KHD00P2`KHD010000000^3hM
0;Pn7@2h?Qd200000180f9F;00<000000?ooo`3oool0@P3oool006l0oooo00@000000>BfYP3T]ZH0
i;JV2@0000040>FgYP8000000`3/klX30000000301PFSP000000PX7900<0PX7900<000000:n_f02_
[mP00P2_[mP01@000000emSI0=OHf@3Gf=T000000080oooo00<000000=NES03GUH`01P3GUH`00`00
0000PH790861b@040861b@030000002NNZX0WWZZ00H0WWZZ2@0000000`24P/T000000;1]Q@050;1]
Q@8000000`2h?Qd2000000h0f9F;0P0000150?ooo`00K`3oool00`000000i;JV0000000800000003
0<b3P@000000iKNV0080iKNV00<000000>c_bP3/klX00P3/klX00`000000oooo0000000201PFSP05
00000022PLT0PX7908:1b@0000001@2_[mP00`000000emSI0=OHf@02000000030?ooo`000000eiF<
00T0eiF<00<000000861b@21PLT01021PLT2000000D0WWZZ2`0000090;1]Q@8000000`2h?Qd00`00
0000f9F;0=RER`0:0=RER`030000003oool0oooo04D0oooo001_0?ooo`X000000P3<Ph44000000<0
k>o:0P0000020?ooo`030000000H5Xh0000000@0PX7900<000000:n_f02_[mP00P2_[mP010000000
emSI0=OHf@3Gf=T3000000/0eiF<00<000000861b@21PLT01P21PLT00`000000WWZZ09ijZP0209ij
ZPX00000302`KHD010000000^3hM0;Pn7@2h?Qd2000000T0f9F;00<000000?ooo`3oool0AP3oool0
06h0oooo2@0000030<b3P@030000002G<440000000@0k>o:00<000000?ooo`3oool00P3oool00`00
000061J>0000000408:1b@030000002_[mP0[joH0080[joH00D000000=OHf@3Gf=T0emSI0000000>
0=NES00300000021PLT0PH7900H0PH790P0000000`2NNZX00000000000080000000309ijZP000000
000000/0/6f50P0000020;Pn7@8000001`3HUH/00`000000oooo0?ooo`170?ooo`00K03oool:0000
0080c8>10P00000209L`@@030000003/klX0k>o:008000001@3oool00`00000061J>0000000308:1
b@030000002_[mP0[joH00<0[joH00@000000=OHf@0000000000403GUH`2000000P0PH7900<00000
09ijZP0000002000000309ijZP030000002`KHD0/6f500X0/6f50P0000000`0PLn8000000=RER`04
0=RER`800000BP3oool006/0oooo2@0000030<b3P@030000002G<440Uc110080Uc1100<000000>c_
bP0000001P3oool00`00000061J>0000000408:1b@030000002_[mP0[joH0080[joH00<000000=OH
f@0000004P3GUH`4000000L0PH790P0000000`2NNZX0000000000004000000D0WWZZ0P0000090;1]
Q@0300000024P/T0Q8;900<000000`3HUH/00`000000oooo0?ooo`1:0?ooo`00J@3oool900000003
0?ooo`000000c8>100800000102G<443000000L0oooo00<0000001PFSP0000001022PLT00`000000
[joH0:n_f0020:n_f0800000503GUH`0100000004FcN0000000000080861b@030000002`KhL00000
00<00000202NNZX2000000H0/6f500<0000008B2b@24P/T00`24P/T010000000f9F;0=RER`00001=
0?ooo`00I`3oool:000000<0oooo00<0000009L`@@2G<440102G<4400`000000oooo0?ooo`040?oo
o`060000003oool0oooo0000000H5Xh000000`22PLT00`000000[joH0:n_f0020:n_f0030000003G
UH`0eiF<0180eiF<10000000100AK=h000000000000000060861b@040000002`KhL0/6n70;1_Q`80
00002P2NNZX00`000000/6f50;1]Q@020;1]Q@0300000024P/T0Q8;900@0Q8;900<000000=RER`00
0000CP3oool006P0oooo1`0000060?ooo`8000000P2G<442000000H0oooo00<000000:AiX`000000
0P0000000`0H5Xh0000008:1b@0208:1b@030000002_[mP0[joH00800000503GUH`00`000000oooo
0?ooo`020?ooo`030000000AK=h04FcN008000001@21PLT01@000000/6n70;1_Q`2`KhL0000000`0
WWZZ0P0000000`2`KHD000000000000508B2b@<00000C`3oool006P0oooo1P0000090?ooo`800000
203oool010000000Y7VS0:AiX`2TNJ<2000000@0PX7900<000000:n_f00000005@3GUH`00`000000
oooo0?ooo`050?ooo`030000000AK=h04FcN008000000P21PLT00`000000/6n70;1_Q`020;1_Q`<0
0000302NNZX5000000<0Q8;900<000000?ooo`3oool0C`3oool006T0oooo0`00000D0?ooo`030000
002TNJ<0Y7VS00<0Y7VS0P00000308:1b@800000503GUH`2000000T0oooo00L00000015/gP0AK=h0
4FcN00000021PLT0000000@0/6n700<000000861b@21PLT00P00000:09ijZPP00000DP3oool006T0
oooo00<000000?ooo`3oool04`3oool00`000000Y7VS0:AiX`060:AiX`0400000022PLT000000000
01@0eiF<00<000000?ooo`3oool02`3oool4015/gP80000000D0/6n7000000000000f9F;00000003
0861b@030000002NNZX0WWZZ00H0WWZZ1`0000000`2ONj/000000?ooo`1A0?ooo`00O`3oool00`00
0000Y7VS0:AiX`070:AiX`030000003GUH`0eiF<01<0eiF<0P00000>0?ooo`060000000AK=h04FcN
0000002kABT000000`3HUH/00`000000PH790861b@020861b@8000001P2NNZX900000580oooo001n
0?ooo`030000002TNJ<0Y7VS00H0Y7VS0P00000D0=NES0<0000000<004Bf0000003oool03P3oool2
015/gP030000003HUH/0f9F;00<0f9F;00<000000861b@21PLT00`21PLT2000000<0WWZZ2`00001A
0?ooo`00O@3oool00`000000Y7VS0:AiX`060:AiX`030000003GUH`0eiF<01<0eiF<00@000000?oo
o`3oool0oooo0`00000>0?ooo`8000001`3HUH/00`000000PH790861b@040861b@80000000<0WWZZ
0000000000002000001B0?ooo`00O@3oool00`000000Y7VS0:AiX`070:AiX`030000003GUH`0eiF<
0100eiF<0P0000060?ooo`<000002`3oool00`000000f9F;0=RER`080=RER`0300000021PLT0PH79
00D0PH792`00001B0?ooo`00O03oool00`000000Y7VS0:AiX`080:AiX`030000003GUH`0eiF<00l0
eiF<00<000000?ooo`3oool01`3oool3000000T0oooo00<000000=RER`3HUH/02@3HUH/00`000000
PH790861b@050861b@030000002`KhL0000000T00000D@3oool007/0oooo00<000000:AiX`2TNJ<0
2P2TNJ<00`000000eiF<0=NES00=0=NES0030000003oool0oooo00X0oooo0P0000060?ooo`800000
3@3HUH/00`000000PH790861b@030861b@030000002`KhL0/6n70080/6n72`00001>0?ooo`00N`3o
ool00`000000Y7VS0:AiX`0;0:AiX`030000003GUH`0eiF<00X0eiF<0P00000?0?ooo`030000003o
ool0oooo0080oooo00<000000=RER`3HUH/03P3HUH/00`000000PH790861b@020861b@030000002`
KhL0/6n700<0/6n7100000020?ooo`H00000C03oool007X0oooo00<000000:AiX`2TNJ<02`2TNJ<2
000000/0eiF<00<000000?ooo`3oool04P3oool200000180f9F;00D000000861b@21PLT0PH790000
00050;1_Q`030000003oool0000000@0oooo200000190?ooo`00N@3oool00`000000Y7VS0:AiX`0<
0:AiX`030000003oool0000000T0eiF<00<000000?ooo`3oool04P3oool00`000000f9F;0=RER`0B
0=RER`D00000102`KhL00`000000oooo0?ooo`060?ooo`80000000<0UVnU00000000000010000017
0?ooo`00N@3oool00`000000Y7VS0:AiX`0;0:AiX`040000003oool0oooo000000L0eiF<0P00000D
0?ooo`030000003HUH/0f9F;01@0f9F;00@00000015/gP000000^dDY0P0000000`2`KhL000000?oo
o`090?ooo`<0000000<0UVnU000000000000100000150?ooo`00N03oool00`000000Y7VS0:AiX`0;
0:AiX`030000003oool0oooo0080oooo00<000000=NES03GUH`00`3GUH`00`000000oooo0?ooo`0B
0?ooo`8000005P3HUH/010000000oooo0000000000020;]5:@800000303oool300000080UVnU00<0
00000:IQO@2VHGd0100000120?ooo`00M`3oool00`000000Y7VS0:AiX`0<0:AiX`030000003oool0
oooo00<0oooo00D000000=NES03GUH`0eiF<0000000D0?ooo`030000003HUH/0f9F;01@0f9F;0P00
00040?ooo`800000403oool200000080UVnU0P0000020:IQO@@00000@03oool007L0oooo00<00000
0:AiX`2TNJ<02`2TNJ<00`000000oooo0?ooo`040?ooo`040000003GUH`00000000001@0oooo00<0
00000=RER`3HUH/0503HUH/00`000000oooo0?ooo`0G0?ooo`<000000P2FKjD200000080YV5m1@00
000m0?ooo`00MP3oool00`000000Y7VS0:AiX`0;0:AiX`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool2000001H0f9F;00<000000?ooo`3oool06@3oool00`000000MW?300000003
09I_Y@8000000P2VHGd2000000030:@T2`000000000003/0oooo001e0?ooo`030000002TNJ<0Y7VS
00`0Y7VS00<000000?ooo`3oool06P3oool00`000000f9F;0=RER`0E0=RER`030000003oool0oooo
01/0oooo00@0000007Ic``00000000000`2FKjD010000000YV5m0:IQO@2VHGd2000000030:@T2`00
0000000003T0oooo001e0?ooo`030000002TNJ<0Y7VS00/0Y7VS00<000000?ooo`3oool06P3oool0
0`000000f9F;0=RER`0D0=RER`8000007`3oool20000000307Ic``000000UVnU0080UVnU0P000003
0:IQO@80000000<0Y2@;000000000000=`3oool007@0oooo00<000000:AiX`2TNJ<02`2TNJ<00`00
0000oooo0?ooo`0I0?ooo`8000005P3HUH/00`000000oooo0?ooo`0P0?ooo`80000000<0MW?30000
002FKjD00`2FKjD2000000<0YV5m0`00000g0?ooo`00L`3oool00`000000Y7VS0:AiX`0<0:AiX`03
0000003oool0oooo01P0oooo00<000000=RER`3HUH/05@3HUH/00`000000oooo0?ooo`0S0?ooo`04
0000001fLl<00000000000@0UVnU0P000000102VHGd0000008j=cP00000g0?ooo`00L`3oool00`00
0000Y7VS0:AiX`0;0:AiX`030000003oool0oooo01L0oooo0P00000G0=RER`030000003oool0oooo
02D0oooo00@0000007Ic``1fLl<000001@2FKjD3000003P0oooo001b0?ooo`030000002TNJ<0Y7VS
00/0Y7VS00<000000?ooo`3oool05`3oool00`000000f9F;0=RER`0E0=RER`800000:@3oool01000
0000MW?307Ic``00000309I_Y@040000002VQ;00YXB`000003P0oooo001a0?ooo`030000002TNJ<0
Y7VS00`0Y7VS00<000000?ooo`3oool05P3oool00`000000f9F;0=RER`0E0=RER`030000003oool0
oooo02X0oooo0P0000001@1fLl<000000000002FKjD000000080YXB`00<000000?ooo`3oool0=P3o
ool00740oooo00<000000:AiX`2TNJ<02`2TNJ<00`000000oooo0?ooo`0E0?ooo`8000005`3HUH/0
0`000000oooo0?ooo`0/0?ooo`8000000P1fLl<4000003T0oooo001`0?ooo`030000002TNJ<0Y7VS
00/0Y7VS00<000000?ooo`3oool05@3oool00`000000f9F;0=RER`0F0=RER`030000003oool0oooo
02l0oooo00<0000007Ic``0000000P2hNXh00`000000oooo0?ooo`0g0?ooo`00K`3oool00`000000
Y7VS0:AiX`0<0:AiX`030000003oool0oooo01@0oooo00<000000=RER`3HUH/05@3HUH/2000003<0
oooo0P0000000`2hNXh000000?ooo`0i0?ooo`00K`3oool00`000000Y7VS0:AiX`0;0:AiX`030000
003oool0oooo01<0oooo0P00000G0=RER`030000003oool0oooo03@0oooo0P00000k0?ooo`00KP3o
ool00`000000Y7VS0:AiX`0;0:AiX`030000003oool0oooo01<0oooo00<000000=RER`3HUH/05P3H
UH/00`000000oooo0?ooo`1b0?ooo`00K@3oool00`000000Y7VS0:AiX`0<0:AiX`030000003oool0
oooo01@0oooo00<000000=RER`3HUH/0503HUH/00`000000oooo0?ooo`1c0?ooo`00K@3oool00`00
0000Y7VS0:AiX`0;0:AiX`030000003oool0oooo01D0oooo00<000000=RER`3HUH/04`3HUH/00`00
0000oooo0?ooo`1d0?ooo`00K03oool00`000000Y7VS0:AiX`0<0:AiX`030000003oool0oooo01H0
oooo00<000000=RER`3HUH/0403HUH/2000007L0oooo001[0?ooo`030000002TNJ<0Y7VS00`0Y7VS
00<000000?ooo`3oool0603oool00`000000f9F;0=RER`0>0=RER`030000003oool0oooo07L0oooo
001[0?ooo`030000002TNJ<0Y7VS00/0Y7VS00<000000?ooo`3oool06@3oool00`000000f9F;0=RE
R`0=0=RER`030000003oool0oooo07P0oooo001Z0?ooo`030000002TNJ<0Y7VS00`0Y7VS00<00000
0?ooo`3oool06P3oool00`000000f9F;0=RER`0;0=RER`030000003oool0oooo07T0oooo001Y0?oo
o`030000002TNJ<0Y7VS00`0Y7VS00<000000?ooo`3oool0703oool00`000000f9F;0=RER`080=RE
R`800000O03oool006T0oooo00<000000:AiX`2TNJ<02`2TNJ<00`000000oooo0?ooo`0N0?ooo`03
0000003HUH/0f9F;00H0f9F;00<000000?ooo`3oool0O03oool006P0oooo00<000000:AiX`2TNJ<0
302TNJ<00`000000oooo0?ooo`0N0?ooo`030000003HUH/0f9F;00D0f9F;00<000000?ooo`3oool0
O@3oool006L0oooo00<000000:AiX`2TNJ<0302TNJ<00`000000oooo0?ooo`0P0?ooo`030000003H
UH/0f9F;00<0f9F;00<000000?ooo`3oool0OP3oool006L0oooo00<000000:AiX`2TNJ<02`2TNJ<0
0`000000oooo0?ooo`0R0?ooo`030000003HUH/0f9F;00800000P@3oool006H0oooo00<000000:Ai
X`2TNJ<0302TNJ<00`000000oooo0?ooo`0R0?ooo`030000003HUH/0000008<0oooo001U0?ooo`03
0000002TNJ<0Y7VS00`0Y7VS00<000000?ooo`3oool0903oool00`000000oooo0?ooo`220?ooo`00
I@3oool00`000000Y7VS0:AiX`0;0:AiX`030000003oool0oooo0:X0oooo001T0?ooo`030000002T
NJ<0Y7VS00`0Y7VS00<000000?ooo`3oool0ZP3oool006<0oooo00<000000:AiX`2TNJ<0302TNJ<0
0`000000oooo0?ooo`2[0?ooo`00H`3oool00`000000Y7VS0:AiX`0;0:AiX`030000003oool0oooo
0:`0oooo001R0?ooo`030000002TNJ<0Y7VS00`0Y7VS00<000000?ooo`3oool0[03oool006<0oooo
0P00000;0:AiX`030000003oool0oooo0:d0oooo001U0?ooo`030000002TNJ<0Y7VS00L0Y7VS00<0
00000?ooo`3oool0[P3oool006H0oooo00<000000:AiX`2TNJ<01P2TNJ<00`000000oooo0?ooo`2^
0?ooo`00I`3oool2000000D0Y7VS00<000000?ooo`3oool0[`3oool006T0oooo00D000000:AiX`2T
NJ<0Y7VS0000002b0?ooo`00JP3oool2000000030:AiX`000000oooo0;40oooo001/0?ooo`030000
003oool0oooo0;40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.67442 .6765 m .6591 .62068 L .64496 .58414 L p .733 .395 0 r
F P
0 g
s
.64496 .58414 m .65917 .63718 L .67442 .6765 L p .733 .395 0 r
F P
0 g
s
.46298 .64133 m .38112 .70212 L .3482 .6774 L p .486 .606 .897 r
F P
0 g
s
.3482 .6774 m .42801 .61466 L .46298 .64133 L p .486 .606 .897 r
F P
0 g
s
.60116 .61782 m .59416 .58083 L .5808 .54682 L p .775 .432 0 r
F P
0 g
s
.5808 .54682 m .58705 .58198 L .59504 .60228 L p .775 .432 0 r
F P
0 g
s
.5808 .54682 m .59504 .60228 L .60028 .61477 L .775 .432 0 r
F
.64522 .6269 m .65875 .61623 L p .58374 .57536 L .572 .62 .861 r
F P
0 g
s
.56764 .56658 m .58607 .58091 L p .58374 .57536 L .572 .62 .861 r
F P
0 g
s
.58607 .58091 m .64522 .6269 L p .58374 .57536 L .572 .62 .861 r
F P
0 g
s
.59504 .60228 m .60116 .61782 L p .60028 .61477 L .775 .432 0 r
F P
0 g
s
.51487 .56706 m .51358 .54745 L .49794 .54175 L p .653 .121 0 r
F P
0 g
s
.51358 .54745 m .51487 .56706 L .53154 .56263 L p .334 0 0 r
F P
0 g
s
.53154 .56263 m .52972 .54314 L .51358 .54745 L p .334 0 0 r
F P
0 g
s
.52972 .54314 m .53154 .56263 L .54241 .54956 L p 0 0 .011 r
F P
0 g
s
.54241 .54956 m .54025 .53047 L .52972 .54314 L p 0 0 .011 r
F P
0 g
s
.49872 .5612 m .49794 .54175 L .48875 .5282 L p .838 .402 0 r
F P
0 g
s
.49794 .54175 m .49872 .5612 L .51487 .56706 L p .653 .121 0 r
F P
0 g
s
.54025 .53047 m .54241 .54956 L .54332 .53281 L p 0 0 .068 r
F P
0 g
s
.54332 .53281 m .54112 .51421 L .54025 .53047 L p 0 0 .068 r
F P
0 g
s
.48875 .5282 m .48923 .54723 L .49872 .5612 L p .838 .402 0 r
F P
0 g
s
.48923 .54723 m .48875 .5282 L .48953 .51192 L p 0 0 .013 r
F P
0 g
s
.54112 .51421 m .54332 .53281 L .53388 .51875 L p .809 .371 0 r
F P
0 g
s
.53388 .51875 m .53198 .50057 L .54112 .51421 L p .809 .371 0 r
F P
0 g
s
.49004 .53046 m .48953 .51192 L .50004 .49915 L p 0 0 0 r
F P
0 g
s
.48953 .51192 m .49004 .53046 L .48923 .54723 L p 0 0 .013 r
F P
0 g
s
.53198 .50057 m .53388 .51875 L .51766 .51282 L p .633 .089 0 r
F P
0 g
s
.51766 .51282 m .51627 .49481 L .53198 .50057 L p .633 .089 0 r
F P
0 g
s
.5009 .5173 m .50004 .49915 L .51627 .49481 L p .303 0 0 r
F P
0 g
s
.50004 .49915 m .5009 .5173 L .49004 .53046 L p 0 0 0 r
F P
0 g
s
.51627 .49481 m .51766 .51282 L .5009 .5173 L p .303 0 0 r
F P
0 g
s
.63129 .67362 m .66549 .70002 L .67674 .6812 L p .787 .598 .645 r
F P
0 g
s
.67674 .6812 m .64272 .65485 L .63129 .67362 L p .787 .598 .645 r
F P
0 g
s
.64272 .65485 m .67674 .6812 L .69207 .66333 L p .709 .622 .759 r
F P
0 g
s
.77195 .75153 m .7786 .74394 L .69198 .68693 L closepath p .731 .659 .778 r
F P
0 g
s
.76732 .75972 m .77195 .75153 L .69198 .68693 L closepath p .815 .635 .659 r
F P
0 g
s
.7786 .74394 m .78477 .73978 L .69198 .68693 L closepath p .59 .667 .893 r
F P
0 g
s
.69207 .66333 m .65804 .63687 L .64272 .65485 L p .709 .622 .759 r
F P
0 g
s
.65804 .63687 m .69207 .66333 L .70588 .65298 L p .572 .62 .861 r
F P
0 g
s
.76646 .7654 m .76732 .75972 L .69198 .68693 L closepath p .894 .545 .377 r
F P
0 g
s
.62803 .68624 m .66255 .71284 L .66549 .70002 L p .851 .498 .384 r
F P
0 g
s
.66549 .70002 m .63129 .67362 L .62803 .68624 L p .851 .498 .384 r
F P
0 g
s
.54043 .60348 m .61841 .66367 L .62991 .64492 L p .787 .598 .645 r
F P
0 g
s
.62991 .64492 m .55236 .58485 L .54043 .60348 L p .787 .598 .645 r
F P
0 g
s
.55236 .58485 m .62991 .64492 L .64522 .6269 L p .709 .622 .759 r
F P
0 g
s
.78477 .73978 m .78812 .74066 L .69198 .68693 L closepath p 0 .38 .79 r
F P
0 g
s
.70588 .65298 m .67164 .62628 L .65804 .63687 L p .572 .62 .861 r
F P
0 g
s
.76973 .7664 m .76646 .7654 L .69198 .68693 L closepath p 0 .281 .78 r
F P
0 g
s
.64522 .6269 m .56764 .56658 L .55236 .58485 L p .709 .622 .759 r
F P
0 g
s
.53631 .61557 m .61502 .67622 L .61841 .66367 L p .851 .498 .384 r
F P
0 g
s
.61841 .66367 m .54043 .60348 L .53631 .61557 L p .851 .498 .384 r
F P
0 g
s
.78812 .74066 m .78733 .74631 L .69198 .68693 L closepath p .81 .445 .367 r
F P
0 g
s
.67164 .62628 m .70588 .65298 L .71297 .65417 L p 0 .355 .816 r
F P
0 g
s
.77593 .76228 m .76973 .7664 L .69198 .68693 L closepath p .546 .575 .835 r
F P
0 g
s
.49513 .58386 m .44619 .64283 L .45706 .65415 L p .597 .459 .664 r
F P
0 g
s
.44619 .64283 m .49513 .58386 L .48155 .5734 L p .709 .623 .759 r
F P
0 g
s
.48155 .5734 m .43263 .63251 L .44619 .64283 L p .709 .623 .759 r
F P
0 g
s
.43263 .63251 m .48155 .5734 L .47053 .56757 L p .811 .793 .836 r
F P
0 g
s
.47053 .56757 m .42142 .62703 L .43263 .63251 L p .811 .793 .836 r
F P
0 g
s
.71297 .65417 m .6784 .62721 L .67164 .62628 L p 0 .355 .816 r
F P
0 g
s
.78733 .74631 m .78267 .75459 L .69198 .68693 L closepath p .761 .562 .628 r
F P
0 g
s
.63436 .68779 m .66921 .71466 L .66255 .71284 L p 0 .309 .775 r
F P
0 g
s
.66255 .71284 m .62803 .68624 L .63436 .68779 L p 0 .309 .775 r
F P
0 g
s
.65875 .61623 m .58067 .55537 L .56764 .56658 L p .572 .62 .861 r
F P
0 g
s
.58067 .55537 m .65875 .61623 L .66538 .61705 L p 0 .355 .816 r
F P
0 g
s
.78267 .75459 m .77593 .76228 L .69198 .68693 L closepath p .687 .589 .74 r
F P
0 g
s
.50622 .59507 m .45706 .65415 L .46116 .66226 L p .335 .118 .428 r
F P
0 g
s
.45706 .65415 m .50622 .59507 L .49513 .58386 L p .597 .459 .664 r
F P
0 g
s
.42142 .62703 m .47053 .56757 L .46625 .56864 L p .793 .987 .733 r
F P
0 g
s
.46625 .56864 m .4168 .62853 L .42142 .62703 L p .793 .987 .733 r
F P
0 g
s
.54174 .6164 m .62123 .67767 L .61502 .67622 L p 0 .309 .775 r
F P
0 g
s
.61502 .67622 m .53631 .61557 L .54174 .6164 L p 0 .309 .775 r
F P
0 g
s
.6784 .62721 m .71297 .65417 L .71041 .66677 L p .854 .49 .361 r
F P
0 g
s
.46116 .66226 m .51067 .60284 L .50622 .59507 L p .335 .118 .428 r
F P
0 g
s
.53813 .55596 m .5302 .56548 L .51928 .55462 L p .597 .459 .664 r
F P
0 g
s
.02 w
.51492 .52121 m
.51649 .54319 L
s
.5 Mabswid
.51928 .55462 m .52716 .54511 L .53813 .55596 L p .597 .459 .664 r
F P
0 g
s
.51095 .56348 m .51928 .55462 L .5302 .56548 L p .666 .458 .594 r
F P
0 g
s
.52716 .54511 m .51928 .55462 L .50603 .54435 L p .709 .623 .759 r
F P
0 g
s
.51928 .55462 m .51095 .56348 L .50031 .55524 L p .764 .609 .686 r
F P
0 g
s
.50031 .55524 m .50603 .54435 L .51928 .55462 L p .764 .609 .686 r
F P
0 g
s
.02 w
.51649 .54319 m
.51654 .54401 L
s
.5 Mabswid
.51067 .60284 m .46116 .66226 L .45682 .66402 L p .766 .975 .704 r
F P
0 g
s
.66538 .61705 m .58654 .55557 L .58067 .55537 L p 0 .355 .816 r
F P
0 g
s
.54193 .54549 m .53813 .55596 L .52716 .54511 L p .5 .448 .73 r
F P
0 g
s
.52716 .54511 m .5331 .53679 L .54193 .54549 L p .5 .448 .73 r
F P
0 g
s
.5331 .53679 m .52716 .54511 L .51391 .53482 L p .63 .626 .828 r
F P
0 g
s
.50603 .54435 m .51391 .53482 L .52716 .54511 L p .709 .623 .759 r
F P
0 g
s
.51391 .53482 m .50603 .54435 L .49537 .53849 L p .811 .794 .836 r
F P
0 g
s
.50603 .54435 m .50031 .55524 L .49174 .5506 L p .873 .757 .732 r
F P
0 g
s
.49174 .5506 m .49537 .53849 L .50603 .54435 L p .873 .757 .732 r
F P
0 g
s
.5302 .56548 m .5197 .57222 L .51095 .56348 L p .666 .458 .594 r
F P
0 g
s
.50379 .57 m .51095 .56348 L .5197 .57222 L p .734 .446 .491 r
F P
0 g
s
.51095 .56348 m .50379 .57 L .49786 .56542 L p .815 .577 .577 r
F P
0 g
s
.49786 .56542 m .50031 .55524 L .51095 .56348 L p .815 .577 .577 r
F P
0 g
s
.71041 .66677 m .67552 .63961 L .6784 .62721 L p .854 .49 .361 r
F P
0 g
s
.51391 .53482 m .52244 .52851 L .5331 .53679 L p .63 .626 .828 r
F P
0 g
s
.52244 .52851 m .51391 .53482 L .50328 .52891 L p .703 .805 .929 r
F P
0 g
s
.49537 .53849 m .50328 .52891 L .51391 .53482 L p .811 .794 .836 r
F P
0 g
s
.50031 .55524 m .49786 .56542 L .49309 .56286 L p .911 .685 .583 r
F P
0 g
s
.49309 .56286 m .49174 .5506 L .50031 .55524 L p .911 .685 .583 r
F P
0 g
s
.64808 .67737 m .68316 .70447 L .66921 .71466 L p .564 .62 .867 r
F P
0 g
s
.66921 .71466 m .63436 .68779 L .64808 .67737 L p .564 .62 .867 r
F P
0 g
s
.54269 .56332 m .53471 .57289 L .5302 .56548 L p .335 .117 .427 r
F P
0 g
s
.5302 .56548 m .53813 .55596 L .54269 .56332 L p .335 .117 .427 r
F P
0 g
s
.5197 .57222 m .5302 .56548 L .53471 .57289 L p .482 .165 .351 r
F P
0 g
s
.58654 .55557 m .66538 .61705 L .66237 .62937 L p .854 .49 .361 r
F P
0 g
s
.60211 .45496 m .55182 .51555 L .56318 .52661 L p .597 .459 .664 r
F P
0 g
s
.55182 .51555 m .60211 .45496 L .58849 .44419 L p .709 .623 .759 r
F P
0 g
s
.58849 .44419 m .53822 .50493 L .55182 .51555 L p .709 .623 .759 r
F P
0 g
s
.53471 .57289 m .52326 .5782 L .5197 .57222 L p .482 .165 .351 r
F P
0 g
s
.50865 .57487 m .5197 .57222 L .52326 .5782 L p .613 .208 .251 r
F P
0 g
s
.5197 .57222 m .50865 .57487 L .50379 .57 L p .734 .446 .491 r
F P
0 g
s
.54561 .55135 m .54269 .56332 L .53813 .55596 L p .126 .051 .494 r
F P
0 g
s
.53813 .55596 m .54193 .54549 L .54561 .55135 L p .126 .051 .494 r
F P
0 g
s
.54084 .53612 m .54193 .54549 L .5331 .53679 L p .291 .398 .8 r
F P
0 g
s
.5331 .53679 m .53592 .53128 L .54084 .53612 L p .291 .398 .8 r
F P
0 g
s
.53592 .53128 m .5331 .53679 L .52244 .52851 L p .449 .594 .904 r
F P
0 g
s
.4168 .62853 m .46625 .56864 L .47048 .57632 L p .317 .096 .412 r
F P
0 g
s
.47048 .57632 m .42068 .63655 L .4168 .62853 L p .317 .096 .412 r
F P
0 g
s
.50379 .57 m .50865 .57487 L .51059 .5782 L p .77 .261 0 r
F P
0 g
s
.49786 .56542 m .50379 .57 L p .51059 .5782 L .77 .261 0 r
F P
0 g
s
.53822 .50493 m .58849 .44419 L .57789 .43758 L p .811 .793 .836 r
F P
0 g
s
.57789 .43758 m .52742 .49869 L .53822 .50493 L p .811 .793 .836 r
F P
0 g
s
.52244 .52851 m .52998 .52666 L .53592 .53128 L p .449 .594 .904 r
F P
0 g
s
.52998 .52666 m .52244 .52851 L .51394 .52373 L p .432 .736 .991 r
F P
0 g
s
.50328 .52891 m .51394 .52373 L .52244 .52851 L p .703 .805 .929 r
F P
0 g
s
.49309 .56286 m .49786 .56542 L p .51059 .5782 L .77 .261 0 r
F P
0 g
s
.52326 .5782 m .51059 .5782 L .50865 .57487 L p .613 .208 .251 r
F P
0 g
s
.45682 .66402 m .50667 .60417 L .51067 .60284 L p .766 .975 .704 r
F P
0 g
s
.50328 .52891 m .49537 .53849 L .49136 .53932 L p .793 .987 .733 r
F P
0 g
s
.49537 .53849 m .49174 .5506 L .48851 .55133 L p .965 .92 .58 r
F P
0 g
s
.48851 .55133 m .49136 .53932 L .49537 .53849 L p .965 .92 .58 r
F P
0 g
s
.49174 .5506 m .49309 .56286 L .49131 .56331 L p .989 .734 .365 r
F P
0 g
s
.49131 .56331 m .48851 .55133 L .49174 .5506 L p .989 .734 .365 r
F P
0 g
s
.54288 .53934 m .54561 .55135 L .54193 .54549 L p 0 0 .513 r
F P
0 g
s
.54193 .54549 m .54084 .53612 L .54288 .53934 L p 0 0 .513 r
F P
0 g
s
.61371 .4659 m .56318 .52661 L .56804 .53399 L p .335 .118 .428 r
F P
0 g
s
.56318 .52661 m .61371 .4659 L .60211 .45496 L p .597 .459 .664 r
F P
0 g
s
.50667 .60417 m .45682 .66402 L .44556 .65862 L p .813 .799 .839 r
F P
0 g
s
.01 w
.44606 .63695 m
.49207 .58148 L
s
.5 Mabswid
.51394 .52373 m .50328 .52891 L .49933 .52967 L p .425 .862 .766 r
F P
0 g
s
.49136 .53932 m .49933 .52967 L .50328 .52891 L p .793 .987 .733 r
F P
0 g
s
.55487 .60533 m .60721 .64578 L p .62018 .67653 L .564 .62 .867 r
F P
0 g
s
.62123 .67767 m .54174 .6164 L .55487 .60533 L p .564 .62 .867 r
F P
0 g
s
.63487 .66715 m .55487 .60533 L .57064 .58651 L p .709 .624 .76 r
F P
0 g
s
.61484 .69011 m .6063 .64498 L .59803 .624 L p .775 .432 0 r
F P
0 g
s
.57064 .58651 m .65068 .6486 L .63487 .66715 L p .709 .624 .76 r
F P
0 g
s
.59803 .624 m .59164 .6078 L p .59254 .61098 L .775 .432 0 r
F P
0 g
s
.59254 .61098 m .61484 .69011 L .59803 .624 L .775 .432 0 r
F
.63487 .66715 m .62123 .67767 L p .62018 .67653 L .564 .62 .867 r
F P
0 g
s
.60721 .64578 m .63487 .66715 L p .62018 .67653 L .564 .62 .867 r
F P
0 g
s
.03 w
.64744 .6524 m
.69198 .68693 L
s
.5 Mabswid
.49131 .56331 m .49309 .56286 L p .51059 .5782 L .77 .261 0 r
F P
0 g
s
.67552 .63961 m .71041 .66677 L .69899 .68608 L p .789 .598 .642 r
F P
0 g
s
.54084 .53612 m .53592 .53128 L .52998 .52666 L p .751 .232 0 r
F P
0 g
s
.51059 .5782 m .52326 .5782 L .5202 .5791 L p .157 0 0 r
F P
0 g
s
.53097 .57398 m .5202 .5791 L .52326 .5782 L p .375 .827 .72 r
F P
0 g
s
.52326 .5782 m .53471 .57289 L .53097 .57398 L p .375 .827 .72 r
F P
0 g
s
.49321 .56661 m .49131 .56331 L p .51059 .5782 L .77 .261 0 r
F P
0 g
s
.4981 .57153 m .49321 .56661 L p .51059 .5782 L .77 .261 0 r
F P
0 g
s
.01 w
.49207 .58148 m
.49479 .5782 L
s
.5 Mabswid
.50408 .57615 m .4981 .57153 L p .51059 .5782 L .77 .261 0 r
F P
0 g
s
.01 w
.49479 .5782 m
.49945 .57257 L
s
.5 Mabswid
.51059 .5782 m .50886 .5787 L .50408 .57615 L p .77 .261 0 r
F P
0 g
s
.5202 .5791 m .50886 .5787 L .51059 .5782 L p .157 0 0 r
F P
0 g
s
.51394 .52373 m .52527 .524 L .52998 .52666 L p .432 .736 .991 r
F P
0 g
s
.49933 .52967 m .51083 .52431 L .51394 .52373 L p .425 .862 .766 r
F P
0 g
s
.52527 .524 m .51394 .52373 L .51083 .52431 L p .104 0 0 r
F P
0 g
s
.53901 .56433 m .53097 .57398 L .53471 .57289 L p .766 .975 .704 r
F P
0 g
s
.53471 .57289 m .54269 .56332 L .53901 .56433 L p .766 .975 .704 r
F P
0 g
s
.03 w
.5387 .56811 m
.56741 .59037 L
s
.5 Mabswid
.52998 .52666 m .52527 .524 L p .54084 .53612 L .751 .232 0 r
F P
0 g
s
.54125 .53972 m .54288 .53934 L .54084 .53612 L p .751 .232 0 r
F P
0 g
s
.53653 .53707 m .54125 .53972 L p .54084 .53612 L .751 .232 0 r
F P
0 g
s
.53053 .53241 m .53653 .53707 L p .54084 .53612 L .751 .232 0 r
F P
0 g
s
.52558 .52753 m .53053 .53241 L p .54084 .53612 L .751 .232 0 r
F P
0 g
s
.52358 .52432 m .52558 .52753 L p .54084 .53612 L .751 .232 0 r
F P
0 g
s
.52527 .524 m .52358 .52432 L p .54084 .53612 L .751 .232 0 r
F P
0 g
s
.01 w
.53947 .52433 m
.54223 .521 L
s
.50096 .57076 m
.53189 .53346 L
s
.53324 .53184 m
.53947 .52433 L
s
.5 Mabswid
.6639 .65886 m .69899 .68608 L .68316 .70447 L p .709 .624 .76 r
F P
0 g
s
.68316 .70447 m .64808 .67737 L .6639 .65886 L p .709 .624 .76 r
F P
0 g
s
.52742 .49869 m .57789 .43758 L .57435 .43768 L p .793 .987 .733 r
F P
0 g
s
.57435 .43768 m .52353 .49924 L .52742 .49869 L p .793 .987 .733 r
F P
0 g
s
.54268 .55209 m .53901 .56433 L .54269 .56332 L p .954 .916 .554 r
F P
0 g
s
.54269 .56332 m .54561 .55135 L .54268 .55209 L p .954 .916 .554 r
F P
0 g
s
.42068 .63655 m .47048 .57632 L .48172 .58773 L p .593 .455 .663 r
F P
0 g
s
.43169 .64809 m .42068 .63655 L p .44009 .62103 L .593 .455 .663 r
F P
0 g
s
.44323 .63417 m .43169 .64809 L p .44009 .62103 L .593 .455 .663 r
F P
0 g
s
.49561 .59841 m .44556 .65862 L .43169 .64809 L p .709 .624 .76 r
F P
0 g
s
.43169 .64809 m .48172 .58773 L .49561 .59841 L p .709 .624 .76 r
F P
0 g
s
.36628 .82279 m .45356 .67733 L p .42662 .63478 L .804 .586 .606 r
F P
0 g
s
.49561 .59841 m .50667 .60417 L p .46182 .64413 L .813 .799 .839 r
F P
0 g
s
.44556 .65862 m .4571 .64474 L p .46182 .64413 L .813 .799 .839 r
F P
0 g
s
.4571 .64474 m .49561 .59841 L p .46182 .64413 L .813 .799 .839 r
F P
0 g
s
.44711 .65036 m .44222 .64665 L p .45356 .67733 L .804 .586 .606 r
F P
0 g
s
.44222 .64665 m .42662 .63478 L p .43474 .64761 L .804 .586 .606 r
F P
0 g
s
.43474 .64761 m .45356 .67733 L .44222 .64665 L .804 .586 .606 r
F
.45356 .67733 m .46265 .66218 L .44711 .65036 L p F P
0 g
s
.48172 .58773 m .44323 .63417 L p .44009 .62103 L .593 .455 .663 r
F P
0 g
s
.48851 .55133 m .49131 .56331 L .49321 .56661 L p 0 0 .479 r
F P
0 g
s
.66237 .62937 m .58278 .56741 L .58654 .55557 L p .854 .49 .361 r
F P
0 g
s
.69899 .68608 m .6639 .65886 L .67552 .63961 L p .789 .598 .642 r
F P
0 g
s
.51083 .52431 m .52358 .52432 L .52527 .524 L p .104 0 0 r
F P
0 g
s
.54125 .53972 m .54268 .55209 L .54561 .55135 L p .983 .726 .333 r
F P
0 g
s
.54561 .55135 m .54288 .53934 L .54125 .53972 L p .983 .726 .333 r
F P
0 g
s
.49136 .53932 m .48851 .55133 L .49193 .55725 L p .093 .022 .476 r
F P
0 g
s
.49321 .56661 m .49193 .55725 L .48851 .55133 L p 0 0 .479 r
F P
0 g
s
.51161 .57449 m .50408 .57615 L .50886 .5787 L p .409 .734 .991 r
F P
0 g
s
.50886 .5787 m .5202 .5791 L .51161 .57449 L p .409 .734 .991 r
F P
0 g
s
.58278 .56741 m .66237 .62937 L .65068 .6486 L p .789 .598 .642 r
F P
0 g
s
.56804 .53399 m .61893 .47292 L .61371 .4659 L p .335 .118 .428 r
F P
0 g
s
.61893 .47292 m .56804 .53399 L .56444 .53481 L p .766 .975 .704 r
F P
0 g
s
.49933 .52967 m .49136 .53932 L .49566 .54664 L p .317 .096 .413 r
F P
0 g
s
.49193 .55725 m .49566 .54664 L .49136 .53932 L p .093 .022 .476 r
F P
0 g
s
.49193 .55725 m .49321 .56661 L .4981 .57153 L p .269 .387 .799 r
F P
0 g
s
.03 w
.49786 .53646 m
.53697 .56677 L
s
.5 Mabswid
.70164 .77567 m .68208 .70439 L .66628 .66369 L p .733 .395 0 r
F P
0 g
s
.39638 .47269 m .39401 .47744 L .49478 .53407 L closepath p .81 .44 .357 r
F P
0 g
s
.40189 .46476 m .39638 .47269 L .49478 .53407 L closepath p .762 .562 .627 r
F P
0 g
s
.40846 .45664 m .40189 .46476 L .49478 .53407 L closepath p .686 .589 .741 r
F P
0 g
s
.41363 .45138 m .40846 .45664 L .49478 .53407 L closepath p .542 .574 .837 r
F P
0 g
s
.41542 .451 m .41363 .45138 L .49478 .53407 L closepath p 0 .259 .763 r
F P
0 g
s
.41312 .4557 m .41542 .451 L .49478 .53407 L closepath p .893 .549 .388 r
F P
0 g
s
.40755 .46371 m .41312 .4557 L .49478 .53407 L closepath p .813 .634 .66 r
F P
0 g
s
.40089 .47193 m .40755 .46371 L .49478 .53407 L closepath p .731 .658 .777 r
F P
0 g
s
.39572 .47717 m .40089 .47193 L .49478 .53407 L closepath p .593 .666 .89 r
F P
0 g
s
.39401 .47744 m .39572 .47717 L .49478 .53407 L closepath p 0 .403 .814 r
F P
0 g
s
.03 w
.49478 .53407 m
.49534 .5345 L
s
.5 Mabswid
.50078 .56612 m .4981 .57153 L .50408 .57615 L p .435 .592 .908 r
F P
0 g
s
.50408 .57615 m .51161 .57449 L .50078 .56612 L p .435 .592 .908 r
F P
0 g
s
.51083 .52431 m .49933 .52967 L .50369 .53694 L p .471 .147 .334 r
F P
0 g
s
.49566 .54664 m .50369 .53694 L .49933 .52967 L p .317 .096 .413 r
F P
0 g
s
.52028 .56819 m .51161 .57449 L .5202 .5791 L p .7 .812 .934 r
F P
0 g
s
.02 w
.51884 .57634 m
.51968 .58814 L
s
.5 Mabswid
.5202 .5791 m .53097 .57398 L .52028 .56819 L p .7 .812 .934 r
F P
0 g
s
.52358 .52432 m .51083 .52431 L .51438 .53011 L p .604 .189 .228 r
F P
0 g
s
.51438 .53011 m .52558 .52753 L .52358 .52432 L p .604 .189 .228 r
F P
0 g
s
.50369 .53694 m .51438 .53011 L .51083 .52431 L p .471 .147 .334 r
F P
0 g
s
.4981 .57153 m .50078 .56612 L .49193 .55725 L p .269 .387 .799 r
F P
0 g
s
.54268 .55209 m .54125 .53972 L .53653 .53707 L p .917 .687 .577 r
F P
0 g
s
.52835 .55849 m .52028 .56819 L .53097 .57398 L p .813 .799 .839 r
F P
0 g
s
.53097 .57398 m .53901 .56433 L .52835 .55849 L p .813 .799 .839 r
F P
0 g
s
.65068 .6486 m .57064 .58651 L .58278 .56741 L p .789 .598 .642 r
F P
0 g
s
.49566 .54664 m .49193 .55725 L .50078 .56612 L p .493 .444 .73 r
F P
0 g
s
.53653 .53707 m .53415 .54736 L .54268 .55209 L p .917 .687 .577 r
F P
0 g
s
.53901 .56433 m .54268 .55209 L .53415 .54736 L p .877 .762 .732 r
F P
0 g
s
.53415 .54736 m .52835 .55849 L .53901 .56433 L p .877 .762 .732 r
F P
0 g
s
.52353 .49924 m .57435 .43768 L .57937 .44459 L p .317 .096 .412 r
F P
0 g
s
.57937 .44459 m .52818 .50652 L .52353 .49924 L p .317 .096 .412 r
F P
0 g
s
.52558 .52753 m .51438 .53011 L .52331 .53893 L p .734 .441 .484 r
F P
0 g
s
.52331 .53893 m .53053 .53241 L .52558 .52753 L p .734 .441 .484 r
F P
0 g
s
.66628 .66369 m .68445 .73149 L .70164 .77567 L p .733 .395 0 r
F P
0 g
s
.53415 .54736 m .53653 .53707 L .53053 .53241 L p .818 .576 .573 r
F P
0 g
s
.50674 .55771 m .50078 .56612 L .51161 .57449 L p .627 .627 .831 r
F P
0 g
s
.51161 .57449 m .52028 .56819 L .50674 .55771 L p .627 .627 .831 r
F P
0 g
s
.53053 .53241 m .52331 .53893 L .53415 .54736 L p .818 .576 .573 r
F P
0 g
s
.42662 .63478 m .32803 .79454 L .36628 .82279 L p .804 .586 .606 r
F P
0 g
s
.56444 .53481 m .61569 .47329 L .61893 .47292 L p .766 .975 .704 r
F P
0 g
s
.50078 .56612 m .50674 .55771 L .49566 .54664 L p .493 .444 .73 r
F P
0 g
s
.50369 .53694 m .49566 .54664 L .50674 .55771 L p .594 .456 .663 r
F P
0 g
s
.51438 .53011 m .50369 .53694 L .5148 .54798 L p .664 .455 .591 r
F P
0 g
s
.5148 .54798 m .52331 .53893 L .51438 .53011 L p .664 .455 .591 r
F P
0 g
s
.61569 .47329 m .56444 .53481 L .55361 .52864 L p .813 .799 .839 r
F P
0 g
s
.50674 .55771 m .5148 .54798 L .50369 .53694 L p .594 .456 .663 r
F P
0 g
s
.52835 .55849 m .53415 .54736 L .52331 .53893 L p .765 .61 .685 r
F P
0 g
s
.5148 .54798 m .50674 .55771 L .52028 .56819 L p .709 .624 .76 r
F P
0 g
s
.52028 .56819 m .52835 .55849 L .5148 .54798 L p .709 .624 .76 r
F P
0 g
s
.02 w
.5176 .55885 m
.51803 .56489 L
s
.51668 .54598 m
.51694 .54965 L
s
.5 Mabswid
.52331 .53893 m .5148 .54798 L .52835 .55849 L p .765 .61 .685 r
F P
0 g
s
.02 w
.51755 .5581 m
.5176 .55885 L
s
.5 Mabswid
.52818 .50652 m .57937 .44459 L .59114 .45572 L p .593 .455 .663 r
F P
0 g
s
.59114 .45572 m .5397 .51778 L .52818 .50652 L p .593 .455 .663 r
F P
0 g
s
.01 w
.54223 .521 m
.62605 .41994 L
s
.5 Mabswid
.60507 .46673 m .55361 .52864 L .5397 .51778 L p .709 .624 .76 r
F P
0 g
s
.55361 .52864 m .60507 .46673 L .61569 .47329 L p .813 .799 .839 r
F P
0 g
s
.59164 .6078 m .59927 .65072 L .61484 .69011 L p .775 .432 0 r
F P
0 g
s
.5397 .51778 m .59114 .45572 L .60507 .46673 L p .709 .624 .76 r
F P
0 g
s
.51884 .62739 m .51666 .59425 L .4998 .58815 L p .653 .121 0 r
F P
0 g
s
.51666 .59425 m .51884 .62739 L .53713 .62255 L p .334 0 0 r
F P
0 g
s
.53713 .62255 m .53406 .58963 L .51666 .59425 L p .334 0 0 r
F P
0 g
s
.02 w
.51968 .58814 m
.5216 .61508 L
s
.5 Mabswid
.53406 .58963 m .53713 .62255 L .54907 .6083 L p 0 0 .011 r
F P
0 g
s
.54907 .6083 m .54541 .57603 L .53406 .58963 L p 0 0 .011 r
F P
0 g
s
.50112 .62101 m .4998 .58815 L .4899 .57362 L p .838 .402 0 r
F P
0 g
s
.4998 .58815 m .50112 .62101 L .51884 .62739 L p .653 .121 0 r
F P
0 g
s
.54541 .57603 m .54907 .6083 L .55008 .59003 L p 0 0 .068 r
F P
0 g
s
.55008 .59003 m .54637 .55859 L .54541 .57603 L p 0 0 .068 r
F P
0 g
s
.4899 .57362 m .49071 .60579 L .50112 .62101 L p .838 .402 0 r
F P
0 g
s
.49071 .60579 m .4899 .57362 L .49075 .55616 L p 0 0 .013 r
F P
0 g
s
.54637 .55859 m .55008 .59003 L .53973 .57471 L p .809 .371 0 r
F P
0 g
s
.53973 .57471 m .53651 .54396 L .54637 .55859 L p .809 .371 0 r
F P
0 g
s
.49161 .5875 m .49075 .55616 L .50208 .54245 L p 0 0 0 r
F P
0 g
s
.49075 .55616 m .49161 .5875 L .49071 .60579 L p 0 0 .013 r
F P
0 g
s
.53651 .54396 m .53973 .57471 L .52193 .56824 L p .633 .089 0 r
F P
0 g
s
.52193 .56824 m .51958 .53779 L .53651 .54396 L p .633 .089 0 r
F P
0 g
s
.50353 .57314 m .50208 .54245 L .51958 .53779 L p .303 0 0 r
F P
0 g
s
.50208 .54245 m .50353 .57314 L .49161 .5875 L p 0 0 0 r
F P
0 g
s
.51958 .53779 m .52193 .56824 L .50353 .57314 L p .303 0 0 r
F P
0 g
s
.02 w
.51834 .5692 m
.51884 .57634 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00/`3oool00`000000oooo0?oo
o`1Z0?ooo`00/P3oool3000006/0oooo002a0?ooo`<00000K03oool00;40oooo0P00001]0?ooo`00
/03oool2000006h0oooo002_0?ooo`800000K`3oool00:@0oooo0P0000080?ooo`<00000K`3oool0
0:<0oooo00<00000054HJ@0000000P0000050?ooo`<00000L03oool00:80oooo00L00000054HJ@1A
66T0DAQY0000003?bmH0000000<0oooo0`00001a0?ooo`00XP3oool020000000DAQY054HJ@000000
UgBY0000002eWl8000000P3oool200000780oooo001f0?ooo`800000:@3oool010000000DAQY054H
J@00000309MdZ@030000002eWl80000000800000L`3oool007H0oooo00<000000>B<H`0000009`3o
ool01@000000DAQY054HJ@1A66T0000000@0UgBY1000001c0?ooo`00M@3oool01@000000d::X0000
003TS6<0000002D0oooo00D00000054HJ@1A66T0DAQY0000000409MdZ@060000002eWl8000000000
002HMJT00000LP3oool007@0oooo0P0000020=2RZ0030000003TS6<0000002@0oooo00@00000054H
J@1A66T00000102GM:T010000000]Io20;FO`P2eWl820000000309QeZ@00000000000700oooo001c
0?ooo`800000103@XZP00`000000i8aS0000000R0?ooo`040000001A66T0DAQY000000D0UgBY00<0
00000;FO`P2eWl800`2eWl8010000000V7FY09QeZ@00001_0?ooo`00LP3oool010000000`hnP0000
000000040=2RZ0030000003TS6<000000200oooo00@00000054HJ@1A66T000001@2GM:T00`000000
]Io20;FO`P030;FO`P030000003@c=H0000000800000K`3oool00740oooo0`0000020;^XaP800000
0`3@XZP00`000000i8aS0000000N0?ooo`040000001A66T0DAQY000000D0UgBY00<000000;FO`P2e
Wl800`2eWl800`000000d<cF0=3<eP020=3<eP800000KP3oool00740oooo00<0000009NZh`2GZ^<0
0P0000020;^XaP070000003@XZP0d::X0=2RZ0000000i8aS0000000L0?ooo`050000001A66T0DAQY
054HJ@000000102GM:T00`000000]Io20;FO`P040;FO`P060000003@c=H0d<cF0=3<eP000000a?Vd
K`3oool00740oooo0`00000209NZh`040000002kZ<H0^jS6000000<0d::X00<000000>B<H`000000
6`3oool010000000DAQY054HJ@00000409MdZ@030000002eWl80]Io200@0]Io200H000000=3<eP3@
c=H0d<cF00000034nKA`0?ooo`00LP3oool40000000409NZh`00000000000;^XaP8000000P3@XZP0
0`000000i8aS0000000I0?ooo`040000001A66T0DAQY000000@0UgBY00<000000;FO`P2eWl80102e
Wl800`000000d<cF0=3<eP020=3<eP800000L03oool007@0oooo0`00000209NZh`040000002kZ<H0
^jS600000080d::X00<000000>B<H`0000005`3oool010000000DAQY054HJ@00000509MdZ@030000
002eWl80]Io200<0]Io200<000000=3<eP3@c=H00P3@c=H200000740oooo001f0?ooo`<0000000D0
Uj[S000000000000^jS6000000020=2RZ0030000003TS6<0000001D0oooo00@00000054HJ@1A66T0
00001@2GM:T00`000000]Io20;FO`P030;FO`P030000003@c=H0d<cF0080d<cF0P00001b0?ooo`00
N03oool30000000309NZh`000000^jS60080000000<0d::X0000000000005@3oool2054HJ@030000
002GM:T0UgBY00<0UgBY00<000000;FO`P2eWl800`2eWl800`000000d<cF0=3<eP020=3<eP800000
L`3oool007X0oooo1@0000000`2kZ<H000000=2RZ002000000h0oooo100000001@3oool0DAQY054H
J@1A66T0000000@0UgBY00<000000;FO`P2eWl80102eWl801`000000d<cF0=3<eP3@c=H000000<Ci
]0000000L`3oool007/0oooo0`000000102GZ^<000000;^XaP0000020=2RZ0030000003oool0oooo
00P0oooo0`00000204d000030000002R5P0000000080DAQY00<0000009MdZ@2GM:T00P2GM:T00`00
0000]Io20;FO`P040;FO`P070000003@c=H0d<cF0=3<eP000000a?Vd0000001d0?ooo`00O@3oool6
00000080d::X00<000000?ooo`3oool01P3oool2000000@0C@0000D000000:8F00000000DAQY0000
000409MdZ@030000002eWl80]Io200@0]Io200<000000=3<eP3@c=H00P3@c=H2000007D0oooo001o
0?ooo`H0000000<0d::X0000003oool01@3oool3000000@0C@0000@000000:8F002R5P0000001@2G
M:T00`000000]Io20;FO`P030;FO`P030000003@c=H0d<cF0080d<cF0P00001f0?ooo`00P@3oool5
000000030=2RZ0000000oooo00<0oooo1000000404d000050000002R5P00XQH00:8F000000000`2G
M:T00`000000]Io20;FO`P030;FO`P030000003@c=H0d<cF0080d<cF0P00001g0?ooo`00P`3oool4
000000030=2RZ0000000oooo0080oooo100000000`1=000000000000000400000080XQH000<00000
09MdZ@0000001@2eWl800`000000d<cF0=3<eP020=3<eP0300000034nK@0000007L0oooo00250?oo
o`D000000P3oool:000000030?ooo`0000000000008000001P2eWl801`000000d<cF0=3<eP3@c=H0
00000<Ci]0000000N03oool008H0oooo1@0000000`3oool0000000000002000000030?ooo`000000
000000<000000`3oool3000000@0]Io200L000000=3<eP3@c=H0d<cF00000034nK@0000007T0oooo
00280?ooo`l000000P3oool5000000030;FO`P000000d<cF00<0d<cF0P00001j0?ooo`00RP3oool9
00000080VS0j0P0000000`30>`0000000000000200000080oooo00<000000=3<eP3@c=H00P3@c=H0
0`000000a?Vd0000001j0?ooo`00RP3oool6000000<0N2EE0P0000020;]`N`D000000`3oool20000
00040=3<eP000000a?Vd000007/0oooo00290?ooo`L0000000@0N2EE000000000000ZGBG0P000000
1P2kL7/000000=6CTP000000`3/0000000D0oooo0`00001l0?ooo`00R@3oool600000003054HJ@00
0000ZGBG00D000000P3ATi83000008@0oooo002:0?ooo`T000000P1=0003000000040=6CTP000000
jZnC000008@0oooo002:0?ooo`L00000101=00000`000000XQH00:8F0002000000030>Z_T`000000
oooo00T0oooo00<000000?ooo`3oool0M`3oool008X0oooo1`00000404d000040000002R5P00XQH0
0:8F00@000002@3oool00`000000oooo0?ooo`1g0?ooo`00S03oool5000000@0C@0000@000000:8F
002R5P00XQH0100000090?ooo`800000N03oool008`0oooo1@00000404d000060000002R5P00XQH0
0:8F00000000ceh00P0000090?ooo`<00000M`3oool008`0oooo1@00000404d000050000002R5P00
XQH00:8F000000000P3?GP02000000H0oooo0P000000102BW]`000000000003JOEaf0?ooo`00S03o
ool50000000304d000000000000000<000000`2R5P000`000000ceh000000003000000<0oooo00D0
000009:Ng02BW]`0TYkL000000030=YmG0030000003oool0oooo0780oooo00260?ooo`800000103o
ool50000000304d000000000000000<000000`2R5P000`000000ceh00000000300000080oooo00<0
000009:Ng02BW]`00P2BW]`00`000000fWeL0=YmG0020=YmG0030000003oool0oooo0740oooo0025
0?ooo`80000000<0cl_F0000000000000P3oool50000000304d000000000000000@000000P2R5P00
0`000000ceh000000005000000070;FO`P000000TYkL09:Ng0000000bIVT000000040=YmG0030000
003oool0oooo0700oooo00240?ooo`030000001A66T0000000<0cl_F00<000000?ooo`0000<03P00
00000`3?GP00000000000004000000<0]Io20P0000020<VIY08000000`3JOE`00`000000oooo0?oo
o`1_0?ooo`00P`3oool02P000000DAQY054HJ@1A66T000000<o;eP000000]Io20000000000<40000
000306Rko@000000000000P0000000<0ceh00000000000001@0000000`2eWl8000000<VIY0040<VI
Y0050000003JOE`0fWeL0=YmG0000000L03oool008<0oooo00H00000054HJ@1A66T0000009MdZ@00
00030;FO`P0500000`00000000000000003oool02`0000000`3?GP00000000000006000000L0bIVT
00@000000=YmG03JOE`0fWeL0P00001^0?ooo`00PP3oool010000000DAQY054HJ@00000309MdZ@04
0000002eWl80000000000`8000000`3oool6000000030?ooo`000000000000X000002039VJ@20000
00<0fWeL00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1T0?ooo`00P@3oool010000000
DAQY054HJ@00000509MdZ@80000000<000030000003FIP000P0000020?ooo`D000000P3oool00`00
0000000200000007000000/0bIVT00D000000=YmG03JOE`0fWeL000000050?ooo`030000003oool0
oooo06@0oooo00200?ooo`040000001A66T0DAQY000000D0UgBY00P000000;FO`P00000000030000
003FIP0000000:LN00T000000P000089000000/0bIVT00D000000=YmG03JOE`0fWeL000000050?oo
o`030000003oool0oooo06<0oooo001o0?ooo`050000001A66T0DAQY054HJ@000000102GM:T02000
0000]Io20;FO`P2eWl8000030000003FIP0000000`2W7P050000000305D000000000000200800002
2P00000:0<VIY0040000003JOE`0fWeL0=YmG08000000`3oool00`000000oooo0?ooo`1S0?ooo`00
OP3oool01@000000DAQY054HJ@1A66T0000000D0UgBY00D000000;FO`P2eWl80]Io2000000020=IV
00040000002W7P00Yah00:LN00D0000000<0E@000000000000800P000089000000030;FO`P000000
bIVT00T0bIVT0P0000030=YmG0040000003oool0oooo000006D0oooo001n0?ooo`040000001A66T0
DAQY000000<0UgBY00<0]Io209MdZ@000000102eWl8010000000eVH00=IV000000030:LN00D00000
00<0E@000000000000800P0000800`000000bIVU0<VIY@05000000<0]Io200<000000<VIY039VJ@0
2@39VJ@01P000000fWeL0=YmG03JOE`000000?ooo`800000I03oool007d0oooo00@00000054HJ@1A
66T000001@2GM:T00`000000]Io20;FO`P030;FO`P040000003FIP00eVH0000000<0Yah01@000000
0`1E0000000000000P0200000P0400000039VJD000000;FO`P<000001@2eWl82000000X0bIVT00L0
00000=YmG03JOE`0fWeL0000003oool0000006@0oooo001l0?ooo`040000001A66T0DAQY000000D0
UgBY00<000000;FO`P2eWl80102eWl82000000030=IV00000000Yah00080Yah01@00000205D00003
00000000008000020080000000<0T9kM0000002eWl800P0000050;FO`P030000002eWl80000000X0
bIVT00@000000=YmG03JOE`0fWeL0`00001S0?ooo`00N`3oool010000000DAQY054HJ@00000209Md
Z@050000002GM:T0UgBY09MdZ@0000001@2eWl801@000000d<cF0000003FIP00000000<0Yah01@00
000205D00003000000000080000000@0T9kM0P0000060;FO`P040000002eWl80]Io2000000X0bIVT
0P0000020=YmG0800000H`3oool007X0oooo00@00000054HJ@1A66T000000P2GM:T01@000000UgBY
09MdZ@2GM:T0000000D0]Io200@000000=3<eP3@c=H0d<cF0P0000030:LN00D000000P1E00000`00
0000000200000006092Ng@030000002eWl80]Io200<0]Io20P0000020;FO`P0300000039VJ@0bIVT
00T0bIVT00D000000=YmG03JOE`0fWeL0000001R0?ooo`00N@3oool010000000DAQY054HJ@000002
09MdZ@050000002GM:T0UgBY09MdZ@0000001@2eWl800`000000d<cF0=3<eP020=3<eP8000000`2W
7P0500000080E@000`000007092Ng@030000002eWl80]Io20080]Io20P0000030;FO`P8000002P39
VJ@01@000000fWeL0=YmG03JOE`000000640oooo001g0?ooo`<000000P1A66T00`000000UgBY09Md
Z@0309MdZ@030000002eWl80]Io200<0]Io20P0000030=3<eP@000000`2W7P040000000305D00000
0000000000@000001P2@W]d2000000<0]Io20P0000040;FO`P0300000039VJ@0bIVT00P0bIVT0P00
00000`3JOE`000000?ooo`1P0?ooo`00MP3oool00`000000O9_U00000002054HJ@030000003?bmH0
UgBY00<0UgBY00<000000;FO`P2eWl800`2eWl82000000030=3<eP000000d<cF008000000`3oool2
000000030:LN00000000E@0000<00000103oool00`00000004o600000006092Ng@8000000P2eWl80
0`000000aVh00;FO`P040;FO`P0300000039VJ@0bIVT00T0bIVT0P0000000`3oool000000?ooo`1N
0?ooo`00M@3oool00`000000O9_U00000002054HJ@030000002GM:T0UgBY00@0UgBY00<000000;FO
`P2eWl800`2eWl8010000000d<cF0000003@c=H2000000H0oooo0`0000080?ooo`0300000000ClH0
000000L0T9kM00@000000;FO`P00000000001P2eWl800`000000bIVT0<VIY0090<VIY080000000<0
TYkL000000000000G@3oool007<0oooo0P00000207bKi@030000001A66T0000000H0UgBY00<00000
0;FO`P2eWl800`2eWl8010000000d<cF0=3<eP3@c=H2000001<0oooo10000006092Ng@80000000<0
aVh00000002eWl801@2eWl82000000P0bIVT00<0000009:Ng02BW]`00P2BW]`3000005/0oooo001b
0?ooo`030000001lVnD0O9_U00<0O9_U00<0000009MdZ@0000000`2GM:T2000000D0]Io200<00000
0=3<eP3@c=H00P3@c=H2000001D0oooo00<00000001?aP0000001P2@W]d00`000000aVh000000008
0;FO`P0300000039VJ@0bIVT00D0bIVT00D0000009:Ng02BW]`0TYkL000000030=YmG0030000003o
ool0oooo05P0oooo001a0?ooo`030000001lVnD0O9_U00D0O9_U00D000000<fFV`000000UgBY0000
00060;FO`P8000000`3@c=H2000001L0oooo00<00000001?aP0000001@2@W]d00`000000aVh00000
00090;FO`P0300000039VJ@0bIVT00<0bIVT0P00000309:Ng0030000003JOE`0fWeL0080fWeL00<0
00000?ooo`3oool0E`3oool00700oooo00<0000007bKi@1lVnD01P1lVnD00`000000cIJK0<fFV`02
000000D0]Io20P0000030=3<eP8000006@3oool00`00000004o600000005092Ng@030000002@W]d0
000000T0]Io20P0000020<VIY0030000002eWl80]Io20080000000<0TYkL000000000000103JOE`2
000005L0oooo001^0?ooo`800000201lVnD00`000000cIJK0<fFV`030<fFV`040000002eWl80]Io2
0;FO`P8000000`3@c=H2000001/0oooo10000003092Ng@0400000036KP000000000000L0]Io21000
00000`39VJ@00000000000030;FO`P0300000039VJ@0bIVT00800000103JOE`00`000000oooo0?oo
o`1D0?ooo`00K@3oool00`000000O9_U07bKi@0807bKi@030000003=UY/0cIJK00@0cIJK0P000000
0`2eWl8000000=3<eP020=3<eP8000007P3oool00`00000004o600000002092Ng@0400000036KP00
0000092Ng@800000102eWl8:000000030;FO`P000000bIVT00<0bIVT00<000000=YmG03JOE`00P3J
OE`2000005@0oooo001/0?ooo`030000001lVnD0O9_U00P0O9_U00<000000<fFV`3=UY/01`3=UY/0
10000000d<cF0=3<eP3@c=H200000200oooo00L00000001?aP000000T9kM00000036KP0000000080
T9kM0P0000020;FO`P`000001P39VJ@00`000000fWeL0=YmG0030=YmG0030000003oool0oooo0540
oooo001[0?ooo`030000001lVnD0O9_U00P0O9_U00<000000<fFV`3=UY/02@3=UY/00`000000d<cF
0=3<eP0200000240oooo00L00000001?aP000000T9kM00000036KP00000000<0T9kM00<000000;FO
`P0000002`0000070<VIY0030000003JOE`0fWeL0080fWeL00<000000?ooo`3oool0D@3oool006T0
oooo0P00000;07bKi@030000003=UY/0cIJK00X0cIJK0`00000S0?ooo`@0000000<0aVh00000002@
W]d00`2@W]d2000000030;FO`P000000000000L000002@39VJ@200000080fWeL00<000000?ooo`3o
ool0D@3oool006P0oooo00<0000007bKi@1lVnD02P1lVnD00`000000cIJK0<fFV`0<0<fFV`030000
003oool0oooo02@0oooo00@00000001?aP00000000001@2@W]d2000000030;FO`P000000000000D0
000000<0]Io20000000000002@39VJ@2000005@0oooo001W0?ooo`030000001lVnD0O9_U00/0O9_U
00<000000<fFV`3=UY/0303=UY/00`000000oooo0?ooo`0U0?ooo`<000001`2@W]d00`000000bIVU
0000000400000080]Io200<000000;FO`P0000002@39VJ@00`000000oooo0?ooo`1B0?ooo`00I@3o
ool2000000d0O9_U00<000000<fFV`3=UY/0303=UY/00`000000oooo0?ooo`0W0?ooo`0400000036
KP000000000000@0T9kM0P0000020<VIY@<00000102eWl800`000000]Io2000000070<VIY0030000
003oool0oooo05<0oooo001T0?ooo`030000001lVnD0O9_U00`0O9_U00<000000<fFV`3=UY/03@3=
UY/00`000000oooo0?ooo`0X0?ooo`80000000H004o6092Ng@2@W]d000000?ooo`0000040<VIY@03
0000002eWl80]Io200<0]Io200<000000;FO`P2eWl800P0000050<VIY0030000003oool0oooo05<0
oooo001S0?ooo`030000001lVnD0O9_U00d0O9_U00<000000<fFV`3=UY/0303=UY/00`000000oooo
0?ooo`0Y0?ooo`<0000000@0T9kM0000003oool0oooo0P0000020<VIY@030000002eWl80]Io200@0
]Io200<000000;FO`P2eWl800P2eWl801@000000bIVT0<VIY039VJ@0000005H0oooo001T0?ooo`80
0000301lVnD00`000000cIJK0<fFV`0<0<fFV`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3oool00`000000fGmR0=UoHP0200000003092Ng@000000000000@0]Io20P0000040;FO`P80
000000<0bIVT0000003oool0E@3oool006H0oooo00<0000007bKi@1lVnD0201lVnD00`000000cIJK
0<fFV`0=0<fFV`030000003oool0oooo02/0oooo0P0000030?ooo`040000003IOf80fGmR000000@0
T9kM00<000000;FO`P2eWl800P2eWl800`000000]Io20;FO`P040;FO`P@00000E03oool006L0oooo
00<0000007bKi@1lVnD01`1lVnD00`000000cIJK0<fFV`0<0<fFV`030000003oool0oooo02d0oooo
00<000000?ooo`3oool00P3oool2000000H0T9kM00D000000;FO`P2eWl80]Io2000000050;FO`PD0
0000E03oool006P0oooo0P00000607bKi@030000003=UY/0cIJK00d0cIJK00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`030?ooo`8000001P2@W]d2000000030;FO`P000000000000@0]Io2
1000001E0?ooo`00JP3oool00`000000O9_U07bKi@0307bKi@030000003=UY/0cIJK00`0cIJK00<0
00000?ooo`3oool0=P3oool2000000H0T9kM0`0000030;FO`PD00000E@3oool006/0oooo0P000000
0`1lVnD000000000000>0<fFV`030000003oool0oooo03P0oooo0P000006092Ng@8000000P2eWl88
000005<0oooo001]0?ooo`8000003`3=UY/00`000000oooo0?ooo`0i0?ooo`8000001P2@W]d20000
00040;FO`P000000000000000080oooo1@00001A0?ooo`00KP3oool00`000000cIJK0<fFV`0<0<fF
V`030000003oool0oooo03/0oooo0P000005092Ng@<0000000<0oooo0000000000000`3oool60000
04l0oooo001]0?ooo`030000003=UY/0cIJK00d0cIJK00<000000?ooo`3oool0?@3oool2000000<0
T9kM00<000000;]U003oool01`3oool7000004d0oooo001]0?ooo`030000003=UY/0cIJK00`0cIJK
00<000000?ooo`3oool0?`3oool200000003092Ng@000000oooo00800000203oool5000000030<ma
G@000000oooo04/0oooo001/0?ooo`030000003=UY/0cIJK00`0cIJK00<000000?ooo`3oool0@@3o
ool200000080oooo0P0000090?ooo`80000000<0[iJm0000000000000`00001:0?ooo`00J`3oool0
0`000000cIJK0<fFV`0=0<fFV`030000003oool0oooo04D0oooo0P00000:0?ooo`80000000<0[iJm
00000032Sj00100000180?ooo`00J`3oool00`000000cIJK0<fFV`0<0<fFV`030000003oool0oooo
04H0oooo00<000000;]U003oool02P3oool2000000060:nF_@00000000000<:?X0000000cg5M0P00
00160?ooo`00JP3oool00`000000cIJK0<fFV`0=0<fFV`030000003oool0oooo04L0oooo0P00000:
0?ooo`@0000000<0[iJm00000032Sj000P0000000`3?LEd00000000000140?ooo`00JP3oool00`00
0000cIJK0<fFV`0<0<fFV`030000003oool0oooo04P0oooo0P00000;0?ooo`80000000<0Ri?E0000
002_U[d00P0000001032Sj0000000<maG@3?LEd200000480oooo001Y0?ooo`030000003=UY/0cIJK
00`0cIJK00<000000?ooo`3oool0B@3oool00`000000^fD00?ooo`0;0?ooo`80000000H0Ri?E0000
002_U[d0[iJm00000032Sj0200000080cg5M0P0000100?ooo`00J03oool00`000000cIJK0<fFV`0=
0<fFV`030000003oool0oooo04X0oooo0P00000<0?ooo`80000000D0Ri?E0000002_U[d0[iJm0000
00020<:?X08000000P3?LEd2000003h0oooo001X0?ooo`030000003=UY/0cIJK00`0cIJK00<00000
0?ooo`3oool0B`3oool2000000d0oooo0P000000102;TmD000000:nF_@2_U[d200000080`XnP00D0
00000<maG@3?LEd0cg5M0000000m0?ooo`00I`3oool00`000000cIJK0<fFV`0=0<fFV`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0303oool20000000308^Ce@000000[iJm0080[iJm00<0
00000<:?X032Sj000P0000000`3?LEd000000?ooo`0l0?ooo`00I`3oool00`000000cIJK0<fFV`0<
0<fFV`030000003oool0oooo04d0oooo0P00000>0?ooo`80000000<0Ri?E0000002_U[d00P2_U[d0
1@000000`XnP0<:?X032Sj00000003h0oooo001V0?ooo`030000003=UY/0cIJK00d0cIJK00<00000
0?ooo`3oool0C@3oool2000000l0oooo0P0000000`2;TmD00000000000020:nF_@80000000<0`XnP
0000003oool0?@3oool006D0oooo00<000000<fFV`3=UY/03@3=UY/00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00h0oooo0P00000208^Ce@050000002_U[d0[iJm0:nF_@000000?`3oool0
06D0oooo00<000000<fFV`3=UY/0303=UY/00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00l0oooo0P00000208^Ce@030000002_U[d000000400oooo001T0?ooo`030000003=UY/0cIJK00d0
cIJK00<000000?ooo`3oool0D03oool200000140oooo0P0000000`2;TmD00000000000110?ooo`00
H`3oool00`000000cIJK0<fFV`0=0<fFV`030000003oool0oooo0580oooo00<000000?ooo`3oool0
403oool2000004<0oooo001S0?ooo`030000003=UY/0cIJK00d0cIJK00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1E0?ooo`00HP3oool00`000000cIJK0<fFV`0=0<fFV`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0E03oool00680oooo00<000000<fFV`3=UY/0303=UY/00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo05@0oooo001Q0?ooo`030000003=UY/0cIJK00d0
cIJK00<000000?ooo`3oool0[03oool00600oooo00<000000<fFV`3=UY/03@3=UY/00`000000oooo
0?ooo`2]0?ooo`00H03oool00`000000cIJK0<fFV`0=0<fFV`030000003oool0oooo0:d0oooo001O
0?ooo`030000003=UY/0cIJK00d0cIJK00<000000?ooo`3oool0[P3oool005l0oooo00<000000<fF
V`3=UY/0303=UY/00`000000oooo0?ooo`2_0?ooo`00GP3oool00`000000cIJK0<fFV`0=0<fFV`03
0000003oool0oooo0:l0oooo001O0?ooo`800000303=UY/00`000000oooo0?ooo`2`0?ooo`00H@3o
ool00`000000cIJK0<fFV`090<fFV`030000003oool0oooo0;00oooo001R0?ooo`030000003=UY/0
cIJK00L0cIJK00<000000?ooo`3oool0/@3oool006<0oooo0P0000060<fFV`030000003oool0oooo
0;80oooo001U0?ooo`030000003=UY/0cIJK00<0cIJK00<000000?ooo`3oool0/P3oool006H0oooo
00D000000<fFV`3=UY/0cIJK0000002e0?ooo`00I`3oool2000000030<fFV`000000oooo0;@0oooo
001Y0?ooo`030000003oool0oooo0;@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.56098 .68699 m .44013 .62966 L .43939 .59244 L p .435 .416 .739 r
F P
0 g
s
.43939 .59244 m .55502 .64523 L p .56098 .68699 L .435 .416 .739 r
F P
0 g
s
.561 .67062 m .56098 .68699 L p .55502 .64523 L .435 .416 .739 r
F P
0 g
s
.55024 .6638 m .54707 .68127 L p .56592 .69153 L .978 .736 .5 r
F P
0 g
s
.56626 .69171 m .56576 .69084 L p .56592 .69153 L .978 .736 .5 r
F P
0 g
s
.56576 .69084 m .55024 .6638 L p .56592 .69153 L .978 .736 .5 r
F P
0 g
s
.55502 .64523 m .56102 .64797 L .561 .67062 L p .435 .416 .739 r
F P
0 g
s
.63038 .75735 m .63925 .75375 L .59971 .69845 L closepath p .731 .771 .885 r
F P
0 g
s
.62423 .76418 m .63038 .75735 L .59971 .69845 L closepath p .887 .822 .778 r
F P
0 g
s
.63925 .75375 m .6475 .75473 L .59971 .69845 L closepath p .456 .647 .94 r
F P
0 g
s
.62314 .77166 m .62423 .76418 L .59971 .69845 L closepath p .998 .781 .442 r
F P
0 g
s
.6475 .75473 m .65199 .75996 L .59971 .69845 L closepath p 0 0 .467 r
F P
0 g
s
.62756 .77695 m .62314 .77166 L .59971 .69845 L closepath p 0 .137 .678 r
F P
0 g
s
.65199 .75996 m .65098 .76746 L .59971 .69845 L closepath p .946 .687 .511 r
F P
0 g
s
.63584 .778 m .62756 .77695 L .59971 .69845 L closepath p .52 .582 .857 r
F P
0 g
s
.52497 .62422 m .43836 .58498 L .43766 .54986 L p .426 .41 .738 r
F P
0 g
s
.65098 .76746 m .6448 .77437 L .59971 .69845 L closepath p .84 .722 .734 r
F P
0 g
s
.6448 .77437 m .63584 .778 L .59971 .69845 L closepath p .717 .686 .819 r
F P
0 g
s
.54091 .67064 m .54413 .65317 L p .53365 .64092 L .978 .736 .5 r
F P
0 g
s
.47719 .58353 m .52069 .58608 L .52497 .62422 L .426 .41 .738 r
F
.43766 .54986 m .45951 .55939 L p .47719 .58353 L F P
0 g
s
.45951 .55939 m .52069 .58608 L p .47719 .58353 L .426 .41 .738 r
F P
0 g
s
.50278 .60484 m .54052 .66996 L p .53365 .64092 L .978 .736 .5 r
F P
0 g
s
.54052 .66996 m .54091 .67064 L p .53365 .64092 L .978 .736 .5 r
F P
0 g
s
.50278 .60484 m .51292 .6168 L p .54066 .67015 L 0 .021 .586 r
F P
0 g
s
.54091 .67064 m .54052 .66996 L p .54066 .67015 L 0 .021 .586 r
F P
0 g
s
.54052 .66996 m .50278 .60484 L p .54066 .67015 L 0 .021 .586 r
F P
0 g
s
.52069 .58608 m .52478 .58786 L .52486 .60372 L p .426 .41 .738 r
F P
0 g
s
.52486 .60372 m .52497 .62422 L p .52069 .58608 L .426 .41 .738 r
F P
0 g
s
.55024 .6638 m .56626 .69171 L .58113 .67566 L p .861 .765 .756 r
F P
0 g
s
.58113 .67566 m .56533 .64766 L .55024 .6638 L p .861 .765 .756 r
F P
0 g
s
.56533 .64766 m .58113 .67566 L .60225 .66693 L p .725 .723 .848 r
F P
0 g
s
.60225 .66693 m .58668 .6388 L .56533 .64766 L p .725 .723 .848 r
F P
0 g
s
.58668 .6388 m .60225 .66693 L .62181 .6688 L p .503 .614 .895 r
F P
0 g
s
.54707 .68127 m .56324 .70917 L .56626 .69171 L p .978 .736 .5 r
F P
0 g
s
.62181 .6688 m .60638 .64052 L .58668 .6388 L p .503 .614 .895 r
F P
0 g
s
.60638 .64052 m .62181 .6688 L .63243 .68071 L p 0 .08 .638 r
F P
0 g
s
.55726 .69347 m .57343 .72144 L .56324 .70917 L p 0 .021 .586 r
F P
0 g
s
.56324 .70917 m .54707 .68127 L .55726 .69347 L p 0 .021 .586 r
F P
0 g
s
.63243 .68071 m .617 .65235 L .60638 .64052 L p 0 .08 .638 r
F P
0 g
s
.617 .65235 m .63243 .68071 L .62984 .6983 L p .984 .737 .477 r
F P
0 g
s
.50636 .58737 m .54413 .65317 L .55932 .63699 L p .861 .765 .756 r
F P
0 g
s
.55932 .63699 m .52208 .571 L .50636 .58737 L p .861 .765 .756 r
F P
0 g
s
.52208 .571 m .55932 .63699 L .58074 .62808 L p .725 .723 .848 r
F P
0 g
s
.58074 .62808 m .54403 .56175 L .52208 .571 L p .725 .723 .848 r
F P
0 g
s
.54403 .56175 m .58074 .62808 L .60049 .62975 L p .503 .614 .895 r
F P
0 g
s
.57712 .69554 m .59316 .72365 L .57343 .72144 L p .489 .613 .901 r
F P
0 g
s
.03 w
.5899 .68099 m
.59971 .69845 L
s
.5 Mabswid
.57343 .72144 m .55726 .69347 L .57712 .69554 L p .489 .613 .901 r
F P
0 g
s
.54413 .65317 m .50636 .58737 L .50278 .60484 L p .978 .736 .5 r
F P
0 g
s
.62984 .6983 m .61476 .67085 L p .617 .65235 L .984 .737 .477 r
F P
0 g
s
.61426 .66995 m .62984 .6983 L .61481 .71479 L p .866 .772 .756 r
F P
0 g
s
.76278 .7827 m .62567 .71767 L p .6198 .6748 L .435 .416 .739 r
F P
0 g
s
.62567 .71767 m .61935 .71467 L .61961 .69166 L p .435 .416 .739 r
F P
0 g
s
.61961 .69166 m .6198 .6748 L p .62567 .71767 L .435 .416 .739 r
F P
0 g
s
.61476 .67085 m .61426 .66995 L .61438 .66921 L p .984 .737 .477 r
F P
0 g
s
.61438 .66921 m .617 .65235 L p .61476 .67085 L .984 .737 .477 r
F P
0 g
s
.60049 .62975 m .5641 .56307 L .54403 .56175 L p .503 .614 .895 r
F P
0 g
s
.5641 .56307 m .60049 .62975 L .61111 .64154 L p 0 .08 .638 r
F P
0 g
s
.599 .68653 m .61481 .71479 L .59316 .72365 L p .725 .728 .853 r
F P
0 g
s
.59316 .72365 m .57712 .69554 L .599 .68653 L p .725 .728 .853 r
F P
0 g
s
.50372 .55137 m .45415 .53038 L .44296 .54177 L p .545 .272 .452 r
F P
0 g
s
.45415 .53038 m .50372 .55137 L .50894 .53498 L p .483 .359 .635 r
F P
0 g
s
.50894 .53498 m .45922 .51436 L .45415 .53038 L p .483 .359 .635 r
F P
0 g
s
.61481 .71479 m .599 .68653 L .61426 .66995 L p .866 .772 .756 r
F P
0 g
s
.45922 .51436 m .50894 .53498 L .50607 .52003 L p .373 .431 .792 r
F P
0 g
s
.50607 .52003 m .45625 .49969 L .45922 .51436 L p .373 .431 .792 r
F P
0 g
s
.51292 .6168 m .55109 .6828 L .54091 .67064 L p 0 .021 .586 r
F P
0 g
s
.49238 .56308 m .44296 .54177 L .42981 .5442 L p .563 .075 .055 r
F P
0 g
s
.44296 .54177 m .49238 .56308 L .50372 .55137 L p .545 .272 .452 r
F P
0 g
s
.45625 .49969 m .50607 .52003 L .49614 .51219 L p 0 .439 .859 r
F P
0 g
s
.49614 .51219 m .44629 .49192 L .45625 .49969 L p 0 .439 .859 r
F P
0 g
s
.61111 .64154 m .57471 .57464 L .5641 .56307 L p 0 .08 .638 r
F P
0 g
s
.57471 .57464 m .61111 .64154 L .60833 .65914 L p .984 .737 .477 r
F P
0 g
s
.42981 .5442 m .47916 .56567 L .49238 .56308 L p .563 .075 .055 r
F P
0 g
s
.47916 .56567 m .42981 .5442 L .41969 .53663 L p 0 .409 .833 r
F P
0 g
s
.44629 .49192 m .49614 .51219 L .48284 .51455 L p .545 .045 .017 r
F P
0 g
s
.48284 .51455 m .43306 .49413 L .44629 .49192 L p .545 .045 .017 r
F P
0 g
s
.53316 .61848 m .57101 .68483 L .55109 .6828 L p .489 .613 .901 r
F P
0 g
s
.55109 .6828 m .51292 .6168 L .53316 .61848 L p .489 .613 .901 r
F P
0 g
s
.6198 .6748 m .76433 .74077 L .76278 .7827 L p .435 .416 .739 r
F P
0 g
s
.46905 .55804 m .41969 .53663 L .41654 .52187 L p .358 .423 .792 r
F P
0 g
s
.41969 .53663 m .46905 .55804 L .47916 .56567 L p 0 .409 .833 r
F P
0 g
s
.60833 .65914 m .58045 .60837 L p .57471 .57464 L .984 .737 .477 r
F P
0 g
s
.57158 .59223 m .60833 .65914 L .59298 .67576 L p .866 .772 .756 r
F P
0 g
s
.68664 .69748 m .59116 .65421 L p .58706 .61503 L .426 .41 .738 r
F P
0 g
s
.59298 .67576 m .55568 .60906 L .57158 .59223 L p .866 .772 .756 r
F P
0 g
s
.59116 .65421 m .58685 .65226 L .58694 .63614 L p .426 .41 .738 r
F P
0 g
s
.58694 .63614 m .58706 .61503 L p .59116 .65421 L .426 .41 .738 r
F P
0 g
s
.58045 .60837 m .57158 .59223 L .57378 .57986 L p .984 .737 .477 r
F P
0 g
s
.57378 .57986 m .57471 .57464 L p .58045 .60837 L .984 .737 .477 r
F P
0 g
s
.43306 .49413 m .48284 .51455 L .47129 .52633 L p .538 .26 .442 r
F P
0 g
s
.47129 .52633 m .42166 .50558 L .43306 .49413 L p .538 .26 .442 r
F P
0 g
s
.55568 .60906 m .59298 .67576 L .57101 .68483 L p .725 .728 .853 r
F P
0 g
s
.03 w
.58809 .67777 m
.5899 .68099 L
s
.5 Mabswid
.57101 .68483 m .53316 .61848 L .55568 .60906 L p .725 .728 .853 r
F P
0 g
s
.41654 .52187 m .46601 .543 L .46905 .55804 L p .358 .423 .792 r
F P
0 g
s
.46601 .543 m .41654 .52187 L .42166 .50558 L p .476 .352 .632 r
F P
0 g
s
.55728 .5401 m .6077 .48752 L .59471 .47964 L p .651 .417 .551 r
F P
0 g
s
.59471 .47964 m .54432 .53195 L .55728 .5401 L p .651 .417 .551 r
F P
0 g
s
.54432 .53195 m .59471 .47964 L .58285 .46735 L p .769 .596 .664 r
F P
0 g
s
.42166 .50558 m .47129 .52633 L .46601 .543 L p .476 .352 .632 r
F P
0 g
s
.02 w
.46968 .5314 m
.48681 .53861 L
s
.5 Mabswid
.58285 .46735 m .53229 .51955 L .54432 .53195 L p .769 .596 .664 r
F P
0 g
s
.53229 .51955 m .58285 .46735 L .57654 .45519 L p .861 .766 .756 r
F P
0 g
s
.56634 .54091 m .61699 .48797 L .6077 .48752 L p .325 0 .25 r
F P
0 g
s
.6077 .48752 m .55728 .5401 L .56634 .54091 L p .325 0 .25 r
F P
0 g
s
.57654 .45519 m .52567 .50749 L .53229 .51955 L p .861 .766 .756 r
F P
0 g
s
.52567 .50749 m .57654 .45519 L .57822 .44774 L p .86 .997 .785 r
F P
0 g
s
.42684 .63543 m .24325 .69065 L .22258 .66145 L p .681 .711 .871 r
F P
0 g
s
.56798 .53394 m .61895 .48072 L .61699 .48797 L p .846 .997 .768 r
F P
0 g
s
.61699 .48797 m .56634 .54091 L .56798 .53394 L p .846 .997 .768 r
F P
0 g
s
.57822 .44774 m .52701 .50032 L .52567 .50749 L p .86 .997 .785 r
F P
0 g
s
.52701 .50032 m .57822 .44774 L .58739 .44794 L p .302 0 .224 r
F P
0 g
s
.56142 .52175 m .61271 .46842 L .61895 .48072 L p .865 .771 .756 r
F P
0 g
s
.61895 .48072 m .56798 .53394 L .56142 .52175 L p .865 .771 .756 r
F P
0 g
s
.53709 .55452 m .53178 .56594 L .51915 .55786 L p .601 .446 .644 r
F P
0 g
s
.51915 .55786 m .52694 .54807 L .53709 .55452 L p .601 .446 .644 r
F P
0 g
s
.51094 .56638 m .51915 .55786 L .53178 .56594 L p .651 .417 .551 r
F P
0 g
s
.52694 .54807 m .51915 .55786 L .50734 .54571 L p .707 .598 .731 r
F P
0 g
s
.51915 .55786 m .51094 .56638 L .4991 .55422 L p .769 .596 .664 r
F P
0 g
s
.4991 .55422 m .50734 .54571 L .51915 .55786 L p .769 .596 .664 r
F P
0 g
s
.53847 .54246 m .53709 .55452 L .52694 .54807 L p .533 .468 .729 r
F P
0 g
s
.01 w
.5402 .52737 m
.54302 .52445 L
s
.5 Mabswid
.52694 .54807 m .53282 .53889 L .53847 .54246 L p .533 .468 .729 r
F P
0 g
s
.53282 .53889 m .52694 .54807 L .51747 .53832 L p .625 .588 .792 r
F P
0 g
s
.50734 .54571 m .51747 .53832 L .52694 .54807 L p .707 .598 .731 r
F P
0 g
s
.51747 .53832 m .50734 .54571 L .50073 .534 L p .771 .741 .825 r
F P
0 g
s
.50734 .54571 m .4991 .55422 L .49244 .54253 L p .861 .766 .756 r
F P
0 g
s
.49244 .54253 m .50073 .534 L .50734 .54571 L p .861 .766 .756 r
F P
0 g
s
.02 w
.48681 .53861 m
.49351 .54143 L
s
.5 Mabswid
.51747 .53832 m .52755 .53346 L .53282 .53889 L p .625 .588 .792 r
F P
0 g
s
.52755 .53346 m .51747 .53832 L .51221 .52891 L p .658 .694 .872 r
F P
0 g
s
.50073 .534 m .51221 .52891 L .51747 .53832 L p .771 .741 .825 r
F P
0 g
s
.58739 .44794 m .53595 .50087 L .52701 .50032 L p .302 0 .224 r
F P
0 g
s
.53595 .50087 m .58739 .44794 L .6006 .45585 L p .649 .412 .546 r
F P
0 g
s
.22258 .66145 m .38929 .61057 L p .42684 .63543 L .681 .711 .871 r
F P
0 g
s
.41618 .61817 m .41874 .62232 L p .38929 .61057 L .681 .711 .871 r
F P
0 g
s
.41874 .62232 m .42684 .63543 L p .41559 .62798 L .681 .711 .871 r
F P
0 g
s
.41559 .62798 m .38929 .61057 L .41874 .62232 L .681 .711 .871 r
F
.46607 .56877 m .46701 .56193 L p .42713 .60724 L .86 .997 .785 r
F P
0 g
s
.41259 .62376 m .42509 .6109 L p .42713 .60724 L .86 .997 .785 r
F P
0 g
s
.42509 .6109 m .46607 .56877 L p .42713 .60724 L .86 .997 .785 r
F P
0 g
s
.41991 .63557 m .43232 .64821 L p .44546 .62645 L .769 .596 .664 r
F P
0 g
s
.47306 .5807 m .43234 .62274 L p .44546 .62645 L .769 .596 .664 r
F P
0 g
s
.43234 .62274 m .41991 .63557 L p .44546 .62645 L .769 .596 .664 r
F P
0 g
s
.41991 .63557 m .47306 .5807 L .46607 .56877 L p .861 .766 .756 r
F P
0 g
s
.46607 .56877 m .41259 .62376 L .41991 .63557 L p .861 .766 .756 r
F P
0 g
s
.46701 .56193 m .47567 .5629 L p .44185 .5923 L .302 0 .224 r
F P
0 g
s
.41045 .60888 m .41618 .61817 L p .40098 .61387 L .681 .711 .871 r
F P
0 g
s
.46701 .56193 m .41316 .61723 L .41259 .62376 L p .86 .997 .785 r
F P
0 g
s
.41316 .61723 m .43278 .59709 L p .44185 .5923 L .302 0 .224 r
F P
0 g
s
.43278 .59709 m .46701 .56193 L p .44185 .5923 L .302 0 .224 r
F P
0 g
s
.38929 .61057 m .40797 .60487 L .41045 .60888 L p .681 .711 .871 r
F P
0 g
s
.40098 .61387 m .38929 .61057 L .41045 .60888 L .681 .711 .871 r
F
.53178 .56594 m .52356 .57451 L .51094 .56638 L p .651 .417 .551 r
F P
0 g
s
.50389 .57199 m .51094 .56638 L .52356 .57451 L p .698 .361 .402 r
F P
0 g
s
.51094 .56638 m .50389 .57199 L .49435 .5622 L p .832 .578 .555 r
F P
0 g
s
.49435 .5622 m .4991 .55422 L .51094 .56638 L p .832 .578 .555 r
F P
0 g
s
.58706 .61503 m .68753 .65887 L .68664 .69748 L p .426 .41 .738 r
F P
0 g
s
.4991 .55422 m .49435 .5622 L .48898 .55283 L p .949 .765 .621 r
F P
0 g
s
.48898 .55283 m .49244 .54253 L .4991 .55422 L p .949 .765 .621 r
F P
0 g
s
.54236 .54282 m .53847 .54246 L .53282 .53889 L p .25 .462 .87 r
F P
0 g
s
.543 .5398 m .54236 .54282 L p .53282 .53889 L .25 .462 .87 r
F P
0 g
s
.54011 .53454 m .543 .5398 L p .53282 .53889 L .25 .462 .87 r
F P
0 g
s
.53479 .52906 m .54011 .53454 L p .53282 .53889 L .25 .462 .87 r
F P
0 g
s
.01 w
.53669 .53101 m
.5402 .52737 L
s
.5 Mabswid
.5291 .52548 m .53479 .52906 L p .53282 .53889 L .25 .462 .87 r
F P
0 g
s
.52523 .52517 m .5291 .52548 L p .53282 .53889 L .25 .462 .87 r
F P
0 g
s
.52465 .52823 m .52523 .52517 L p .53282 .53889 L .25 .462 .87 r
F P
0 g
s
.53282 .53889 m .52755 .53346 L .52465 .52823 L p .25 .462 .87 r
F P
0 g
s
.54236 .54282 m .5441 .55523 L .53709 .55452 L p .317 .273 .649 r
F P
0 g
s
.53709 .55452 m .53847 .54246 L .54236 .54282 L p .317 .273 .649 r
F P
0 g
s
.53178 .56594 m .53709 .55452 L .5441 .55523 L p .33 .151 .48 r
F P
0 g
s
.51221 .52891 m .52465 .52823 L .52755 .53346 L p .658 .694 .872 r
F P
0 g
s
.5441 .55523 m .5405 .5669 L .53178 .56594 L p .33 .151 .48 r
F P
0 g
s
.52356 .57451 m .53178 .56594 L .5405 .5669 L p .324 0 .25 r
F P
0 g
s
.03 w
.52877 .57217 m
.55067 .61116 L
s
.52742 .56976 m
.52767 .57022 L
s
.5 Mabswid
.54914 .50906 m .6006 .45585 L .61271 .46842 L p .771 .596 .662 r
F P
0 g
s
.01 w
.60491 .46032 m
.6262 .43827 L
s
.5 Mabswid
.61271 .46842 m .56142 .52175 L .54914 .50906 L p .771 .596 .662 r
F P
0 g
s
.01 w
.54302 .52445 m
.55351 .51358 L
s
.5 Mabswid
.52465 .52823 m .51221 .52891 L .51319 .5234 L p .58 .795 .981 r
F P
0 g
s
.51221 .52891 m .50073 .534 L .50188 .52715 L p .743 .936 .95 r
F P
0 g
s
.50188 .52715 m .51319 .5234 L .51221 .52891 L p .743 .936 .95 r
F P
0 g
s
.6006 .45585 m .54914 .50906 L .53595 .50087 L p .649 .412 .546 r
F P
0 g
s
.50073 .534 m .49244 .54253 L .49354 .53572 L p .86 .997 .785 r
F P
0 g
s
.49354 .53572 m .50188 .52715 L .50073 .534 L p .86 .997 .785 r
F P
0 g
s
.52356 .57451 m .51402 .57855 L .50389 .57199 L p .698 .361 .402 r
F P
0 g
s
.5405 .5669 m .53225 .57552 L .52356 .57451 L p .324 0 .25 r
F P
0 g
s
.51402 .57855 m .52356 .57451 L .53225 .57552 L p .27 0 0 r
F P
0 g
s
.51319 .5234 m .52523 .52517 L .52465 .52823 L p .58 .795 .981 r
F P
0 g
s
.49938 .57357 m .50389 .57199 L .51402 .57855 L p .696 .186 .018 r
F P
0 g
s
.50389 .57199 m .49938 .57357 L .49406 .56811 L p .879 .476 .26 r
F P
0 g
s
.49406 .56811 m .49435 .5622 L .50389 .57199 L p .879 .476 .26 r
F P
0 g
s
.49435 .5622 m .49406 .56811 L .49107 .56291 L p .949 .61 .206 r
F P
0 g
s
.49107 .56291 m .48898 .55283 L .49435 .5622 L p .949 .61 .206 r
F P
0 g
s
.49244 .54253 m .48898 .55283 L .48984 .54742 L p .799 .815 .332 r
F P
0 g
s
.48984 .54742 m .49354 .53572 L .49244 .54253 L p .799 .815 .332 r
F P
0 g
s
.44521 .657 m .49821 .60172 L .48528 .59323 L p .651 .417 .551 r
F P
0 g
s
.48528 .59323 m .43232 .64821 L .44521 .657 L p .651 .417 .551 r
F P
0 g
s
.43232 .64821 m .48528 .59323 L .47306 .5807 L p .769 .596 .664 r
F P
0 g
s
.01 w
.47442 .59552 m
.47477 .59516 L
s
.5 Mabswid
.5441 .55523 m .54236 .54282 L .543 .5398 L p 0 0 .381 r
F P
0 g
s
.543 .5398 m .54526 .54984 L .5441 .55523 L p 0 0 .381 r
F P
0 g
s
.5405 .5669 m .5441 .55523 L .54526 .54984 L p .754 .779 .281 r
F P
0 g
s
.51402 .57855 m .50502 .57722 L .49938 .57357 L p .696 .186 .018 r
F P
0 g
s
.53225 .57552 m .52095 .57938 L .51402 .57855 L p .27 0 0 r
F P
0 g
s
.50502 .57722 m .51402 .57855 L .52095 .57938 L p 0 .512 .724 r
F P
0 g
s
.52523 .52517 m .51319 .5234 L .52013 .52395 L p 0 .555 .776 r
F P
0 g
s
.52013 .52395 m .5291 .52548 L .52523 .52517 L p 0 .555 .776 r
F P
0 g
s
.48898 .55283 m .49107 .56291 L .49155 .55993 L p 0 0 .34 r
F P
0 g
s
.49155 .55993 m .48984 .54742 L .48898 .55283 L p 0 0 .34 r
F P
0 g
s
.54526 .54984 m .54193 .56024 L .5405 .5669 L p .754 .779 .281 r
F P
0 g
s
.53225 .57552 m .5405 .5669 L .54193 .56024 L p .847 .997 .769 r
F P
0 g
s
.51319 .5234 m .50188 .52715 L .51048 .52786 L p .233 0 0 r
F P
0 g
s
.51048 .52786 m .52013 .52395 L .51319 .5234 L p .233 0 0 r
F P
0 g
s
.54526 .54984 m .543 .5398 L .54011 .53454 L p .936 .594 .165 r
F P
0 g
s
.49406 .56811 m .49938 .57357 L .50502 .57722 L p .224 .451 .869 r
F P
0 g
s
.45375 .65861 m .507 .60294 L .49821 .60172 L p .325 0 .25 r
F P
0 g
s
.49821 .60172 m .44521 .657 L .45375 .65861 L p .325 0 .25 r
F P
0 g
s
.49107 .56291 m .49406 .56811 L p .50502 .57722 L .224 .451 .869 r
F P
0 g
s
.5291 .52548 m .52013 .52395 L .53041 .53043 L p .681 .158 0 r
F P
0 g
s
.53041 .53043 m .53479 .52906 L .5291 .52548 L p .681 .158 0 r
F P
0 g
s
.54193 .56024 m .53362 .56891 L .53225 .57552 L p .847 .997 .769 r
F P
0 g
s
.52095 .57938 m .53225 .57552 L .53362 .56891 L p .736 .943 .951 r
F P
0 g
s
.50188 .52715 m .49354 .53572 L .5021 .53649 L p .302 0 .225 r
F P
0 g
s
.5021 .53649 m .51048 .52786 L .50188 .52715 L p .302 0 .225 r
F P
0 g
s
.49155 .55993 m .49107 .56291 L p .50502 .57722 L .224 .451 .869 r
F P
0 g
s
.49535 .56034 m .49155 .55993 L p .50502 .57722 L .224 .451 .869 r
F P
0 g
s
.01 w
.47477 .59516 m
.49369 .57556 L
s
.5 Mabswid
.50103 .56401 m .49535 .56034 L p .50502 .57722 L .224 .451 .869 r
F P
0 g
s
.01 w
.49369 .57556 m
.5002 .56881 L
s
.5 Mabswid
.5064 .56952 m .50103 .56401 L p .50502 .57722 L .224 .451 .869 r
F P
0 g
s
.50938 .57475 m .5064 .56952 L p .50502 .57722 L .224 .451 .869 r
F P
0 g
s
.50502 .57722 m .50884 .57768 L .50938 .57475 L p .224 .451 .869 r
F P
0 g
s
.52095 .57938 m .50884 .57768 L .50502 .57722 L p 0 .512 .724 r
F P
0 g
s
.54004 .54035 m .54011 .53454 L .53479 .52906 L p .877 .465 .232 r
F P
0 g
s
.54011 .53454 m .54004 .54035 L .54526 .54984 L p .936 .594 .165 r
F P
0 g
s
.53479 .52906 m .53041 .53043 L .54004 .54035 L p .877 .465 .232 r
F P
0 g
s
.01 w
.50294 .56597 m
.5338 .534 L
s
.5 Mabswid
.53362 .56891 m .52199 .5741 L .52095 .57938 L p .736 .943 .951 r
F P
0 g
s
.50884 .57768 m .52095 .57938 L .52199 .5741 L p .569 .799 .986 r
F P
0 g
s
.49354 .53572 m .48984 .54742 L .49669 .5481 L p .312 .132 .468 r
F P
0 g
s
.49669 .5481 m .5021 .53649 L .49354 .53572 L p .312 .132 .468 r
F P
0 g
s
.54193 .56024 m .54526 .54984 L .54004 .54035 L p .954 .769 .614 r
F P
0 g
s
.52199 .5741 m .50938 .57475 L .50884 .57768 L p .569 .799 .986 r
F P
0 g
s
.52013 .52395 m .51048 .52786 L .52332 .53599 L p .696 .352 .39 r
F P
0 g
s
.52332 .53599 m .53041 .53043 L .52013 .52395 L p .696 .352 .39 r
F P
0 g
s
.48984 .54742 m .49155 .55993 L .49535 .56034 L p .299 .258 .644 r
F P
0 g
s
.49535 .56034 m .49669 .5481 L .48984 .54742 L p .299 .258 .644 r
F P
0 g
s
.54004 .54035 m .53537 .54841 L .54193 .56024 L p .954 .769 .614 r
F P
0 g
s
.53362 .56891 m .54193 .56024 L .53537 .54841 L p .865 .771 .756 r
F P
0 g
s
.02 w
.53643 .55949 m
.53865 .56042 L
s
.54105 .56143 m
.5482 .56444 L
s
.53865 .56042 m
.54105 .56143 L
s
.5 Mabswid
.45462 .6523 m .46716 .6392 L p .46877 .63897 L .846 .997 .768 r
F P
0 g
s
.507 .60294 m .45375 .65861 L .45462 .6523 L p .846 .997 .768 r
F P
0 g
s
.50824 .59631 m .45462 .6523 L .44734 .64037 L p .865 .771 .756 r
F P
0 g
s
.46947 .81661 m .47266 .65743 L .46209 .63994 L p .978 .678 .35 r
F P
0 g
s
.44734 .64037 m .5013 .58425 L .50824 .59631 L p .865 .771 .756 r
F P
0 g
s
.5013 .58425 m .44734 .64037 L .43466 .62743 L p .771 .596 .662 r
F P
0 g
s
.46209 .63994 m .45394 .62646 L p .45512 .64095 L .978 .678 .35 r
F P
0 g
s
.45512 .64095 m .46947 .81661 L .46209 .63994 L .978 .678 .35 r
F
.50824 .59631 m .507 .60294 L p .46877 .63897 L .846 .997 .768 r
F P
0 g
s
.46716 .6392 m .50824 .59631 L p .46877 .63897 L .846 .997 .768 r
F P
0 g
s
.01 w
.46423 .60608 m
.47442 .59552 L
s
.45858 .61194 m
.46423 .60608 L
s
.5 Mabswid
.53537 .54841 m .54004 .54035 L .53041 .53043 L p .835 .577 .55 r
F P
0 g
s
.53041 .53043 m .52332 .53599 L .53537 .54841 L p .835 .577 .55 r
F P
0 g
s
.51665 .56465 m .5064 .56952 L .50938 .57475 L p .655 .697 .877 r
F P
0 g
s
.50938 .57475 m .52199 .5741 L .51665 .56465 L p .655 .697 .877 r
F P
0 g
s
.51048 .52786 m .5021 .53649 L .51493 .54466 L p .649 .412 .546 r
F P
0 g
s
.03 w
.51241 .54306 m
.52742 .56976 L
s
.5 Mabswid
.51493 .54466 m .52332 .53599 L .51048 .52786 L p .649 .412 .546 r
F P
0 g
s
.53537 .54841 m .52702 .5571 L .53362 .56891 L p .865 .771 .756 r
F P
0 g
s
.02 w
.49991 .54412 m
.52809 .55598 L
s
.5345 .55867 m
.53643 .55949 L
s
.5 Mabswid
.52199 .5741 m .53362 .56891 L .52702 .5571 L p .773 .745 .828 r
F P
0 g
s
.49669 .5481 m .49535 .56034 L .50103 .56401 L p .528 .464 .729 r
F P
0 g
s
.52702 .5571 m .51665 .56465 L .52199 .5741 L p .773 .745 .828 r
F P
0 g
s
.44573 .4494 m .4439 .45687 L .50602 .53168 L closepath p .95 .688 .504 r
F P
0 g
s
.4439 .45687 m .44826 .46171 L .50602 .53168 L closepath p 0 0 .503 r
F P
0 g
s
.45299 .44216 m .44573 .4494 L .50602 .53168 L closepath p .842 .725 .734 r
F P
0 g
s
.46293 .43787 m .45299 .44216 L .50602 .53168 L closepath p .717 .688 .821 r
F P
0 g
s
.47183 .43814 m .46293 .43787 L .50602 .53168 L closepath p .515 .581 .86 r
F P
0 g
s
.47628 .4429 m .47183 .43814 L .50602 .53168 L closepath p 0 .115 .663 r
F P
0 g
s
.47455 .45038 m .47628 .4429 L .50602 .53168 L closepath p .998 .782 .457 r
F P
0 g
s
.46725 .45771 m .47455 .45038 L .50602 .53168 L closepath p .884 .818 .778 r
F P
0 g
s
.45718 .46205 m .46725 .45771 L .50602 .53168 L closepath p .731 .767 .882 r
F P
0 g
s
.44826 .46171 m .45718 .46205 L .50602 .53168 L closepath p .466 .647 .937 r
F P
0 g
s
.03 w
.50602 .53168 m
.5063 .53217 L
s
.5 Mabswid
.5021 .53649 m .49669 .5481 L .50696 .55469 L p .598 .443 .643 r
F P
0 g
s
.50696 .55469 m .51493 .54466 L .5021 .53649 L p .598 .443 .643 r
F P
0 g
s
.50696 .55469 m .50103 .56401 L .5064 .56952 L p .622 .588 .794 r
F P
0 g
s
.5064 .56952 m .51665 .56465 L .50696 .55469 L p .622 .588 .794 r
F P
0 g
s
.50103 .56401 m .50696 .55469 L .49669 .5481 L p .528 .464 .729 r
F P
0 g
s
.65097 .61373 m .57102 .57987 L .55951 .59203 L p .545 .272 .452 r
F P
0 g
s
.57102 .57987 m .65097 .61373 L .65666 .59625 L p .483 .359 .635 r
F P
0 g
s
.65666 .59625 m .57645 .56298 L .57102 .57987 L p .483 .359 .635 r
F P
0 g
s
.52702 .5571 m .53537 .54841 L .52332 .53599 L p .771 .596 .662 r
F P
0 g
s
.57645 .56298 m .65666 .59625 L .65417 .5805 L p .373 .431 .792 r
F P
0 g
s
.65417 .5805 m .57375 .54767 L .57645 .56298 L p .373 .431 .792 r
F P
0 g
s
.52332 .53599 m .51493 .54466 L .52702 .5571 L p .771 .596 .662 r
F P
0 g
s
.51493 .54466 m .50696 .55469 L .51665 .56465 L p .707 .598 .732 r
F P
0 g
s
.51665 .56465 m .52702 .5571 L .51493 .54466 L p .707 .598 .732 r
F P
0 g
s
.63925 .62641 m .55951 .59203 L .54619 .59484 L p .563 .075 .055 r
F P
0 g
s
.55951 .59203 m .63925 .62641 L .65097 .61373 L p .545 .272 .452 r
F P
0 g
s
.57375 .54767 m .65417 .5805 L .64437 .57244 L p 0 .439 .859 r
F P
0 g
s
.64437 .57244 m .56387 .53972 L .57375 .54767 L p 0 .439 .859 r
F P
0 g
s
.47567 .5629 m .42157 .61859 L .41316 .61723 L p .302 0 .224 r
F P
0 g
s
.42157 .61859 m .47567 .5629 L .48881 .57144 L p .649 .412 .546 r
F P
0 g
s
.54619 .59484 m .62586 .62951 L .63925 .62641 L p .563 .075 .055 r
F P
0 g
s
.62586 .62951 m .54619 .59484 L .53612 .58712 L p 0 .409 .833 r
F P
0 g
s
.43466 .62743 m .48881 .57144 L .5013 .58425 L p .771 .596 .662 r
F P
0 g
s
.48881 .57144 m .43466 .62743 L .42157 .61859 L p .649 .412 .546 r
F P
0 g
s
.56387 .53972 m .64437 .57244 L .6309 .57528 L p .545 .045 .017 r
F P
0 g
s
.6309 .57528 m .55048 .54229 L .56387 .53972 L p .545 .045 .017 r
F P
0 g
s
.61587 .6217 m .53612 .58712 L .53324 .57171 L p .358 .423 .792 r
F P
0 g
s
.53612 .58712 m .61587 .6217 L .62586 .62951 L p 0 .409 .833 r
F P
0 g
s
.55048 .54229 m .6309 .57528 L .61895 .58806 L p .538 .26 .442 r
F P
0 g
s
.61895 .58806 m .53873 .55453 L .55048 .54229 L p .538 .26 .442 r
F P
0 g
s
.53324 .57171 m .61319 .60585 L .61587 .6217 L p .358 .423 .792 r
F P
0 g
s
.61319 .60585 m .53324 .57171 L .53873 .55453 L p .476 .352 .632 r
F P
0 g
s
.53873 .55453 m .61895 .58806 L .61319 .60585 L p .476 .352 .632 r
F P
0 g
s
.02 w
.6172 .59347 m
.67739 .6188 L
s
.5 Mabswid
.45394 .62646 m .44934 .78554 L .46947 .81661 L p .978 .678 .35 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00/`3oool00`000000oooo0?oo
o`1Z0?ooo`00P`3oool5000002X0oooo0`00001[0?ooo`00PP3oool00`000000]k3B0000000208>D
g0030000003oool0oooo02L0oooo0`00001/0?ooo`00P03oool2000000040=Ni^`000000]k3B0000
0080PiCL00<000000?ooo`3oool09@3oool3000006d0oooo001o0?ooo`070000003G^K/0ekVk0=Ni
^`000000]k3B0000000208>Dg0030000003oool0oooo01X0oooo100000070?ooo`800000KP3oool0
07l0oooo0P0000030=Ni^`040000002g/=80000008>Dg08000006P3oool01@000000C@0i04d0>@00
0000YVV;00800000103oool2000006l0oooo001o0?ooo`8000000`3G^K/00`000000]k3B00000003
000001T0oooo00@0000004d0>@1=03T00000102VJH/2000000040?ooo`0000000000000006l0oooo
001o0?ooo`030000003c/840000000<0ekVk0P0000020>;Aa`030000003oool0oooo01H0oooo00@0
000004d0>@1=03T000001@2VJH/00`000000aIRY0000000200000700oooo00200?ooo`D000000P2k
a>4010000000h]7700000000000F0?ooo`040000001=03T0C@0i000000D0YVV;00<000000<FHZ@00
00000P00001a0?ooo`00P@3oool010000000MjG_07NUk`0000020;_4h@040000003RdLL0h]770000
01D0oooo00@0000004d0>@1=03T000001@2VJH/010000000aIRY0<FHZ@35V:T200000740oooo0022
0?ooo`030000001gYNl0000000<0^lCQ00@000000>;Aa`00000000004`3oool010000000C@0i04d0
>@0000050:IYR`0300000035V:T0aIRY00@0aIRY00<000000?ooo`3oool0KP3oool00880oooo0P00
00001P1gYNl000000;_4h@2ka>4000000>;Aa`8000004P3oool010000000C@0i04d0>@0000050:IY
R`0300000035V:T0aIRY00@0aIRY00<000000=g5`@000000K`3oool008<0oooo00@0000007NUk`1g
YNl000000P2ka>400`000000h]770000000B0?ooo`030000001=03T0000000D0YVV;00<000000<FH
Z@35V:T01035V:T010000000gLG10=g5`@00001_0?ooo`00Q03oool00`000000MjG_000000020;_4
h@040000003RdLL0000000000100oooo00<0000004d0>@0000001@2VJH/00`000000aIRY0<FHZ@04
0<FHZ@030000003MaL40gLG10080gLG100<000000?ooo`3oool0K03oool008D0oooo00<0000007NU
k`0000000P2ka>400`000000h]770000000?0?ooo`030000001=03T0000000H0YVV;00<000000<FH
Z@35V:T00`35V:T00`000000gLG10=g5`@020=g5`@800000KP3oool008H0oooo00L0000007NUk`00
0000^lCQ0000003RdLL0000000h0oooo00<0000004d0>@0000001P2VJH/00`000000aIRY0<FHZ@03
0<FHZ@030000003MaL40gLG10080gLG100<000000=Soa0000000KP3oool008L0oooo00@0000007NU
k`000000^lCQ0`00000<0?ooo`030000001=03T0000000H0YVV;00<000000<FHZ@35V:T00`35V:T0
0`000000gLG10=g5`@020=g5`@040000003Hol@0f?o4000006h0oooo001l0?ooo`H000001P3oool2
000000040;_4h@000000h]77000000/0oooo00<0000004d0>@0000001P2VJH/00`000000aIRY0<FH
Z@030<FHZ@030000003MaL40gLG100<0gLG100<000000=Soa0000000K`3oool007/0oooo00<00000
08U2L@29@W400P00000208/;10800000103oool010000000MjG_0000002ka>42000000X0oooo00<0
000004d0>@0000001P2VJH/00`000000aIRY0<FHZ@040<FHZ@030000003MaL40gLG10080gLG100<0
00000=Soa0000000L03oool007/0oooo00<0000008U2L@29@W400P29@W4200000080R`/40P000003
0?ooo`030000001gYNl0000000<00000203oool3000000H0YVV;00<000000<FHZ@35V:T01035V:T0
0`000000gLG10=g5`@020=g5`@030000003Hol@000000740oooo001j0?ooo`0300000029@W40RD9a
00D0RD9a0`0000001@2;2`@00000000000000000oooo0080000000<0^lCQ000000000000203oool0
10000000g<C10=c4`@0000040:IYR`0300000035V:T0aIRY00@0aIRY00<000000=g5`@3MaL400P3M
aL400`000000f?o40000001b0?ooo`00N@3oool2000000X0RD9a0P00000208/;10H000001`3oool0
0`000000g<C10=c4`@020=c4`@80000000<0YVV;00000035V:T01@35V:T00`000000gLG10=g5`@02
0=g5`@030000003Hol@0000007<0oooo001i0?ooo`040000001iFZ400000000000X0RD9a0P000002
08/;10D000001P3oool00`000000g<C10=c4`@020=c4`@0400000034V:T00000000000D0aIRY00<0
00000=g5`@3MaL400P3MaL400`000000f?o40000001d0?ooo`00N03oool00`000000NEZQ07UJX@02
07UJX@8000002P29@W47000000L0oooo00@000000=c4`@3La<4000000P34V:T3000000<0aIRY00<0
00000=g5`@3MaL400P3MaL400`000000f?o40000001e0?ooo`00N03oool00`000000NEZQ07UJX@04
07UJX@<000001`29@W400`000000Gfk:05m^bP0205m^bP<000001P3oool00`000000g<C100000002
0<BHZ@D0000000<0aIRY0000003MaL400`3MaL400`000000f?o40000001f0?ooo`00M`3oool20000
00T0NEZQ0P0000000`29@W40000008U2L@0208U2L@040000001OK/X0Gfk:05m^bPP000000`3oool0
0`000000a9RY0<BHZ@03000000040<BHZ@000000YVZ=000000D0gLG10P00001g0?ooo`00M`3oool0
10000000Ffc:00000000000907UJX@D0000000@0Ne^R000000000000Gfk:2`0000000`3oool00000
00000002000000050<BHZ@000000YVZ=0:IZS@000000103MaL42000007P0oooo001g0?ooo`040000
001KK<X0Ffc:05]/bP8000001`1iFZ470000000307]KXP000000000001000000102VJXd00`000000
gLG10=g5`@02000007T0oooo001h0?ooo`030000001KK<X0Ffc:0080Ffc:0`00000407UJXA800000
00<0/UYS000000000000100000050:IZS@040000003MaL400000000007X0oooo001h0?ooo`030000
001KK<X0Ffc:00D0Ffc:0P0000000`1iFZ4000000000000B00000080eI><0`0000000`3oool00000
0:IZS@020:IZS@040000001C03l00000000007/0oooo001h0?ooo`800000201KK<X20000000307UJ
X@000000000000l0000000H0aIRY0000003ETh`000000>1g>`0000020?ooo`H00000O03oool007T0
oooo0`00000805]/bP80000000<0RdEc0000000000001`00000209UaY0<000000P35V:T01P000000
eI><0=FCS0000000kiPZ0?ooo`800000102;2`@2000007/0oooo001k0?ooo`<000001`1KK<X00`00
0000RdEc08]5L`0208]5L`H000000`2ILJ@00`000000aIRY0<FHZ@020<FHZ@030000003ETh`00000
008000000P29@W42000000@0R`/40P00001i0?ooo`00O@3oool4000000@0Ffc:00<0000008]5L`2;
AG<0102;AG<3000000<0VG6T00<000000;BI^`0000001035V:T2000000030?C4W@000000RD9a00<0
RD9a0P00000408/;10<00000MP3oool007d0oooo1P00000305]/bP800000102;AG<00`000000C4:T
000000020000000409UaY0000000]9Vk0;BI^`80000000<0aIRY0000000000000P00000708U2L@<0
0000102;2`@2000007@0oooo001m0?ooo`030000001]J;`0KFRl00D0000000<0Ffc:0000002@4`h0
0P00000208]5L`<000000P27M[X00`000000]9Vk0;BI^`030;BI^`D000002P29@W42000000@0R`/4
0P00001b0?ooo`00O@3oool00`000000KFRl06eX_00206eX_0D000000`2@4`h50000000408Mf^P00
0000WiK;000000<0]9Vk1@0000000`1iFZ4000000000000:08U2L@<000000`2;2`@200000700oooo
001m0?ooo`030000001]J;`0KFRl00D0KFRl10000002090C3P8000000P0iLmh01`000000WiK;09nF
b`2OU//000000;BI^`0000000P35_]<3000000<0NEZQ0`00000:08U2L@8000000`2;2`@3000006d0
oooo001m0?ooo`030000001]J;`0KFRl00D0KFRl00@0000004d0>@000000YVV;0P000000103oool0
000003UcgP0iLmh200000080WiK;0P0000030<Fnd`8000001`1iFZ42000000X0RD9a0P00000408/;
10800000J`3oool007d0oooo00<0000006eX_01]J;`0101]J;`00`000000C@0i000000030:IYR`80
000000<0oooo0000000000001P0000020<Fnd`<000002@1iFZ43000000T0RD9a0`00000308/;1080
0000J@3oool007d0oooo00<0000006eX_01]J;`00`1]J;`00`000000C@0i000000060:IYR`@00000
0P0iLmh9000000/0NEZQ0`00000908U2L@8000000`2;2`@2000006L0oooo001m0?ooo`030000001]
J;`0KFRl0080KFRl0`0000060:IYR`0300000035V:T0000000`0000000<0Ffc:000000000000301i
FZ42000000T0RD9a0`000000101OK/X0000000000000001U0?ooo`00O@3oool010000000KFRl06eX
_01]J;`3000000H0YVV;00H000000<FHZ@35V:T0aIRY0000001]J;`:000000<0Ffc:0`00000;07UJ
X@<000001@29@W42000000D0Gfk:0P00001T0?ooo`00O@3oool20000000406eX_000000000000000
00H0YVV;00<000000<FHZ@35V:T00`35V:T00`000000KFRl06eX_008000000H0Ffc:0P00000<07UJ
X@<0000000<0RD9a0000000000001`1OK/X00`000000oooo0?ooo`1R0?ooo`00O`3oool3000000H0
YVV;00<000000<FHZ@35V:T00`35V:T20000000306eX_0000000g<?10080g<?11P00000705]/bP80
0000301iFZ430000000407]KXP0000000000000000@0Gfk:00<000000?ooo`3oool0HP3oool007h0
oooo00@0000004d0>@1=03T000001@2VJH/00`000000aIRY0<FHZ@030<FHZ@030000003MaL40gLG1
00<000000`3L`l47000000L0Ffc:0`00000807UJX@L0000000<0Ne^R0000000000000`1OK/X00`00
0000oooo0?ooo`1Q0?ooo`00O@3oool010000000C@0i04d0>@0000050:IYR`0300000035V:T0aIRY
00<0aIRY00@000000=g5`@3MaL40gLG10`0000040=c3`@P00000201KK<X2000000H0NEZQ2@000000
1@1kFj8000000000001OK/X0000006<0oooo001l0?ooo`040000001=03T0C@0i000000D0YVV;00<0
00000<FHZ@35V:T00`35V:T00`000000gLG10=g5`@030=g5`@030000003j_7l0000000<0g<?12`00
000705]/bP<000000P1iFZ4<0000000307]KXP000000000006<0oooo001k0?ooo`040000001=03T0
C@0i000000D0YVV;00<000000<FHZ@35V:T00`35V:T00`000000gLG10=g5`@030=g5`@80000000<0
n[ao0000003L`l400`3L`l4<000000P0Ffc:0P0000000`1iFZ4000000000000<000006<0oooo001d
0?ooo`800000103oool010000000C@0i04d0>@0000050:IYR`0300000035V:T0aIRY00<0aIRY00<0
00000=g5`@3MaL400`3MaL400`000000f?o4000000020?ZlO`040000003L`l40g<?10=c3`@h00000
201KK<X200000080RdEc3@00001Q0?ooo`00L@3oool3000000030:jfgP000000oooo0080oooo00@0
000004d0>@1=03T000001@2VJH/010000000aIRY0<FHZ@0000020<FHZ@030000003MaL40gLG100<0
gLG100<000000=Soa00000000`3j_7l00`000000g<?10=c3`@020=c3`@X000000P3MaL43000000L0
Ffc:00<0000008]5L`2;AG<00`2;AG<=000005h0oooo001^0?ooo`030000002^]]h0[[KN00D0[[KN
00<000000?ooo`0000000P1=03T00`000000YVV;0:IYR`030:IYR`0400000035V:T0aIRY000000<0
aIRY00<000000=g5`@3MaL400P3MaL401@000000f?o40000001]J;`0000000<0n[ao00<000000=c3
`@3L`l400P3L`l49000000@0gLG11000000405]/bP030000002;AG<0RdEc00D0RdEc3@00001L0?oo
o`00JP3oool4000000P0[[KN0P00000204d0>@030000002VJH/0YVV;00<0YVV;00@000000<FHZ@35
V:T000000`35V:T00`000000gLG10=g5`@020=g5`@030000003Hol@000000080000000<0KFRl0000
003j_7l00P3j_7l010000000g<?10=c3`@3L`l4:000000<0gLG11P00000305]/bP800000202;AG<<
000005X0oooo001W0?ooo`<00000302^]]h4000000D0YVV;00<000000<FHZ@35V:T01035V:T00`00
0000gLG10=g5`@020=g5`@@000000P3oool9000000030;VjfP000000000000H000001@3MaL400`00
0000KFRl000000040000000305]/bP000000T1<>008000001@2;AG<00`000000oooo0?ooo`090000
05/0oooo001S0?ooo`@000003`2^]]h200000080g<C100D000000:IYR`2VJH/0YVV;000000060<FH
Z@030000003MaL40gLG10080gLG10`00000206mZ_@8000000P3oool2000000D0OIcV00<000000;Vj
fP0000001@0000060=g5`@040000001]J;`0KFRl06eX_0D000000`2@4`h200000080RdEc00<00000
0?ooo`3oool00`3oool7000005/0oooo001P0?ooo`<000004`2^]]h00`000000g<C10=c4`@020=c4
`@030000002VJH/0000000@0aIRY00<000000<FHZ@0000001@3MaL42000000D0KfZm1000000507fL
iP030000002i^]X0000000<000000P2i^]X00`000000gLG10=g5`@030=g5`@030000001]J;`0KFRl
00<0KFRl1@000002090C3P<000002@3oool3000005`0oooo001M0?ooo`<000005`2^]]h01P000000
g<C10=c4`@000000a9RY000000D0aIRY0P0000050=g5`@800000201_J[d3000000D0OIcV00<00000
0;VjfP000000102i^]X00`000000gLG10=g5`@030=g5`@030000001]J;`0KFRl00D0KFRl1@00000>
0?ooo`030000003oool0oooo05X0oooo001I0?ooo`@000006P2^]]h00`000000g<C1000000030<BH
Z@0300000035V:T0aIRY0080aIRY0P0000040=g5`@030000003Hol@0000000X0KfZm00<0000007fL
iP1mW>H00`1mW>H00`000000^K[J0;VjfP050;VjfP030000003MaL40gLG10080gLG100<0000006eX
_01]J;`0201]J;`2000006/0oooo001F0?ooo`<000007`2^]]h00`000000a9RY0<BHZ@030<BHZ@80
000000@0aIRY00000000000000000`3MaL400`000000f?o40000000;06mZ_@8000001@1mW>H00`00
0000^K[J0;VjfP050;VjfP050000003MaL40gLG10=g5`@000000301]J;`2000006T0oooo001B0?oo
o`@00000802^]]h4000000D0a9RY0P000000203MaL4000000?Z]F@000000gLG10000003Hol@00000
3@1_J[d2000000@0OIcV00<000000;VjfP2i^]X01@2i^]X01@000000gLG10=g5`@3MaL40000000h0
KFRl0P00001W0?ooo`00C`3oool300000200[[KN100000040?ooo`0900000034V:T0a9RY0?ooo`00
0000YVZ=0000003MaL4000000080nZeI00<000000=Soa00000003P1_J[d2000000D0OIcV00<00000
0;VjfP2i^]X01@2i^]X010000000gLG10=g5`@00000@06eX_0800000I@3oool004/0oooo1000000P
0:jfgP<000002@3oool00`000000a9RY000000030:IZS@8000000P3j[ET4000000h0KfZm0P000004
07fLiP030000002i^]X0^K[J00D0^K[J00@000000=g5`@3MaL4000004P1]J;`300000680oooo0018
0?ooo`<000008@2^]]h3000000d0oooo00<000000:IZS@2VJXd00P2VJXd2000000<0nZeI00<00000
0?ooo`3oool00P00000=06mZ_@030000001mW>H0OIcV00<0OIcV00<000000;VjfP2i^]X01@2i^]X0
0`000000gLG10000000E06eX_0800000H03oool004D0oooo0`00000P0:jfgP@000004@3oool20000
00040:IZS@000000D`0o000000<0nZeI00<000000?ooo`3oool00P3oool2000000/0KfZm0P000004
07fLiP030000002i^]X0^K[J00H0^K[J1000000E06eX_0800000GP3oool00440oooo1000000P0:jf
gP<000005`3oool20000000305<0?`000000nZeI00<0nZeI00<000000?ooo`3oool00`3oool20000
00X0KfZm00<000FF0000001mW>H00`1mW>H00`000000^K[J0;VjfP050;VjfP040000003MaL40gLG1
0=g5`@8000005@1]J;`2000005`0oooo000o0?ooo`8000008@2^]]h3000001`0oooo0P0000040?Z]
F@030000003oool0oooo00D0oooo0P00000806mZ_@800000101mW>H00`000000^K[J0;VjfP060;Vj
fP030000003MaL40gLG10080gLG10P00000E06eX_0800000FP3oool00400oooo00<000000:jfgP2^
]]h06`2^]]h400000200oooo00<000000?Z]F@3j[ET00P3j[ET00`000000oooo0?ooo`070?ooo`80
00001`1_J[d00`001IH0000007fLiP0307fLiP030000002i^]X0^K[J00@0^K[J0`0000030=g5`@04
00000020WND00000000001@0KFRl00<000000?ooo`3oool0F03oool00400oooo00<000000:jfgP2^
]]h0602^]]h3000002<0oooo00<000000?Z]F@3j[ET00`3j[ET00`000000oooo0?ooo`090?ooo`80
00001@1_J[d00`00000000FF0000000307fLiP030000002i^]X0^K[J00<0^K[J1@0000000`3MaL40
00000000000500000180KFRl00<000000?ooo`3oool0F03oool00440oooo00<000000:jfgP2^]]h0
502^]]h3000002H0oooo00<000000?Z]F@3j[ET00`3j[ET00`000000oooo0?ooo`0;0?ooo`800000
101_J[d2000000@0OIcV00@000000;VjfP2i^]X0^K[J1`0000040?ooo`030000003k_7X0nkaj0080
0000401]J;`00`000000oooo0?ooo`1H0?ooo`00@P3oool00`000000[[KN0:jfgP0?0:jfgP@00000
:@3oool00`000000nZeI0?Z]F@030?Z]F@030000003oool0oooo00d0oooo0P00000306mZ_@800000
0`1mW>H00`000000^K[J0;VjfP0900000080oooo10000000103k_7X0000000000000000>06eX_003
0000003oool0oooo05P0oooo00120?ooo`030000002^]]h0[[KN00`0[[KN0`00000]0?ooo`030000
003j[ET0nZeI00<0nZeI00<000000?ooo`3oool03`3oool200000080KfZm00<0000007fLiP1mW>H0
0P1mW>H=00000080gLG100@0000006mZ_@00000000000P3oool3000000/0KFRl00<000000?ooo`3o
ool0F03oool004<0oooo00<000000:jfgP2^]]h0202^]]h300000300oooo00<000000?Z]F@3j[ET0
0`3j[ET00`000000oooo0?ooo`0A0?ooo`H0000000<0OIcV0000002i^]X02`0000020=g5`@040000
001_J[d0KfZm06mZ_@8000000`3oool2000000T0KFRl00<000000?ooo`3oool0F03oool004@0oooo
00<000000:jfgP2^]]h00`2^]]h4000003<0oooo00<000000?Z]F@3j[ET00`3j[ET00`000000oooo
0?ooo`0C0?ooo`040000003j_7l0n[ao0?ZlO`d000000`3MaL400`000000KfZm06mZ_@0306mZ_@80
00000`3oool2000000L0KFRl00<000000?ooo`3oool0F03oool004@0oooo00<000000:jfgP2^]]h0
0`00000g0?ooo`030000003j[ET0nZeI00<0nZeI00<000000?ooo`3oool0503oool01P000000n[ao
0?ZlO`000000g<?100000080oooo1`0000040=g5`@030000001_J[d0KfZm00D0KfZm0P0000030?oo
o`8000001@1]J;`00`000000oooo0?ooo`1H0?ooo`00A@3oool2000003X0oooo00<000000?Z]F@3j
[ET00`3j[ET00`000000oooo0?ooo`0D0?ooo`050000003j_7l0n[ao0?ZlO`000000103oool60000
00@0gLG100<0000006mZ_@1_J[d01`1_J[d300000080oooo0P00000306eX_0030000003oool0oooo
05P0oooo00210?ooo`030000003j[ET0nZeI00<0nZeI00<000000?ooo`3oool05@3oool800000006
0;VjfP00000000000000002i^]X00000103MaL400`000000KfZm06mZ_@0:06mZ_@8000000P3oool2
0000000306eX_0000000oooo05T0oooo00210?ooo`030000003j[ET0nZeI00<0nZeI00<000000?oo
o`3oool05@3oool2000000D0OIcV00@000000;VjfP2i^]X000000`2i^]X01@000000gLG10=g5`@3M
aL40000000h0KfZm0P0000020?ooo`800000FP3oool00840oooo00<000000?Z]F@3j[ET00`3j[ET0
0`000000oooo0?ooo`0F0?ooo`030000001mW>H0OIcV00<0OIcV00<000000;VjfP2i^]X0102i^]X0
1@000000gLG10=g5`@3MaL4000000100KfZm0P00001L0?ooo`00P@3oool00`000000nZeI0?Z]F@03
0?Z]F@030000003oool0oooo01H0oooo0P00000507fLiP030000002i^]X0^K[J00@0^K[J00@00000
0=g5`@3MaL4000004P1_J[d2000005X0oooo00210?ooo`030000003j[ET0nZeI00<0nZeI00<00000
0?ooo`3oool05`3oool00`000000OIcV07fLiP0307fLiP030000002i^]X0^K[J00D0^K[J00<00000
0=g5`@000000501_J[d3000005L0oooo00210?ooo`030000003j[ET0nZeI00<0nZeI00<000000?oo
o`3oool0603oool00`000000OIcV07fLiP0307fLiP030000002i^]X0^K[J00@0^K[J00<000000=g5
`@0000005`1_J[d2000005D0oooo00210?ooo`030000003j[ET0nZeI00<0nZeI00<000000?ooo`3o
ool0603oool2000000D0OIcV00<000000;VjfP2i^]X00`2i^]X6000001H0KfZm0P00001C0?ooo`00
P@3oool00`000000nZeI0?Z]F@030?Z]F@030000003oool0oooo01T0oooo00<0000007fLiP1mW>H0
0`1mW>H00`000000^K[J0;VjfP06000000<0oooo0P00000F06mZ_@800000D@3oool00840oooo00<0
00000?Z]F@3j[ET00`3j[ET00`000000oooo0?ooo`0J0?ooo`P000000P3oool5000000@0oooo0P00
000F06mZ_@<00000CP3oool00840oooo00<000000?Z]F@3j[ET00`3j[ET00`000000oooo0?ooo`0T
0?ooo`80000000@0]joA00000000000000001@3oool2000001L0KfZm0P00001<0?ooo`00P@3oool0
0`000000nZeI0?Z]F@030?Z]F@030000003oool0oooo02D0oooo1@0000070?ooo`8000005`1_J[d2
000004X0oooo00210?ooo`030000003j[ET0nZeI00<0nZeI00<000000?ooo`3oool09@3oool20000
00040;N_d@0000000000000000P0oooo0P00000G06mZ_@800000B03oool00840oooo00<000000?Z]
F@3j[ET00`3j[ET00`000000oooo0?ooo`0U0?ooo`@0000000<0ekRk0000000000002@3oool20000
01L0KfZm0P0000160?ooo`00P@3oool00`000000nZeI0?Z]F@020?Z]F@030000003oool0oooo02H0
oooo0`0000001@2g[m4000000000003b[h80000000X0oooo0P00000G06mZ_@800000A03oool00840
oooo00<000000?Z]F@3j[ET00P3j[ET00`000000oooo0?ooo`0W0?ooo`<0000000D0]joA00000000
0000lZn20000000;0?ooo`8000005P1_J[d00`000000oooo0?ooo`120?ooo`00P03oool00`000000
nZeI0?Z]F@030?Z]F@030000003oool0oooo02L0oooo0`0000001P2g[m4000000=Nh^`000000lZn2
000000`0oooo0P00000D06mZ_@030000003oool0oooo0480oooo00200?ooo`030000003j[ET0nZeI
00<0nZeI00<000000?ooo`3oool09`3oool20000000308FDf`000000]joA0080000000<0lZn20000
003oool03@3oool200000180KfZm00<000000?ooo`3oool0@P3oool00800oooo00<000000?Z]F@3j
[ET00`3j[ET00`000000oooo0?ooo`0X0?ooo`<0000000H0]joA0000003G^;/000000?:_PP00000?
0?ooo`800000401_J[d00`000000oooo0?ooo`120?ooo`00P03oool00`000000nZeI0?Z]F@030?Z]
F@030000003oool0oooo02P0oooo0`0000020;N_d@050000003G^;/000000?:_PP000000403oool2
000000h0KfZm00<000000?ooo`3oool0@P3oool00800oooo00<000000?Z]F@3j[ET00`3j[ET00`00
0000oooo0?ooo`0X0?ooo`04000000008jd0000000000080]joA00D000000=Nh^`000000lZn20000
000A0?ooo`800000301_J[d00`000000oooo0?ooo`120?ooo`00P03oool00`000000nZeI0?Z]F@03
0?Z]F@030000003oool0oooo02P0oooo00@00000000S[@00000000000P2g[m401@000000ekRk0000
003b[h80000001<0oooo0P00000906mZ_@030000003oool0oooo04<0oooo00200?ooo`030000003j
[ET0nZeI00<0nZeI00<000000?ooo`3oool0:@3oool20000000708FDf`000000]joA0;N_d@000000
ekRk0000000F0?ooo`8000001`1_J[d00`000000oooo0?ooo`130?ooo`00P03oool00`000000nZeI
0?Z]F@030?Z]F@030000003oool0oooo02T0oooo00@00000000S[@00000000000P2g[m400`000000
ekRk0000000H0?ooo`8000001@1_J[d00`000000oooo0?ooo`130?ooo`00P03oool00`000000nZeI
0?Z]F@030?Z]F@030000003oool0oooo02X0oooo0P0000000`25U=/000000;N_d@02000001/0oooo
0P00000306mZ_@030000003oool0oooo04<0oooo00200?ooo`030000003j[ET0nZeI00<0nZeI00<0
00000?ooo`3oool0;03oool3000001l0oooo0P0000000`1_J[d000000?ooo`140?ooo`00P03oool0
0`000000nZeI0?Z]F@030?Z]F@030000003oool0oooo0500oooo0P0000150?ooo`00P03oool00`00
0000nZeI0?Z]F@030?Z]F@030000003oool0oooo09L0oooo00210?ooo`030000003j[ET0nZeI0080
nZeI00<000000?ooo`3oool0U`3oool00840oooo00<000000?Z]F@3j[ET00P3j[ET00`000000oooo
0?ooo`2G0?ooo`00PP3oool01@000000nZeI0?Z]F@3j[ET0000009T0oooo00230?ooo`040000003j
[ET0nZeI000009T0oooo00230?ooo`040000003j[ET0nZeI000009T0oooo00240?ooo`030000003j
[ET0000009T0oooo00250?ooo`800000V@3oool008D0oooo0P00002I0?ooo`00QP3oool00`000000
oooo0?ooo`2G0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.43836 .74259 m .44765 .74434 L .46542 .6916 L closepath p .624 .736 .927 r
F P
0 g
s
.44765 .74434 m .45482 .75016 L .46542 .6916 L closepath p .408 .5 .841 r
F P
0 g
s
.43045 .74558 m .43836 .74259 L .46542 .6916 L closepath p .788 .947 .926 r
F P
0 g
s
.45482 .75016 m .45715 .75786 L .46542 .6916 L closepath p 0 0 .522 r
F P
0 g
s
.42695 .7522 m .43045 .74558 L .46542 .6916 L closepath p 0 0 0 r
F P
0 g
s
.45715 .75786 m .45372 .76452 L .46542 .6916 L closepath p .944 .927 .568 r
F P
0 g
s
.42922 .75994 m .42695 .7522 L .46542 .6916 L closepath p .266 .2 .593 r
F P
0 g
s
.45372 .76452 m .4458 .76758 L .46542 .6916 L closepath p .84 .85 .853 r
F P
0 g
s
.43643 .76583 m .42922 .75994 L .46542 .6916 L closepath p .531 .517 .785 r
F P
0 g
s
.4458 .76758 m .43643 .76583 L .46542 .6916 L closepath p .687 .692 .85 r
F P
0 g
s
.46709 .63233 m .45749 .6591 L .47975 .66341 L p .664 .712 .883 r
F P
0 g
s
.47975 .66341 m .48962 .63674 L .46709 .63233 L p .664 .712 .883 r
F P
0 g
s
.48962 .63674 m .47975 .66341 L .49706 .67716 L p .487 .514 .811 r
F P
0 g
s
.44796 .63905 m .43856 .66587 L .45749 .6591 L p .826 .893 .89 r
F P
0 g
s
.45749 .6591 m .46709 .63233 L .44796 .63905 L p .826 .893 .89 r
F P
0 g
s
.49706 .67716 m .50719 .65059 L .48962 .63674 L p .487 .514 .811 r
F P
0 g
s
.50719 .65059 m .49706 .67716 L .50293 .69528 L p .142 .131 .584 r
F P
0 g
s
.4395 .65451 m .43015 .68132 L .43856 .66587 L p .817 .895 .478 r
F P
0 g
s
.43856 .66587 m .44796 .63905 L .4395 .65451 L p .817 .895 .478 r
F P
0 g
s
.42457 .67597 m .25071 .59644 L .26563 .55874 L p .669 .583 .75 r
F P
0 g
s
.50293 .69528 m .5132 .66879 L .50719 .65059 L p .142 .131 .584 r
F P
0 g
s
.5132 .66879 m .50293 .69528 L .49495 .71097 L p .761 .855 .413 r
F P
0 g
s
.26563 .55874 m .44044 .63846 L .42457 .67597 L p .669 .583 .75 r
F P
0 g
s
.44516 .67294 m .43568 .69966 L .43015 .68132 L p .098 .095 .565 r
F P
0 g
s
.43015 .68132 m .4395 .65451 L .44516 .67294 L p .098 .095 .565 r
F P
0 g
s
.49495 .71097 m .50519 .6845 L .5132 .66879 L p .761 .855 .413 r
F P
0 g
s
.50519 .6845 m .49495 .71097 L .47595 .71811 L p .827 .906 .894 r
F P
0 g
s
.6793 .79251 m .50249 .71162 L .5188 .67418 L p .669 .583 .75 r
F P
0 g
s
.03 w
.46542 .6916 m
.4715 .67508 L
s
.5 Mabswid
.49352 .55857 m .47075 .62211 L .49339 .62655 L p .664 .712 .883 r
F P
0 g
s
.49339 .62655 m .51682 .56325 L .49352 .55857 L p .664 .712 .883 r
F P
0 g
s
.51682 .56325 m .49339 .62655 L .51106 .64045 L p .487 .514 .811 r
F P
0 g
s
.47384 .56513 m .45154 .62881 L .47075 .62211 L p .826 .893 .89 r
F P
0 g
s
.47075 .62211 m .49352 .55857 L .47384 .56513 L p .826 .893 .89 r
F P
0 g
s
.46296 .68718 m .45322 .71379 L .43568 .69966 L p .475 .509 .814 r
F P
0 g
s
.43568 .69966 m .44516 .67294 L .46296 .68718 L p .475 .509 .814 r
F P
0 g
s
.51106 .64045 m .5351 .57739 L .51682 .56325 L p .487 .514 .811 r
F P
0 g
s
.5351 .57739 m .51106 .64045 L .51713 .65868 L p .142 .131 .584 r
F P
0 g
s
.48598 .6916 m .47595 .71811 L .45322 .71379 L p .66 .716 .89 r
F P
0 g
s
.47595 .71811 m .48598 .6916 L .50519 .6845 L p .827 .906 .894 r
F P
0 g
s
.5188 .67418 m .6966 .75526 L .6793 .79251 L p .669 .583 .75 r
F P
0 g
s
.45322 .71379 m .46296 .68718 L .48598 .6916 L p .66 .716 .89 r
F P
0 g
s
.46527 .58062 m .44307 .64428 L .45154 .62881 L p .817 .895 .478 r
F P
0 g
s
.45154 .62881 m .47384 .56513 L .46527 .58062 L p .817 .895 .478 r
F P
0 g
s
.51713 .65868 m .54151 .59579 L .5351 .57739 L p .142 .131 .584 r
F P
0 g
s
.54151 .59579 m .51713 .65868 L .5091 .6744 L p .761 .855 .413 r
F P
0 g
s
.4713 .59925 m .44878 .66273 L .44307 .64428 L p .098 .095 .565 r
F P
0 g
s
.44307 .64428 m .46527 .58062 L .4713 .59925 L p .098 .095 .565 r
F P
0 g
s
.54174 .54467 m .56715 .49644 L .55121 .49339 L p .656 .354 .448 r
F P
0 g
s
.55121 .49339 m .52547 .54145 L .54174 .54467 L p .656 .354 .448 r
F P
0 g
s
.52547 .54145 m .55121 .49339 L .53791 .4833 L p .822 .557 .538 r
F P
0 g
s
.53791 .4833 m .51183 .53118 L .52547 .54145 L p .822 .557 .538 r
F P
0 g
s
.51183 .53118 m .53791 .4833 L .53225 .46993 L p .956 .764 .604 r
F P
0 g
s
.5091 .6744 m .53341 .61153 L .54151 .59579 L p .761 .855 .413 r
F P
0 g
s
.53341 .61153 m .5091 .6744 L .48982 .68147 L p .827 .906 .894 r
F P
0 g
s
.55454 .5396 m .57977 .49126 L .56715 .49644 L p .303 0 .247 r
F P
0 g
s
.56715 .49644 m .54174 .54467 L .55454 .5396 L p .303 0 .247 r
F P
0 g
s
.53225 .46993 m .50594 .51768 L .51183 .53118 L p .956 .764 .604 r
F P
0 g
s
.50594 .51768 m .53225 .46993 L .53645 .4583 L p .81 .89 .47 r
F P
0 g
s
.48983 .61379 m .46668 .67702 L .44878 .66273 L p .475 .509 .814 r
F P
0 g
s
.44878 .66273 m .4713 .59925 L .48983 .61379 L p .475 .509 .814 r
F P
0 g
s
.4434 .61512 m .31788 .55799 L .33202 .52286 L p .668 .583 .751 r
F P
0 g
s
.55897 .52806 m .58423 .47973 L .57977 .49126 L p .769 .861 .423 r
F P
0 g
s
.57977 .49126 m .55454 .5396 L .55897 .52806 L p .769 .861 .423 r
F P
0 g
s
.51366 .61849 m .48982 .68147 L .46668 .67702 L p .66 .716 .89 r
F P
0 g
s
.48982 .68147 m .51366 .61849 L .53341 .61153 L p .827 .906 .894 r
F P
0 g
s
.46668 .67702 m .48983 .61379 L .51366 .61849 L p .66 .716 .89 r
F P
0 g
s
.53645 .4583 m .5101 .50604 L .50594 .51768 L p .81 .89 .47 r
F P
0 g
s
.5101 .50604 m .53645 .4583 L .54904 .45291 L p .279 0 .22 r
F P
0 g
s
.33202 .52286 m .45818 .5801 L .4434 .61512 L p .668 .583 .751 r
F P
0 g
s
.5532 .5144 m .5787 .4662 L .58423 .47973 L p .962 .768 .596 r
F P
0 g
s
.58423 .47973 m .55897 .52806 L .5532 .5144 L p .962 .768 .596 r
F P
0 g
s
.65495 .71141 m .52766 .65348 L .54288 .61854 L p .668 .583 .751 r
F P
0 g
s
.54904 .45291 m .52286 .50074 L .5101 .50604 L p .279 0 .22 r
F P
0 g
s
.52286 .50074 m .54904 .45291 L .56522 .45592 L p .653 .345 .438 r
F P
0 g
s
.53937 .50393 m .56522 .45592 L .5787 .4662 L p .824 .555 .532 r
F P
0 g
s
.01 w
.5674 .45759 m
.57236 .44835 L
s
.5 Mabswid
.5787 .4662 m .5532 .5144 L .53937 .50393 L p .824 .555 .532 r
F P
0 g
s
.01 w
.53047 .52637 m
.54161 .50563 L
s
.5 Mabswid
.56522 .45592 m .53937 .50393 L .52286 .50074 L p .653 .345 .438 r
F P
0 g
s
.54288 .61854 m .67083 .6766 L .65495 .71141 L p .668 .583 .751 r
F P
0 g
s
.47981 .52929 m .40835 .49701 L .40098 .51256 L p .706 .549 .673 r
F P
0 g
s
.40835 .49701 m .47981 .52929 L .48553 .51488 L p .642 .599 .791 r
F P
0 g
s
.48553 .51488 m .41381 .48252 L .40835 .49701 L p .642 .599 .791 r
F P
0 g
s
.4725 .54492 m .40098 .51256 L .39444 .52341 L p .747 .461 .498 r
F P
0 g
s
.40098 .51256 m .4725 .54492 L .47981 .52929 L p .706 .549 .673 r
F P
0 g
s
.39444 .52341 m .46632 .55596 L .4725 .54492 L p .747 .461 .498 r
F P
0 g
s
.41381 .48252 m .48553 .51488 L .48752 .50708 L p .452 .631 .93 r
F P
0 g
s
.48752 .50708 m .41531 .47451 L .41381 .48252 L p .452 .631 .93 r
F P
0 g
s
.52273 .54331 m .5177 .55472 L .50692 .54662 L p .72 .616 .741 r
F P
0 g
s
.5177 .55472 m .51253 .56547 L .49906 .55536 L p .774 .598 .66 r
F P
0 g
s
.49906 .55536 m .50692 .54662 L .5177 .55472 L p .774 .598 .66 r
F P
0 g
s
.52986 .54473 m .53053 .55728 L .5177 .55472 L p .641 .524 .705 r
F P
0 g
s
.5177 .55472 m .52273 .54331 L .52986 .54473 L p .641 .524 .705 r
F P
0 g
s
.51253 .56547 m .5177 .55472 L .53053 .55728 L p .656 .457 .603 r
F P
0 g
s
.52986 .54473 m .52273 .54331 L .51675 .53881 L p .581 .621 .856 r
F P
0 g
s
.50692 .54662 m .51675 .53881 L .52273 .54331 L p .72 .616 .741 r
F P
0 g
s
.51675 .53881 m .50692 .54662 L .50225 .53602 L p .768 .716 .803 r
F P
0 g
s
.50692 .54662 m .49906 .55536 L .4932 .54215 L p .861 .751 .74 r
F P
0 g
s
.4932 .54215 m .50225 .53602 L .50692 .54662 L p .861 .751 .74 r
F P
0 g
s
.53542 .54251 m .52986 .54473 L p .51675 .53881 L .581 .621 .856 r
F P
0 g
s
.53731 .53749 m .53542 .54251 L p .51675 .53881 L .581 .621 .856 r
F P
0 g
s
.53476 .53157 m .53731 .53749 L p .51675 .53881 L .581 .621 .856 r
F P
0 g
s
.52875 .52703 m .53476 .53157 L p .51675 .53881 L .581 .621 .856 r
F P
0 g
s
.01 w
.52972 .52777 m
.53047 .52637 L
s
.5 Mabswid
.52158 .52562 m .52875 .52703 L p .51675 .53881 L .581 .621 .856 r
F P
0 g
s
.51602 .52788 m .52158 .52562 L p .51675 .53881 L .581 .621 .856 r
F P
0 g
s
.51675 .53881 m .51418 .53292 L .51602 .52788 L p .581 .621 .856 r
F P
0 g
s
.50225 .53602 m .51418 .53292 L .51675 .53881 L p .768 .716 .803 r
F P
0 g
s
.53053 .55728 m .52986 .54473 L .53542 .54251 L p .52 .429 .693 r
F P
0 g
s
.53542 .54251 m .54058 .55333 L .53053 .55728 L p .52 .429 .693 r
F P
0 g
s
.52855 .5687 m .53053 .55728 L .54058 .55333 L p .452 .27 .543 r
F P
0 g
s
.53053 .55728 m .52855 .5687 L .51253 .56547 L p .656 .457 .603 r
F P
0 g
s
.51253 .56547 m .50823 .5735 L .49471 .56337 L p .822 .557 .538 r
F P
0 g
s
.49471 .56337 m .49906 .55536 L .51253 .56547 L p .822 .557 .538 r
F P
0 g
s
.50823 .5735 m .51253 .56547 L .52855 .5687 L p .656 .353 .448 r
F P
0 g
s
.03 w
.49378 .61457 m
.50897 .57333 L
s
.5 Mabswid
.67551 .6177 m .57219 .57103 L .56496 .58674 L p .706 .549 .673 r
F P
0 g
s
.57219 .57103 m .67551 .6177 L .68195 .60351 L p .642 .599 .791 r
F P
0 g
s
.68195 .60351 m .57826 .55672 L .57219 .57103 L p .642 .599 .791 r
F P
0 g
s
.46632 .55596 m .39444 .52341 L .39119 .5254 L p .613 .05 0 r
F P
0 g
s
.49906 .55536 m .49471 .56337 L .4888 .55013 L p .956 .764 .604 r
F P
0 g
s
.4888 .55013 m .4932 .54215 L .49906 .55536 L p .956 .764 .604 r
F P
0 g
s
.66837 .63352 m .56496 .58674 L .55925 .59804 L p .747 .461 .498 r
F P
0 g
s
.56496 .58674 m .66837 .63352 L .67551 .6177 L p .706 .549 .673 r
F P
0 g
s
.51418 .53292 m .50225 .53602 L .50552 .52692 L p .761 .821 .9 r
F P
0 g
s
.50552 .52692 m .51602 .52788 L .51418 .53292 L p .761 .821 .9 r
F P
0 g
s
.54058 .55333 m .53542 .54251 L .53731 .53749 L p .315 .324 .71 r
F P
0 g
s
.54058 .55333 m .54112 .56381 L .52855 .5687 L p .452 .27 .543 r
F P
0 g
s
.5243 .57677 m .52855 .5687 L .54112 .56381 L p .303 0 .246 r
F P
0 g
s
.52855 .5687 m .5243 .57677 L .50823 .5735 L p .656 .353 .448 r
F P
0 g
s
.50225 .53602 m .4932 .54215 L .49723 .53079 L p .876 .953 .854 r
F P
0 g
s
.49723 .53079 m .50552 .52692 L .50225 .53602 L p .876 .953 .854 r
F P
0 g
s
.39119 .5254 m .46361 .5582 L .46632 .55596 L p .613 .05 0 r
F P
0 g
s
.51602 .52788 m .50552 .52692 L .51555 .52283 L p .585 .861 .995 r
F P
0 g
s
.51555 .52283 m .52158 .52562 L .51602 .52788 L p .585 .861 .995 r
F P
0 g
s
.57826 .55672 m .68195 .60351 L .6853 .59625 L p .452 .631 .93 r
F P
0 g
s
.6853 .59625 m .58088 .54917 L .57826 .55672 L p .452 .631 .93 r
F P
0 g
s
.53731 .53749 m .54401 .54429 L .54058 .55333 L p .315 .324 .71 r
F P
0 g
s
.54112 .56381 m .54058 .55333 L .54401 .54429 L p 0 0 .389 r
F P
0 g
s
.50823 .5735 m .50564 .57723 L .49474 .56906 L p .839 .415 .229 r
F P
0 g
s
.49474 .56906 m .49471 .56337 L .50823 .5735 L p .839 .415 .229 r
F P
0 g
s
.50564 .57723 m .50823 .5735 L .5243 .57677 L p .577 .091 .065 r
F P
0 g
s
.54401 .54429 m .53731 .53749 L .53476 .53157 L p 0 .23 .742 r
F P
0 g
s
.55925 .59804 m .66318 .64511 L .66837 .63352 L p .747 .461 .498 r
F P
0 g
s
.41531 .47451 m .48752 .50708 L .48496 .50896 L p .584 .011 0 r
F P
0 g
s
.48496 .50896 m .41221 .47615 L .41531 .47451 L p .584 .011 0 r
F P
0 g
s
.49471 .56337 m .49474 .56906 L .48998 .55842 L p .924 .593 .133 r
F P
0 g
s
.48998 .55842 m .4888 .55013 L .49471 .56337 L p .924 .593 .133 r
F P
0 g
s
.4932 .54215 m .4888 .55013 L .49283 .53878 L p .809 .89 .469 r
F P
0 g
s
.49283 .53878 m .49723 .53079 L .4932 .54215 L p .809 .89 .469 r
F P
0 g
s
.52158 .52562 m .51555 .52283 L .52853 .52538 L p .124 .62 .908 r
F P
0 g
s
.52853 .52538 m .52875 .52703 L .52158 .52562 L p .124 .62 .908 r
F P
0 g
s
.54112 .56381 m .5369 .57189 L .5243 .57677 L p .303 0 .246 r
F P
0 g
s
.51858 .57986 m .5243 .57677 L .5369 .57189 L p 0 0 0 r
F P
0 g
s
.5243 .57677 m .51858 .57986 L .50564 .57723 L p .577 .091 .065 r
F P
0 g
s
.53942 .5336 m .53476 .53157 L .52875 .52703 L p 0 .297 .761 r
F P
0 g
s
.53476 .53157 m .53942 .5336 L .54401 .54429 L p 0 .23 .742 r
F P
0 g
s
.66318 .64511 m .55925 .59804 L .55722 .60061 L p .613 .05 0 r
F P
0 g
s
.52875 .52703 m .52853 .52538 L .53942 .5336 L p 0 .297 .761 r
F P
0 g
s
.50552 .52692 m .49723 .53079 L .50976 .52568 L p 0 0 0 r
F P
0 g
s
.50976 .52568 m .51555 .52283 L .50552 .52692 L p 0 0 0 r
F P
0 g
s
.54401 .54429 m .54542 .55255 L .54112 .56381 L p 0 0 .389 r
F P
0 g
s
.5369 .57189 m .54112 .56381 L .54542 .55255 L p .77 .862 .424 r
F P
0 g
s
.54542 .55255 m .54401 .54429 L .53942 .5336 L p .902 .57 .086 r
F P
0 g
s
.46361 .5582 m .39119 .5254 L .39255 .51761 L p .438 .629 .935 r
F P
0 g
s
.02 w
.40327 .49991 m
.48734 .53791 L
s
.5 Mabswid
.4888 .55013 m .48998 .55842 L .49323 .54932 L p 0 0 .359 r
F P
0 g
s
.49323 .54932 m .49283 .53878 L .4888 .55013 L p 0 0 .359 r
F P
0 g
s
.02 w
.48734 .53791 m
.49037 .53928 L
s
.49037 .53928 m
.49234 .54016 L
s
.5 Mabswid
.50564 .57723 m .50529 .57584 L .49921 .57129 L p 0 .258 .722 r
F P
0 g
s
.49921 .57129 m .49474 .56906 L .50564 .57723 L p 0 .258 .722 r
F P
0 g
s
.50529 .57584 m .50564 .57723 L .51858 .57986 L p .074 .593 .879 r
F P
0 g
s
.49474 .56906 m .49921 .57129 L .49657 .56536 L p 0 .202 .726 r
F P
0 g
s
.49657 .56536 m .48998 .55842 L .49474 .56906 L p 0 .202 .726 r
F P
0 g
s
.55722 .60061 m .66193 .64804 L .66318 .64511 L p .613 .05 0 r
F P
0 g
s
.51555 .52283 m .50976 .52568 L .52602 .52888 L p .561 .063 .028 r
F P
0 g
s
.52602 .52888 m .52853 .52538 L .51555 .52283 L p .561 .063 .028 r
F P
0 g
s
.49723 .53079 m .49283 .53878 L .50538 .53368 L p .279 0 .22 r
F P
0 g
s
.50538 .53368 m .50976 .52568 L .49723 .53079 L p .279 0 .22 r
F P
0 g
s
.58088 .54917 m .6853 .59625 L .68421 .59883 L p .584 .011 0 r
F P
0 g
s
.68421 .59883 m .57901 .55138 L .58088 .54917 L p .584 .011 0 r
F P
0 g
s
.54542 .55255 m .54119 .56063 L .5369 .57189 L p .77 .862 .424 r
F P
0 g
s
.02 w
.5438 .56342 m
.54685 .5648 L
s
.5 Mabswid
.5369 .57189 m .5287 .57595 L .51858 .57986 L p 0 0 0 r
F P
0 g
s
.5287 .57595 m .5369 .57189 L .54119 .56063 L p .876 .962 .853 r
F P
0 g
s
.02 w
.54115 .56223 m
.5438 .56342 L
s
.5 Mabswid
.51251 .57731 m .51858 .57986 L .5287 .57595 L p .569 .864 .996 r
F P
0 g
s
.51858 .57986 m .51251 .57731 L .50529 .57584 L p .074 .593 .879 r
F P
0 g
s
.39255 .51761 m .46547 .55061 L .46361 .5582 L p .438 .629 .935 r
F P
0 g
s
.53967 .53918 m .53942 .5336 L .52853 .52538 L p .836 .402 .201 r
F P
0 g
s
.53942 .5336 m .53967 .53918 L .54542 .55255 L p .902 .57 .086 r
F P
0 g
s
.02 w
.49301 .54047 m
.54023 .56181 L
s
.5 Mabswid
.52853 .52538 m .52602 .52888 L .53967 .53918 L p .836 .402 .201 r
F P
0 g
s
.54119 .56063 m .54542 .55255 L .53967 .53918 L p .962 .768 .596 r
F P
0 g
s
.41221 .47615 m .48496 .50896 L .47874 .52 L p .747 .457 .491 r
F P
0 g
s
.47874 .52 m .40561 .48698 L .41221 .47615 L p .747 .457 .491 r
F P
0 g
s
.48998 .55842 m .49657 .56536 L .49839 .56032 L p .297 .312 .707 r
F P
0 g
s
.49839 .56032 m .49323 .54932 L .48998 .55842 L p .297 .312 .707 r
F P
0 g
s
.66193 .64804 m .55722 .60061 L .55973 .59329 L p .438 .629 .935 r
F P
0 g
s
.02 w
.54685 .5648 m
.72619 .64585 L
s
.5 Mabswid
.49283 .53878 m .49323 .54932 L .50332 .54527 L p .442 .259 .536 r
F P
0 g
s
.50332 .54527 m .50538 .53368 L .49283 .53878 L p .442 .259 .536 r
F P
0 g
s
.54119 .56063 m .53212 .56691 L .5287 .57595 L p .876 .962 .853 r
F P
0 g
s
.51813 .57512 m .5287 .57595 L .53212 .56691 L p .761 .828 .905 r
F P
0 g
s
.5287 .57595 m .51813 .57512 L .51251 .57731 L p .569 .864 .996 r
F P
0 g
s
.49657 .56536 m .49921 .57129 L .50529 .57584 L p .577 .621 .86 r
F P
0 g
s
.49839 .56032 m .49657 .56536 L p .50529 .57584 L .577 .621 .86 r
F P
0 g
s
.504 .55809 m .49839 .56032 L p .50529 .57584 L .577 .621 .86 r
F P
0 g
s
.51127 .55955 m .504 .55809 L p .50529 .57584 L .577 .621 .86 r
F P
0 g
s
.51738 .56415 m .51127 .55955 L p .50529 .57584 L .577 .621 .86 r
F P
0 g
s
.01 w
.51226 .5603 m
.52573 .5352 L
s
.5 Mabswid
.52 .5701 m .51738 .56415 L p .50529 .57584 L .577 .621 .86 r
F P
0 g
s
.51813 .57512 m .52 .5701 L p .50529 .57584 L .577 .621 .86 r
F P
0 g
s
.01 w
.50485 .57409 m
.50827 .56773 L
s
.5 Mabswid
.50529 .57584 m .51251 .57731 L .51813 .57512 L p .577 .621 .86 r
F P
0 g
s
.50976 .52568 m .50538 .53368 L .52169 .53691 L p .653 .345 .438 r
F P
0 g
s
.52169 .53691 m .52602 .52888 L .50976 .52568 L p .653 .345 .438 r
F P
0 g
s
.46547 .55061 m .39255 .51761 L .39807 .50289 L p .64 .599 .793 r
F P
0 g
s
.48304 .6561 m .51119 .60266 L .49454 .59922 L p .656 .354 .448 r
F P
0 g
s
.49454 .59922 m .46604 .65245 L .48304 .6561 L p .656 .354 .448 r
F P
0 g
s
.46604 .65245 m .49454 .59922 L .48049 .58873 L p .822 .557 .538 r
F P
0 g
s
.53967 .53918 m .53541 .54724 L .54119 .56063 L p .962 .768 .596 r
F P
0 g
s
.53212 .56691 m .54119 .56063 L .53541 .54724 L p .865 .756 .74 r
F P
0 g
s
.53541 .54724 m .53967 .53918 L .52602 .52888 L p .824 .555 .532 r
F P
0 g
s
.48049 .58873 m .4516 .64177 L .46604 .65245 L p .822 .557 .538 r
F P
0 g
s
.4516 .64177 m .48049 .58873 L .4743 .5751 L p .956 .764 .604 r
F P
0 g
s
.52602 .52888 m .52169 .53691 L .53541 .54724 L p .824 .555 .532 r
F P
0 g
s
.03 w
.51344 .56119 m
.52223 .53731 L
s
.5 Mabswid
.49323 .54932 m .49839 .56032 L .504 .55809 L p .514 .424 .692 r
F P
0 g
s
.504 .55809 m .50332 .54527 L .49323 .54932 L p .514 .424 .692 r
F P
0 g
s
.53212 .56691 m .52 .5701 L .51813 .57512 L p .761 .828 .905 r
F P
0 g
s
.55973 .59329 m .66517 .64102 L .66193 .64804 L p .438 .629 .935 r
F P
0 g
s
.49623 .6513 m .5242 .59772 L .51119 .60266 L p .303 0 .247 r
F P
0 g
s
.51119 .60266 m .48304 .6561 L .49623 .6513 L p .303 0 .247 r
F P
0 g
s
.39807 .50289 m .47126 .53598 L .46547 .55061 L p .64 .599 .793 r
F P
0 g
s
.40561 .48698 m .47874 .52 L .47126 .53598 L p .705 .548 .672 r
F P
0 g
s
.47126 .53598 m .39807 .50289 L .40561 .48698 L p .705 .548 .672 r
F P
0 g
s
.57901 .55138 m .68421 .59883 L .67902 .61042 L p .747 .457 .491 r
F P
0 g
s
.67902 .61042 m .57328 .56268 L .57901 .55138 L p .747 .457 .491 r
F P
0 g
s
.53541 .54724 m .52744 .55617 L .53212 .56691 L p .865 .756 .74 r
F P
0 g
s
.52 .5701 m .53212 .56691 L .52744 .55617 L p .769 .719 .806 r
F P
0 g
s
.50538 .53368 m .50332 .54527 L .51642 .54788 L p .655 .454 .6 r
F P
0 g
s
.51642 .54788 m .52169 .53691 L .50538 .53368 L p .655 .454 .6 r
F P
0 g
s
.5484 .44022 m .53954 .44293 L .52404 .53241 L closepath p .841 .855 .855 r
F P
0 g
s
.55906 .44246 m .5484 .44022 L .52404 .53241 L closepath p .686 .694 .852 r
F P
0 g
s
.53879 .45766 m .54728 .46406 L .52404 .53241 L closepath p .417 .503 .84 r
F P
0 g
s
.53954 .44293 m .53585 .44958 L .52404 .53241 L closepath p .934 .922 .549 r
F P
0 g
s
.53585 .44958 m .53879 .45766 L .52404 .53241 L closepath p 0 .008 .538 r
F P
0 g
s
.56749 .44878 m .55906 .44246 L .52404 .53241 L closepath p .527 .515 .786 r
F P
0 g
s
.57051 .45681 m .56749 .44878 L .52404 .53241 L closepath p .251 .187 .588 r
F P
0 g
s
.56692 .46351 m .57051 .45681 L .52404 .53241 L closepath p 0 0 0 r
F P
0 g
s
.55805 .46629 m .56692 .46351 L .52404 .53241 L closepath p .791 .941 .925 r
F P
0 g
s
.54728 .46406 m .55805 .46629 L .52404 .53241 L closepath p .627 .734 .924 r
F P
0 g
s
.03 w
.52386 .53289 m
.52404 .53241 L
s
.5 Mabswid
.52744 .55617 m .51738 .56415 L .52 .5701 L p .769 .719 .806 r
F P
0 g
s
.52744 .55617 m .53541 .54724 L .52169 .53691 L p .775 .598 .659 r
F P
0 g
s
.4743 .5751 m .44514 .62802 L .4516 .64177 L p .956 .764 .604 r
F P
0 g
s
.44514 .62802 m .4743 .5751 L .4784 .56345 L p .81 .89 .47 r
F P
0 g
s
.66517 .64102 m .55973 .59329 L .56588 .57876 L p .64 .599 .793 r
F P
0 g
s
.52169 .53691 m .51642 .54788 L .52744 .55617 L p .775 .598 .659 r
F P
0 g
s
.50332 .54527 m .504 .55809 L .51127 .55955 L p .64 .522 .704 r
F P
0 g
s
.51127 .55955 m .51642 .54788 L .50332 .54527 L p .64 .522 .704 r
F P
0 g
s
.51642 .54788 m .51127 .55955 L .51738 .56415 L p .721 .617 .741 r
F P
0 g
s
.51738 .56415 m .52744 .55617 L .51642 .54788 L p .721 .617 .741 r
F P
0 g
s
.50057 .63977 m .52858 .58618 L .5242 .59772 L p .769 .861 .423 r
F P
0 g
s
.5242 .59772 m .49623 .6513 L .50057 .63977 L p .769 .861 .423 r
F P
0 g
s
.57328 .56268 m .67902 .61042 L .67172 .62661 L p .705 .548 .672 r
F P
0 g
s
.67172 .62661 m .56588 .57876 L .57328 .56268 L p .705 .548 .672 r
F P
0 g
s
.56588 .57876 m .67172 .62661 L .66517 .64102 L p .64 .599 .793 r
F P
0 g
s
.4784 .56345 m .44918 .61638 L .44514 .62802 L p .81 .89 .47 r
F P
0 g
s
.44918 .61638 m .4784 .56345 L .49137 .55828 L p .279 0 .22 r
F P
0 g
s
.49424 .62585 m .52253 .57238 L .52858 .58618 L p .962 .768 .596 r
F P
0 g
s
.52858 .58618 m .50057 .63977 L .49424 .62585 L p .962 .768 .596 r
F P
0 g
s
.01 w
.49468 .59304 m
.49486 .59269 L
s
.49486 .59269 m
.50485 .57409 L
s
.5 Mabswid
.49137 .55828 m .46233 .61134 L .44918 .61638 L p .279 0 .22 r
F P
0 g
s
.46233 .61134 m .49137 .55828 L .50827 .56169 L p .653 .345 .438 r
F P
0 g
s
.47959 .61495 m .50827 .56169 L .52253 .57238 L p .824 .555 .532 r
F P
0 g
s
.52253 .57238 m .49424 .62585 L .47959 .61495 L p .824 .555 .532 r
F P
0 g
s
.01 w
.47692 .6261 m
.48196 .61672 L
s
.5 Mabswid
.50827 .56169 m .47959 .61495 L .46233 .61134 L p .653 .345 .438 r
F P
0 g
s
.24767 .63353 m .44792 .59664 L .43756 .62683 L p .784 .859 .906 r
F P
0 g
s
.43756 .62683 m .2399 .66444 L .24767 .63353 L p .784 .859 .906 r
F P
0 g
s
.59352 .82708 m .50445 .65731 L .51581 .62749 L p .225 .238 .663 r
F P
0 g
s
.51581 .62749 m .60687 .79832 L .59352 .82708 L p .225 .238 .663 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00W03oool300000840oooo002J0?ooo`80000000<0em[J0000002_/MX00P0000030?ooo`03
0000003oool0oooo07T0oooo002J0?ooo`030000003Gf]X0000000<0[k7J1P00001j0?ooo`00V@3o
ool2000000050=OJfP000000[k7J0:nafP0000000P26PlT3000007/0oooo002I0?ooo`80000000T0
em[J0000002_/MX0[k7J00000026PlT00000040_UP000000O03oool009T0oooo0P000000103Gf]X0
00000:nafP00000208J3b@0300000010;iH0000007`0oooo002I0?ooo`@0000000D0[k7J00000026
PlT00000040_UP04000007X0oooo002H0?ooo`03000000000XT000000080JX3G1P0000030=:>R003
0000003oool0oooo07L0oooo002H0?ooo`8000000`1ZP=L01@000000X;_/0000003:l>`0000000<0
dXj80P00001i0?ooo`00U`3oool300000080JX3G00H000000:2kk02P^n`000000<[`k00000030=:>
R0800000N@3oool007H0oooo0`00000N0?ooo`<000000P1ZP=L01@000000X;_/0000003:l>`00000
00<0dXj800@000000?K4V03fa9P00000N03oool007D0oooo00<000000;mdO@2oM7d00`00000K0?oo
o`040000001703P0000000000080JX3G00@000000:2kk00000000000103BSXP010000000m/BH0?K4
V000001h0?ooo`00M@3oool00`000000_gAm0;mdO@020;mdO@<000006@3oool02P000000A`0h0000
00000000JX3G0000002P^n`000000<[`k00000030=:>R0050000003fa9P0m/BH0?K4V0000000N03o
ool007@0oooo0P0000060;mdO@<000005P3oool010000000A`0h04L0>000000206Z0e`040000002P
^n`00000000000@0dXj800<000000?K4V03fa9P00P00001h0?ooo`00LP3oool010000000oooo0000
002dS:`2000000H0_gAm0`00000D0?ooo`0:0000001703P0A`0h0000001ZP=L000000:2kk0000000
b_3/000000<0dXj800D000000?K4V03fa9P0m/BH0000001i0?ooo`00LP3oool2000000@0]8b/0P00
00060;mdO@@00000403oool00`000000A`0h04L0>0020000000306Z0e`000000X;_/008000000`3B
SXP010000000m/BH0?K4V03fa9P2000007T0oooo001a0?ooo`<000001P2dS:`2000000H0_gAm1000
000>0?ooo`030000001703P0A`0h0080000000@0JX3G0000000000000000103BSXP01@000000m/BH
0?K4V03fa9P0000007X0oooo001a0?ooo`8000002@2dS:`2000000H0_gAm1000000;0?ooo`030000
001703P0000000@0000000<0X;_/0000000000000`3BSXP010000000m/BH0?K4V03fa9P2000007X0
oooo001`0?ooo`@000002P2dS:`2000000H0_gAm100000090?ooo`8000000P3d`iX5000000@0dXj8
00D000000?K4V03fa9P0m/BH0000001k0?ooo`00LP3oool010000000XiW;00000000000:0;B<[080
00001P2oM7d4000000H0oooo0P0000020?C3VP80000000<0JX3G0000000000000P0000020=:>R004
0000003fa9P0m/BH0?K4V0800000N`3oool00740oooo00<000000:>Ib`2SVL/00P2SVL/2000000X0
]8b/0P0000060;mdO@8000001P3oool01@000000m<>J0?C3VP000000dXj900L0000000<0dXj80000
003fa9P00P3fa9P00`000000oooo0?ooo`1j0?ooo`00L@3oool00`000000XiW;0:>Ib`040:>Ib`<0
00002@2dS:`2000000@0_gAm0P0000050?ooo`8000000P3d`iX00`000000dXj90000000400000080
YeYb00@000000?K4V03fa9P0m/BH0P00001l0?ooo`00L03oool2000000T0XiW;0P0000090;B<[080
00000P2oM7d2000000D0oooo00@000000?C3VP3d`iX000000P3BSXT4000000<0YeYb00D000000?K4
V03fa9P0m/BH0000001m0?ooo`00L03oool010000000L:7_0000000000090:>Ib`8000002@2dS:`3
000000H0oooo2P0000040:MJLP040000003fa9P00000000007d0oooo001O0?ooo`8000003`3oool2
00000080L:7_0P0000090:>Ib`<000001`2dS:`2000000H0oooo2@0000040:MJLP80000000<0m/BH
0000003oool0O@3oool005l0oooo00@000000:^E`000000000003`3oool200000080L:7_0P00000:
0:>Ib`800000102dS:`3000000040?ooo`000000oooo0?ooo`80000000<0A`0h0000000000001P00
00040:MJLP040000001=03l00000000007h0oooo001N0?ooo`030000002[UL00ZiG00080ZiG00P00
000?0?ooo`8000000P1`XNl2000000X0XiW;0P0000020;B<[0L000000P1703P9000000<0YeYb00@0
000004d0?`1=03l00000O`3oool005h0oooo00<000000:^E`02[UL00102[UL02000000l0oooo0P00
0002072Qk`8000002P2SVL/E00000080YeYb00@0000004d0?`0000000000O`3oool005d0oooo00<0
00000:^E`02[UL001`2[UL03000000h0oooo0P000002072Qk`8000002@2SVL/800000080LD:93000
00000`1=03l00000000000200?ooo`00G@3oool00`000000ZiG00:^E`00:0:^E`08000003P3oool2
00000080L:7_0P0000060:>Ib`P000000P1a@XT00`000000YgBI0000000;00000880oooo001M0?oo
o`030000002[UL00ZiG000`0ZiG00P00000>0?ooo`8000000P1`XNl2000000@0XiW;0P0000000`3o
ool0000000000003000000030752R@000000000000@000000P36VJP3000000030?K4V00000000000
08<0oooo001L0?ooo`030000002[UL00ZiG000l0ZiG00P00000>0?ooo`8000000P1`XNl200000003
0:>Ib`000000000000D0oooo0`0000000`23K;4000000:>5]003000000@0aYVX00@000000?K4V000
000000002@3oool2000007P0oooo001L0?ooo`030000002[UL00ZiG00140ZiG00`00000=0?ooo`80
00000P1`XNl3000000D0oooo0P00000208=//@050000002SQK@0XhFd0000002hWKd00P0000001P36
VJP000000=g1_@000000m/BH000000T0oooo0P0000000`2E0P0000000?ooo`1e0?ooo`00F`3oool0
0`000000ZiG00:^E`00E0:^E`08000003@3oool200000003072Qk`000000oooo00D0oooo00D00000
04a?]0000000Pfba000000020:>5]0050000002hWKd0^9fm0;RM_@0000000P3M`Kd5000000H0oooo
00<000000;mdO@2oM7d00P0000000`2E0P0000000?ooo`1c0?ooo`00C03oool2000000d0oooo0P00
000H0:^E`08000003@3oool2000000D0oooo200000020;RM_@<000000`3M`Kd4000000H0oooo00<0
00000;mdO@2oM7d00P2oM7d20000000309D200000000oooo0740oooo001<0?ooo`040000002[UKl0
0000000000d0oooo0P00000H0:^E`0800000403oool20000000404L0>0000000YeQ`0:MHL0H00000
0`34^<h8000000@0oooo0P0000060;mdO@@00000L03oool004/0oooo00<000000:^E_`2[UKl00P2[
UKl2000000d0oooo0P00000H0:^E`0<000002`3oool2000000<0A`0h00H000000:MHL02WF700YeQ`
0000003BSXP300000080a;S>0P0000000`3Pm]X0000000000007000000030?ooo`000000]8b/0080
00001`2oM7d3000006h0oooo001;0?ooo`030000002[UKl0ZiFo00@0ZiFo0P00000=0?ooo`800000
6@2[UL02000000T0oooo0P00000204L0>0030000002WF700YeQ`0080YeQ`00<000000=:>R03BSXP0
100000000`32dnL000000000000:000000@0]8b/0P0000070;mdO@<00000K03oool004X0oooo00<0
00000:^E_`2[UKl01`2[UKl2000000d0oooo0`00000H0:^E`08000001P3oool2000000<0A`0h00D0
00000:MHL02WF700YeQ`000000050=:>R0<0000000<0h?KJ0000000000002@0000060;B<[0800000
1`2oM7d4000006T0oooo001:0?ooo`030000002[UKl0ZiFo00T0ZiFo0P00000>0?ooo`800000602[
UL02000000@0oooo0P00000204L0>0030000002WF700YeQ`0080YeQ`00<000000=:>R03BSXP00P3B
SXP6000000<0oooo1P0000090;B<[08000001`2oM7d4000006L0oooo00190?ooo`030000002[UKl0
ZiFo00`0ZiFo0`00000=0?ooo`800000602[UL02000000030?ooo`00000000000080A`0h00<00000
0:MHL02WF7000P2WF7000`000000dXj80=:>R0030=:>R0030000003fa9P000000080O8??00<00000
0?ooo`3oool00`3oool5000000X0]8b/0P0000080;mdO@<00000I@3oool004T0oooo00<000000:^E
_`2[UKl03`2[UKl2000000d0oooo0P00000G0:^E`0030000003oool0000000<0A`0h00<000000:MH
L02WF7000P2WF7000`000000dXj80=:>R0020=:>R0080000003fa9P0m/BH0000001lPll0000002@Q
U@0000070?ooo`040000002SVL/00000000000X0]8b/0P0000080;mdO@<00000H`3oool004P0oooo
00<000000:^E_`2[UKl04P2[UKl2000000d0oooo0`00000C0:^E`0040000003oool0000000000080
A`0h00<000000:MHL02WF7000P2WF7000`000000dXj80=:>R0030=:>R0040000003fa9P0m/BH0?K4
V080000000<0926E0000003oool01@3oool00`000000XiW;0:>Ib`020:>Ib`8000002P2dS:`30000
00L0_gAm0`00001Q0?ooo`00B03oool00`000000ZiFo0:^E_`0D0:^E_`8000003P3oool200000140
ZiG000<000000?ooo`0000000`1703P00`000000YeQ`0:MHL0020:MHL0030000003BSXP0dXj80080
dXj800@000000?K4V03fa9P0m/BH0P00000302@QU@030000003oool0oooo00<0oooo00<000000:>I
b`2SVL/0102SVL/3000000X0]8b/0P0000080;mdO@800000G`3oool004L0oooo00<000000:^E_`2[
UKl05`2[UKl2000000h0oooo0P00000>0:^E`0040000003oool0oooo00000080A`0h00<000000:MH
L02WF7000P2WF7000`000000dXj80=:>R0030=:>R0040000003fa9P0m/BH0?K4V08000000`0T8ID0
0`000000oooo0?ooo`020?ooo`8000002@2SVL/2000000X0]8b/0P0000080;mdO@800000G@3oool0
04L0oooo0P00000J0:^E_`8000003P3oool2000000T0ZiG0100000001@3oool0000004L0>01703P0
000000D0YeQ`00<000000=:>R03BSXP00P3BSXP010000000m/BH0?K4V03fa9P3000000<0926E00<0
00000?ooo`3oool00P3oool010000000L:7_0000000000090:>Ib`8000002P2dS:`2000000P0_gAm
0P00001K0?ooo`00B@3oool2000001X0ZiFo0`00000=0?ooo`T000000P38fnL3000000<0A`0h00<0
00000:MHL02WF7000P2WF7000`000000dXj80=:>R0030=:>R0040000003fa9P0m/BH0?K4V0800000
0`0T8ID00`000000oooo0?ooo`020?ooo`8000000`1`XNl2000000T0XiW;0P00000:0;B<[0800000
1`2oM7d00`000000oooo0?ooo`1I0?ooo`00B`3oool2000001/0ZiFo0P0000080?ooo`H000001`38
fnL2000000050?ooo`000000A`0h04L0>00000001@2WF7000`000000dXj80=:>R0020=:>R0040000
003fa9P0m/BH0?K4V0<000000`0T8ID00`000000oooo0?ooo`040?ooo`8000000`1`XNl3000000P0
XiW;0`0000090;B<[0800000102oM7d00`000000oooo0?ooo`1J0?ooo`00C@3oool2000001/0ZiFo
0P0000000`3oool0000000000003000000d0b=_W0`00000304L0>0D0YeQ`00<000000=:>R03BSXP0
0`3BSXP01`000000m/BH0?K4V03fa9P0000007b3c`0000000P0T8ID2000000P0oooo0P000004072Q
k`8000002@2SVL/2000000T0]8b/0P0000020;mdO@030000003oool0oooo05X0oooo001?0?ooo`<0
00005@2[UKl600000180b=_W00<000000?ooo`1703P01@0000030:MHL0030000003BSXP0dXj80080
dXj800@000000?K4V03fa9P0m/BH0`00000202@QU@8000002`3oool3000000<0L:7_0P0000090:>I
b`8000002@2dS:`2000005d0oooo001B0?ooo`8000003@2[UKl6000001L0b=_W100000030?C3VP03
0000003BSXT0000000@000000`3BSXP01P000000m/BH0?K4V03fa9P0000007b3c`<0000000<0dnOT
0000003oool03@3oool2000000<0L:7_0P0000090:>Ib`<000001`2dS:`00`000000oooo0?ooo`1K
0?ooo`00E03oool2000000D0ZiFo1P00000M0<SKi`040000003oool00000000000<0m<>J00@00000
0=:>R@3BSXT0dXj90P0000030=:>R0040000003fa9P0m/BH0?K4V0<000000`3Cin@00`000000oooo
0?ooo`02000000d0oooo0P000003072Qk`<000002@2SVL/2000000@0]8b/1000001K0?ooo`00EP3o
ool500000280b=_W00@000000?ooo`3oool000000`3d`iX010000000dXj90=:>R@3BSXT500000003
0=:>R0000000m/BH0080m/BH0P0000040=?Wi0050000003oool0oooo0000002[UL000P00000=0?oo
o`800000101`XNl2000000T0XiW;0P0000020;B<[0H00000F@3oool00500oooo1P00000U0<SKi`<0
000000<0oooo0000000000000`3d`iX00`000000dXj90=:>R@03000000<0YeYb00@000000?K4V03f
a9P0m/BH0P0000040=?Wi080000000<0oooo0000002[UL000`2[UL02000000d0oooo0`000003072Q
k`8000002@2SVL/:000005L0oooo001:0?ooo`H000009P38fnL5000000@0oooo00D000000?C3VP3d
`iX0m<>J000000040=:>R@8000000`2WFW8010000000m/BH0?K4V03fa9P2000000050=?Wi0000000
dnOT0=?Wi00000000P3oool00`000000ZiG00:^E`0040:^E`08000003P3oool2000000<0L:7_0`00
00070:>Ib`/00000E@3oool004L0oooo00<000000<SKi`38fnL09`38fnL5000000<0ZiFo0P000004
0?ooo`050000003d`iX0m<>J0?C3VP000000103BSXT00`000000YeYb0:MJLP030:MJLP040000003f
a9P0000000000080dnOT0P000000103Cin@000000?ooo`0000090:^E`08000003P3oool2000000@0
L:7_0P0000040:>Ib`030000003oool0000000`00000DP3oool004L0oooo00<000000<SKi`38fnL0
8@38fnL6000000X0ZiFo0P0000030?ooo`030000003d`iX0000000D0dXj900<000000:MJLP2WFW80
0P2WFW82000000060?K4V000000000000=?Wi0000000>CbY0`0000000`3oool000000:^E`00:0:^E
`08000003P3oool3000000<0L:7_0P0000020:>Ib`030000003oool0oooo0080oooo3000001@0?oo
o`00AP3oool00`000000b=_W0<SKi`0M0<SKi`D000004P2[UKl4000000030?C3VP000000dXj900<0
dXj900<000000:MJLP2WFW800`2WFW800`000000C@0o00000002000000050=?Wi0000000>CbY03Tl
Z@0000000P3oool00`000000ZiG00:^E`00;0:^E`0<000003P3oool2000000<0L:7_0`0000060?oo
o``00000CP3oool004H0oooo00<000000<SKi`38fnL06038fnL5000001P0ZiFo0P0000000`0I6900
00000=:>R@040=:>R@030000002WFW80YeYb0080YeYb00<0000004d0?`1=03l00P0000000`3Cin@0
000003TlZ@0203TlZ@030000003oool000000140ZiG00P00000>0?ooo`8000000P1`XNl00`000000
oooo0?ooo`070?ooo``00000C03oool004H0oooo00<000000<SKi`38fnL04`38fnL5000000D0oooo
0P00000E0:^E_`030000003oool0000000806AR@00D000000=:>R@3BSXT0dXj9000000050:MJLP03
0000001=03l000000080000000<0dnOT0000000i?:T00`0i?:T2000001<0ZiG00P00000>0?ooo`<0
00002`3oool9000004d0oooo00150?ooo`0300000038fnL0b=_W00l0b=_W1@00000<0?ooo`<00000
4P2[UKl01P000000oooo0000000I6900000007V2d080000000<0dXj90000002WFW800`2WFW801@00
0000C@0o000000000000Z;OS008000001@0i?:T00`000000ZiG00:^E`00D0:^E`08000007@3oool6
000004d0oooo00150?ooo`0300000038fnL0b=_W00T0b=_W1P00000D0?ooo`8000003`2[UKl01P00
0000oooo0000000000006AR@000000<0NH;@0`0000030:MJLP8000000P2X]n<00`000000dnOT0000
000603TlZ@030000002[UL00ZiG001D0ZiG00P00000M0?ooo`<00000CP3oool004D0oooo00<00000
0<SKi`38fnL01038fnL5000001`0oooo0P00000=0:^E_`040000003oool000000=?Th`8000001@1i
P]04000000@0Z;OS0P00000703TlZ@<000005`2[UL03000001`0oooo00<000000?ooo`3oool0C03o
ool004@0oooo00<000000<SKi`38fnL01@00000S0?ooo`<000002@2[UKl01P000000oooo00000000
0000dnCS000000H0NH;@00<000000:Rgh`2X]n<0102X]n<010000000dnOT0=?Wi000000703TlZ@04
0000003oool00000000001P0ZiG00P00001Y0?ooo`00A03oool3000002/0oooo0P0000070:^E_`03
0000003oool0000000<000001P1iP]000`000000Z;OS0:Rgh`040:Rgh`040000003Cin@0dnOT0000
00L0>CbY00@000000?ooo`3oool0oooo0P00000H0:^E`0800000I`3oool007@0oooo0P0000040:^E
_`080000003oool0oooo0000000I690000000?ooo`00000407V2d0030000002X]n<0Z;OS00D0Z;OS
00D000000=?Wi03Cin@0dnOT0000000703TlZ@030000003oool0oooo0080oooo0P00000H0:^E`080
0000I@3oool007H0oooo0P0000020:^E_`030000003oool0000000806AR@00<000000?ooo`3oool0
0P00000207V2d0030000002X]n<0Z;OS00@0Z;OS00<000000=?Wi03Cin@00P3Cin@00`000000>CbY
03TlZ@0503TlZ@030000003oool0oooo00@0oooo0P00000H0:^E`0800000H`3oool007P0oooo0P00
00020?ooo`040000000I69006AR@000000<0oooo0`0000070:Rgh`040000003Cin@0dnOT0=?Wi0<0
00001`0i?:T00`000000oooo0?ooo`050?ooo`800000602[UL0200000640oooo001k0?ooo`040000
000I69006AR@01THT08000000P3oool6000000<0Z;OS00<000000=?Wi00000001@00000703TlZ@03
0000003oool0oooo00L0oooo0P00000H0:^E`0800000G`3oool007/0oooo00@0000001THT00I6900
00000P1iP]0>00000080926E1000000703TlZ@030000003oool0oooo00P0oooo0P00000G0:^E`003
0000003oool0oooo05d0oooo001k0?ooo`040000000I69006AR@000000@0NH;@200000040?ooo`80
000000@0`]YY0?ooo`00000000001`0i?:T00`000000oooo0?ooo`0:0?ooo`<000004`2[UL000`00
0000oooo0?ooo`1N0?ooo`00O03oool00`0000006AR@0000000507V2d0H000000`3oool200000007
0=?Wi000000000000?ooo`000000ZiFo0000000703TlZ@030000003oool0oooo00`0oooo0P00000A
0:^E`0030000003oool0oooo05h0oooo001l0?ooo`030000000I6900000000D0NH;@00@000000:Rg
h`2X]n<0Z;OS1@0000030=?Wi0030000003oool000000080ZiFo00<0000003TlZ@0i?:T01P0i?:T3
000000d0oooo0P00000>0:^E`0030000003oool0oooo05l0oooo001m0?ooo`030000001iP]00NH;@
00<0NH;@00<000000:Rgh`2X]n<01@2X]n<010000000dnOT0=?Wi03Cin@2000000030?ooo`000000
ZiFo0080ZiFo00<0000003TlZ@0i?:T01@0i?:T00`000000ZiFo0:^E_`02000000d0oooo0P00000<
0:^E`0030000003oool0oooo05l0oooo001m0?ooo`030000001iP]00NH;@00<0NH;@00<000000:Rg
h`2X]n<0102X]n<00`000000dnOT0=?Wi0020=?Wi0<00000102[UKl00`000000>CbY03TlZ@0603Tl
Z@040000002[UKl0ZiFo0:^E_`8000003@3oool2000000T0ZiG000<000000?ooo`3oool0H03oool0
07h0oooo00<0000007V2d01iP]000P1iP]000`000000Z;OS0:Rgh`040:Rgh`030000003Cin@0dnOT
0080dnOT00<000000?ooo`0000001@2[UKl00`000000>CbY03TlZ@0503TlZ@030000002[UKl0ZiFo
00<0ZiFo0P00000=0?ooo`8000001`2[UL000`000000oooo0?ooo`1P0?ooo`00O`3oool200000080
NH;@00<000000:Rgh`2X]n<0102X]n<00`000000dnOT0=?Wi0020=?Wi0030000003oool0000000D0
ZiFo00<0000003TlZ@0i?:T01P0i?:T00`000000ZiFo0:^E_`040:^E_`<00000303oool2000000@0
ZiG000<000000?ooo`3oool0H@3oool00840oooo0P0000060:Rgh`030000003Cin@0dnOT0080dnOT
00<000000?ooo`0000001`2[UKl00`000000>CbY03TlZ@0503TlZ@030000002[UKl0ZiFo00L0ZiFo
0P00000<0?ooo`8000000P2[UL000`000000oooo0?ooo`1Q0?ooo`00P@3oool3000000D0Z;OS00@0
00000=?Wi03Cin@0dnOT0P0000000`3oool00000000000060:^E_`030000000i?:T0>CbY00H0>CbY
00<000000:^E_`2[UKl0202[UKl2000000`0oooo0P00001T0?ooo`00P03oool00`000000A3>G0000
0004000000030:Rgh`000000dnOT00<000001@3oool2000000D0ZiFo00<0000003TlZ@0i?:T01@0i
?:T00`000000ZiFo0:^E_`0:0:^E_`800000L03oool00800oooo1@0000020?ooo`<000002P3oool2
000000@0ZiFo00<0000003TlZ@0i?:T01@0i?:T00`000000ZiFo0:^E_`0;0:^E_`800000KP3oool0
07l0oooo00<0000004@cU`0000000`00000A0?ooo`8000000P2[UKl00`000000>CbY03TlZ@0503Tl
Z@030000002[UKl0ZiFo00d0ZiFo0`00001[0?ooo`00OP3oool5000000030=OIfP000000oooo0180
oooo0P0000000`2[UKl0000003TlZ@0603TlZ@030000002[UKl0ZiFo00l0ZiFo0P00001Y0?ooo`00
OP3oool00`000000A3>G00000004000001D0oooo0P00000703TlZ@030000002[UKl0ZiFo0140ZiFo
0P00001W0?ooo`00O@3oool01@000000A3>G000000000000[k7I00<000005`3oool00`000000>CbY
03TlZ@0503TlZ@030000002[UKl0ZiFo0180ZiFo0P00001U0?ooo`00O03oool20000000504@cU`00
000000000000003GfMX00P00000G0?ooo`030000000i?:T0>CbY00D0>CbY00<000000:^E_`2[UKl0
502[UKl300000680oooo001l0?ooo`0400000014<iL0000008N4b080000000<0emWJ000000000000
603oool00`000000>CbY03TlZ@0503TlZ@030000002[UKl0ZiFo01H0ZiFo0P00001P0?ooo`00N`3o
ool00`000000A3>G04@cU`02000000040:naf@000000emWJ000001T0oooo00<0000003TlZ@0i?:T0
1P0i?:T00`000000ZiFo0:^E_`0G0:^E_`800000GP3oool007/0oooo00T0000004@cU`000000QhC8
0000002_/MT000000=OIfP0000006P3oool00`000000>CbY03TlZ@0503TlZ@030000002[UKl0ZiFo
01T0ZiFo0P00001L0?ooo`00NP3oool01@000000A3>G04@cU`000000QhC8008000000P3GfMX00`00
0000oooo0?ooo`0H0?ooo`030000000i?:T0>CbY00H0>CbY0P00000K0:^E_`800000FP3oool007X0
oooo00P0000004@cU`000000QhC80000002_/MT000000=OIfP8000006`3oool00`000000>CbY03Tl
Z@0503TlZ@030000003oool00000008000006P2[UKl2000005P0oooo001k0?ooo`80000000D0QhC8
0000002_/MT000000=OIfP02000001/0oooo00<0000003TlZ@0i?:T01P0i?:T010000000oooo0?oo
o`3oool2000001T0ZiFo00<000000?ooo`3oool0EP3oool007/0oooo00<0000008N4b00000000P2_
/MT010000000emWJ00000000000L0?ooo`030000000i?:T0>CbY00D0>CbY00<000000?ooo`3oool0
0`3oool2000001H0ZiFo00<000000?ooo`3oool0E`3oool007`0oooo0P0000000`2_/MT000000=OI
fP02000001d0oooo00<0000003TlZ@0i?:T01P0i?:T00`000000oooo0?ooo`040?ooo`800000502[
UKl00`000000oooo0?ooo`1G0?ooo`00OP3oool300000200oooo00<0000003TlZ@0i?:T01@0i?:T0
0`000000oooo0?ooo`060?ooo`8000004@2[UKl00`000000oooo0?ooo`1H0?ooo`00XP3oool00`00
0000>CbY03TlZ@0503TlZ@030000003oool0oooo00L0oooo0`00000>0:^E_`030000003oool0oooo
05P0oooo002R0?ooo`030000000i?:T0>CbY00D0>CbY00<000000?ooo`3oool02P3oool2000000/0
ZiFo00<000000?ooo`3oool0F@3oool00:<0oooo00<0000003TlZ@0i?:T01@0i?:T00`000000oooo
0?ooo`0;0?ooo`8000002@2[UKl00`000000oooo0?ooo`1I0?ooo`00X`3oool00`000000>CbY03Tl
Z@0503TlZ@030000003oool0oooo00d0oooo0P0000060:^E_`030000003oool0oooo05X0oooo002T
0?ooo`030000000i?:T0>CbY00D0>CbY00<000000?ooo`3oool03P3oool2000000@0ZiFo00<00000
0?ooo`3oool0FP3oool00:@0oooo00<0000003TlZ@0i?:T01@0i?:T00`000000oooo0?ooo`0@0?oo
o`80000000<0ZiFo0000003oool0G03oool00:D0oooo00<0000003TlZ@0i?:T01@0i?:T00`000000
oooo0?ooo`0A0?ooo`800000G@3oool00:D0oooo00<0000003TlZ@0i?:T01@0i?:T00`000000oooo
0?ooo`1`0?ooo`00YP3oool00`000000>CbY03TlZ@0503TlZ@030000003oool0oooo06l0oooo002V
0?ooo`030000000i?:T0>CbY00D0>CbY00<000000?ooo`3oool0K`3oool00:L0oooo00<0000003Tl
Z@0i?:T00`0i?:T00`000000oooo0?ooo`1`0?ooo`00Y`3oool00`000000>CbY03TlZ@0303TlZ@03
0000003oool0oooo0700oooo002X0?ooo`050000000i?:T0>CbY03TlZ@000000L`3oool00:P0oooo
00D0000003TlZ@0i?:T0>CbY0000001c0?ooo`00Z@3oool00`000000>CbY0000001d0?ooo`00Z@3o
ool00`000000>CbY0000001d0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.40849 .65481 m .52992 .75326 L .50329 .78562 L p .803 .719 .772 r
F P
0 g
s
.50329 .78562 m .38047 .68863 L .40849 .65481 L p .803 .719 .772 r
F P
0 g
s
.41968 .65757 m .41147 .66388 L p .41284 .66299 L 0 0 0 r
F P
0 g
s
.56564 .68406 m .54103 .71395 L p .48316 .6161 L .805 .722 .773 r
F P
0 g
s
.48457 .61516 m .56564 .68406 L p .48316 .6161 L .805 .722 .773 r
F P
0 g
s
.54103 .71395 m .45509 .64263 L .48061 .61179 L p .805 .722 .773 r
F P
0 g
s
.49726 .60834 m .44635 .64064 L p .41284 .66299 L 0 0 0 r
F P
0 g
s
.44635 .64064 m .41968 .65757 L p .41284 .66299 L 0 0 0 r
F P
0 g
s
.48061 .61179 m .48457 .61516 L p .48316 .6161 L .805 .722 .773 r
F P
0 g
s
.26976 .71008 m .27375 .71888 L .34489 .66214 L closepath p .552 .455 .698 r
F P
0 g
s
.2633 .70302 m .26976 .71008 L .34489 .66214 L closepath p .634 .629 .827 r
F P
0 g
s
.27375 .71888 m .27376 .72611 L .34489 .66214 L closepath p .353 .143 .448 r
F P
0 g
s
.25681 .70036 m .2633 .70302 L .34489 .66214 L closepath p .676 .833 .959 r
F P
0 g
s
.27376 .72611 m .26976 .72901 L .34489 .66214 L closepath p .567 .895 .64 r
F P
0 g
s
.25274 .70315 m .25681 .70036 L .34489 .66214 L closepath p 0 0 0 r
F P
0 g
s
.26976 .72901 m .26325 .72642 L .34489 .66214 L closepath p .777 .829 .892 r
F P
0 g
s
.25269 .71039 m .25274 .70315 L .34489 .66214 L closepath p .504 .254 .469 r
F P
0 g
s
.38117 .61117 m .34807 .63266 L .36301 .64952 L p .672 .636 .806 r
F P
0 g
s
.36301 .64952 m .39611 .62821 L .38117 .61117 L p .672 .636 .806 r
F P
0 g
s
.39611 .62821 m .36301 .64952 L .37268 .67012 L p .596 .477 .688 r
F P
0 g
s
.53025 .58962 m .59737 .64836 L .60378 .63406 L p .866 .704 .679 r
F P
0 g
s
.60378 .63406 m .53702 .5751 L .53025 .58962 L p .866 .704 .679 r
F P
0 g
s
.53702 .5751 m .60378 .63406 L .61593 .62264 L p .771 .726 .811 r
F P
0 g
s
.61593 .62264 m .54944 .56331 L .53702 .5751 L p .771 .726 .811 r
F P
0 g
s
.54944 .56331 m .61593 .62264 L .62929 .61836 L p .603 .701 .913 r
F P
0 g
s
.26325 .72642 m .25671 .71929 L .34489 .66214 L closepath p .701 .643 .788 r
F P
0 g
s
.25671 .71929 m .25269 .71039 L .34489 .66214 L closepath p .628 .491 .676 r
F P
0 g
s
.37268 .67012 m .40594 .6489 L .39611 .62821 L p .596 .477 .688 r
F P
0 g
s
.40594 .6489 m .37268 .67012 L .37347 .68688 L p .445 .214 .469 r
F P
0 g
s
.5317 .60145 m .59914 .66019 L .59737 .64836 L p .921 .57 .351 r
F P
0 g
s
.59737 .64836 m .53025 .58962 L .5317 .60145 L p .921 .57 .351 r
F P
0 g
s
.3666 .6041 m .33334 .62581 L .34807 .63266 L p .735 .829 .923 r
F P
0 g
s
.34807 .63266 m .38117 .61117 L .3666 .6041 L p .735 .829 .923 r
F P
0 g
s
.53677 .53166 m .53024 .48102 L .51705 .48968 L p .443 .211 .467 r
F P
0 g
s
.51705 .48968 m .52324 .54039 L .53677 .53166 L p .443 .211 .467 r
F P
0 g
s
.52324 .54039 m .51705 .48968 L .50027 .49108 L p .661 .364 .458 r
F P
0 g
s
.50604 .54184 m .50027 .49108 L .48619 .48471 L p .835 .495 .412 r
F P
0 g
s
.50027 .49108 m .50604 .54184 L .52324 .54039 L p .661 .364 .458 r
F P
0 g
s
.62929 .61836 m .56287 .55866 L .54944 .56331 L p .603 .701 .913 r
F P
0 g
s
.56287 .55866 m .62929 .61836 L .63884 .62292 L p 0 .37 .827 r
F P
0 g
s
.03 w
.34489 .66214 m
.36575 .64871 L
s
.5 Mabswid
.54153 .51889 m .53484 .46833 L .53024 .48102 L p 0 0 .381 r
F P
0 g
s
.53024 .48102 m .53677 .53166 L .54153 .51889 L p 0 0 .381 r
F P
0 g
s
.48619 .48471 m .49163 .53547 L .50604 .54184 L p .835 .495 .412 r
F P
0 g
s
.49163 .53547 m .48619 .48471 L .48014 .4729 L p .949 .623 .202 r
F P
0 g
s
.54094 .60604 m .60854 .66502 L .59914 .66019 L p 0 .339 .8 r
F P
0 g
s
.59914 .66019 m .5317 .60145 L .54094 .60604 L p 0 .339 .8 r
F P
0 g
s
.47031 .55329 m .39371 .60303 L .40865 .62015 L p .672 .636 .806 r
F P
0 g
s
.40865 .62015 m .48525 .57084 L .47031 .55329 L p .672 .636 .806 r
F P
0 g
s
.48525 .57084 m .40865 .62015 L .41853 .64086 L p .596 .477 .688 r
F P
0 g
s
.37347 .68688 m .40698 .66562 L .40594 .6489 L p .445 .214 .469 r
F P
0 g
s
.40698 .66562 m .37347 .68688 L .3649 .69341 L p 0 0 0 r
F P
0 g
s
.53557 .5069 m .529 .4564 L .53484 .46833 L p .934 .606 .16 r
F P
0 g
s
.53484 .46833 m .54153 .51889 L .53557 .5069 L p .934 .606 .16 r
F P
0 g
s
.3579 .60988 m .32438 .63176 L .33334 .62581 L p 0 0 0 r
F P
0 g
s
.33334 .62581 m .3666 .6041 L .3579 .60988 L p 0 0 0 r
F P
0 g
s
.63884 .62292 m .57228 .56298 L .56287 .55866 L p 0 .37 .827 r
F P
0 g
s
.57228 .56298 m .63884 .62292 L .64085 .63471 L p .923 .564 .329 r
F P
0 g
s
.48014 .4729 m .48545 .52361 L .49163 .53547 L p .949 .623 .202 r
F P
0 g
s
.48545 .52361 m .48014 .4729 L .48454 .4601 L p 0 0 .351 r
F P
0 g
s
.41853 .64086 m .4955 .59175 L .48525 .57084 L p .596 .477 .688 r
F P
0 g
s
.4955 .59175 m .41853 .64086 L .41968 .65757 L p .445 .214 .469 r
F P
0 g
s
.45617 .54562 m .37919 .59588 L .39371 .60303 L p .735 .829 .923 r
F P
0 g
s
.39371 .60303 m .47031 .55329 L .45617 .54562 L p .735 .829 .923 r
F P
0 g
s
.55452 .60151 m .62205 .66086 L .60854 .66502 L p .598 .704 .918 r
F P
0 g
s
.60854 .66502 m .54094 .60604 L .55452 .60151 L p .598 .704 .918 r
F P
0 g
s
.52107 .50034 m .51484 .44984 L .529 .4564 L p .837 .49 .399 r
F P
0 g
s
.529 .4564 m .53557 .5069 L .52107 .50034 L p .837 .49 .399 r
F P
0 g
s
.48454 .4601 m .48999 .51073 L .48545 .52361 L p 0 0 .351 r
F P
0 g
s
.48999 .51073 m .48454 .4601 L .49781 .45126 L p .431 .196 .456 r
F P
0 g
s
.64085 .63471 m .57397 .57476 L .57228 .56298 L p .923 .564 .329 r
F P
0 g
s
.57397 .57476 m .64085 .63471 L .63444 .64925 L p .87 .708 .677 r
F P
0 g
s
.3649 .69341 m .39868 .67199 L .40698 .66562 L p 0 0 0 r
F P
0 g
s
.56719 .58952 m .63444 .64925 L .62205 .66086 L p .772 .73 .814 r
F P
0 g
s
.02 w
.63113 .65235 m
.65115 .67009 L
s
.5 Mabswid
.62205 .66086 m .55452 .60151 L .56719 .58952 L p .772 .73 .814 r
F P
0 g
s
.02 w
.54585 .57683 m
.5638 .59273 L
s
.5 Mabswid
.50361 .5018 m .49781 .45126 L .51484 .44984 L p .659 .356 .449 r
F P
0 g
s
.01 w
.5042 .44278 m
.50513 .45065 L
s
.5 Mabswid
.51484 .44984 m .52107 .50034 L .50361 .5018 L p .659 .356 .449 r
F P
0 g
s
.01 w
.51112 .50117 m
.51245 .51242 L
s
.5 Mabswid
.49781 .45126 m .50361 .5018 L .48999 .51073 L p .431 .196 .456 r
F P
0 g
s
.63444 .64925 m .56719 .58952 L .57397 .57476 L p .87 .708 .677 r
F P
0 g
s
.39868 .67199 m .3649 .69341 L .35005 .68693 L p .733 .839 .93 r
F P
0 g
s
.41968 .65757 m .49726 .60834 L .4955 .59175 L p .445 .214 .469 r
F P
0 g
s
.35859 .6266 m .32481 .64853 L .32438 .63176 L p .429 .193 .453 r
F P
0 g
s
.32438 .63176 m .3579 .60988 L .35859 .6266 L p .429 .193 .453 r
F P
0 g
s
.37059 .6016 m .37919 .59588 L p .43573 .55905 L 0 0 0 r
F P
0 g
s
.42962 .56306 m .37059 .6016 L p .43573 .55905 L 0 0 0 r
F P
0 g
s
.37919 .59588 m .45617 .54562 L .45381 .5472 L p 0 0 0 r
F P
0 g
s
.45381 .5472 m .44819 .55094 L p .43573 .55905 L 0 0 0 r
F P
0 g
s
.37919 .59588 m .45381 .5472 L .43573 .55905 L 0 0 0 r
F
.37059 .6016 m .44819 .55094 L .44961 .56751 L p .429 .193 .453 r
F P
0 g
s
.29812 .51238 m .32531 .47981 L p .39175 .58789 L .805 .722 .773 r
F P
0 g
s
.44961 .56751 m .37138 .6183 L .37059 .6016 L p .429 .193 .453 r
F P
0 g
s
.39448 .59234 m .39028 .58886 L p .39175 .58789 L .805 .722 .773 r
F P
0 g
s
.39028 .58886 m .29812 .51238 L p .39175 .58789 L .805 .722 .773 r
F P
0 g
s
.32531 .47981 m .42064 .56083 L .40586 .57864 L p .805 .722 .773 r
F P
0 g
s
.40586 .57864 m .39448 .59234 L p .39175 .58789 L .805 .722 .773 r
F P
0 g
s
.32531 .47981 m .40586 .57864 L .39175 .58789 L .805 .722 .773 r
F
.44819 .55094 m .42962 .56306 L p .43573 .55905 L 0 0 0 r
F P
0 g
s
.35005 .68693 m .38399 .66529 L .39868 .67199 L p .733 .839 .93 r
F P
0 g
s
.38399 .66529 m .35005 .68693 L .33465 .66971 L p .67 .638 .809 r
F P
0 g
s
.36859 .64788 m .33465 .66971 L .32481 .64853 L p .591 .473 .687 r
F P
0 g
s
.32481 .64853 m .35859 .6266 L .36859 .64788 L p .591 .473 .687 r
F P
0 g
s
.21111 .49479 m .35072 .60797 L .32204 .64248 L p .803 .719 .772 r
F P
0 g
s
.41147 .66388 m .48969 .61427 L .49726 .60834 L p 0 0 0 r
F P
0 g
s
.48969 .61427 m .41147 .66388 L .39685 .65709 L p .733 .839 .93 r
F P
0 g
s
.03 w
.36823 .64712 m
.43806 .60218 L
s
.5 Mabswid
.32204 .64248 m .18082 .53095 L .21111 .49479 L p .803 .719 .772 r
F P
0 g
s
.33465 .66971 m .36859 .64788 L .38399 .66529 L p .67 .638 .809 r
F P
0 g
s
.39685 .65709 m .47547 .60697 L .48969 .61427 L p .733 .839 .93 r
F P
0 g
s
.47547 .60697 m .39685 .65709 L .38144 .63961 L p .67 .638 .809 r
F P
0 g
s
.46006 .58903 m .38144 .63961 L .37138 .6183 L p .591 .473 .687 r
F P
0 g
s
.37138 .6183 m .44961 .56751 L .46006 .58903 L p .591 .473 .687 r
F P
0 g
s
.52523 .53882 m .53403 .54766 L .52334 .55452 L p .628 .541 .738 r
F P
0 g
s
.01 w
.51245 .51242 m
.51428 .52781 L
s
.5 Mabswid
.52334 .55452 m .51931 .54264 L .52523 .53882 L p .628 .541 .738 r
F P
0 g
s
.52615 .5658 m .52334 .55452 L .53403 .54766 L p .562 .414 .638 r
F P
0 g
s
.51931 .54264 m .52334 .55452 L .50976 .55567 L p .714 .589 .715 r
F P
0 g
s
.52334 .55452 m .52615 .5658 L .50918 .56724 L p .7 .5 .614 r
F P
0 g
s
.50918 .56724 m .50976 .55567 L .52334 .55452 L p .7 .5 .614 r
F P
0 g
s
.50976 .55567 m .51177 .54327 L .51931 .54264 L p .714 .589 .715 r
F P
0 g
s
.51177 .54327 m .50976 .55567 L .49839 .55067 L p .794 .666 .722 r
F P
0 g
s
.50976 .55567 m .50918 .56724 L .49496 .56103 L p .826 .609 .61 r
F P
0 g
s
.49496 .56103 m .49839 .55067 L .50976 .55567 L p .826 .609 .61 r
F P
0 g
s
.51931 .54264 m .51177 .54327 L p .5028 .53532 L .705 .722 .863 r
F P
0 g
s
.52523 .53882 m .51931 .54264 L p .5028 .53532 L .705 .722 .863 r
F P
0 g
s
.51177 .54327 m .50547 .54049 L .5028 .53532 L p .705 .722 .863 r
F P
0 g
s
.49839 .55067 m .50547 .54049 L .51177 .54327 L p .794 .666 .722 r
F P
0 g
s
.52728 .53325 m .52523 .53882 L p .5028 .53532 L .705 .722 .863 r
F P
0 g
s
.53403 .54766 m .52523 .53882 L .52728 .53325 L p .528 .524 .795 r
F P
0 g
s
.50547 .54049 m .49839 .55067 L .49354 .54138 L p .865 .78 .765 r
F P
0 g
s
.49354 .54138 m .5028 .53532 L .50547 .54049 L p .865 .78 .765 r
F P
0 g
s
.53403 .54766 m .53952 .55725 L .52615 .5658 L p .562 .414 .638 r
F P
0 g
s
.52719 .5743 m .52615 .5658 L .53952 .55725 L p .443 .211 .466 r
F P
0 g
s
.52615 .5658 m .52719 .5743 L .51015 .57575 L p .661 .364 .458 r
F P
0 g
s
.51015 .57575 m .50918 .56724 L .52615 .5658 L p .661 .364 .458 r
F P
0 g
s
.52728 .53325 m .53777 .53764 L .53403 .54766 L p .528 .524 .795 r
F P
0 g
s
.53952 .55725 m .53403 .54766 L .53777 .53764 L p .343 .321 .69 r
F P
0 g
s
.50918 .56724 m .51015 .57575 L .49587 .56954 L p .835 .495 .412 r
F P
0 g
s
.49587 .56954 m .49496 .56103 L .50918 .56724 L p .835 .495 .412 r
F P
0 g
s
.38144 .63961 m .46006 .58903 L .47547 .60697 L p .67 .638 .809 r
F P
0 g
s
.49839 .55067 m .49496 .56103 L .48888 .54944 L p .958 .782 .621 r
F P
0 g
s
.48888 .54944 m .49354 .54138 L .49839 .55067 L p .958 .782 .621 r
F P
0 g
s
.52466 .52806 m .52728 .53325 L p .5028 .53532 L .705 .722 .863 r
F P
0 g
s
.01 w
.51428 .52781 m
.5147 .53137 L
s
.5 Mabswid
.53777 .53764 m .52728 .53325 L .52466 .52806 L p .403 .556 .893 r
F P
0 g
s
.51834 .52524 m .52466 .52806 L p .5028 .53532 L .705 .722 .863 r
F P
0 g
s
.51075 .52588 m .51834 .52524 L p .5028 .53532 L .705 .722 .863 r
F P
0 g
s
.5028 .53532 m .50481 .52974 L .51075 .52588 L p .705 .722 .863 r
F P
0 g
s
.5028 .53532 m .49354 .54138 L .49715 .5313 L p .879 .923 .85 r
F P
0 g
s
.49715 .5313 m .50481 .52974 L .5028 .53532 L p .879 .923 .85 r
F P
0 g
s
.53777 .53764 m .54423 .54476 L .53952 .55725 L p .343 .321 .69 r
F P
0 g
s
.54062 .56574 m .53952 .55725 L .54423 .54476 L p 0 0 .381 r
F P
0 g
s
.53952 .55725 m .54062 .56574 L .52719 .5743 L p .443 .211 .466 r
F P
0 g
s
.02 w
.53638 .56844 m
.54585 .57683 L
s
.5 Mabswid
.49496 .56103 m .49587 .56954 L .48977 .55795 L p .949 .623 .201 r
F P
0 g
s
.03 w
.49305 .5668 m
.49408 .56613 L
s
.49541 .56527 m
.49594 .56493 L
s
.45969 .58826 m
.49305 .5668 L
s
.5 Mabswid
.48977 .55795 m .48888 .54944 L .49496 .56103 L p .949 .623 .201 r
F P
0 g
s
.53306 .52827 m .52466 .52806 L .51834 .52524 L p .29 .659 .971 r
F P
0 g
s
.52466 .52806 m .53306 .52827 L .53777 .53764 L p .403 .556 .893 r
F P
0 g
s
.54423 .54476 m .53777 .53764 L .53306 .52827 L p 0 .141 .686 r
F P
0 g
s
.50481 .52974 m .49715 .5313 L .50789 .52431 L p .69 .971 .924 r
F P
0 g
s
.50789 .52431 m .51075 .52588 L .50481 .52974 L p .69 .971 .924 r
F P
0 g
s
.52623 .57834 m .52719 .5743 L .54062 .56574 L p .075 0 0 r
F P
0 g
s
.52719 .5743 m .52623 .57834 L .5125 .5795 L p .492 .017 .056 r
F P
0 g
s
.5125 .5795 m .51015 .57575 L .52719 .5743 L p .492 .017 .056 r
F P
0 g
s
.51015 .57575 m .5125 .5795 L .501 .57451 L p .659 .107 0 r
F P
0 g
s
.501 .57451 m .49587 .56954 L .51015 .57575 L p .659 .107 0 r
F P
0 g
s
.49354 .54138 m .48888 .54944 L .49337 .53685 L p .843 .914 .513 r
F P
0 g
s
.49337 .53685 m .49715 .5313 L .49354 .54138 L p .843 .914 .513 r
F P
0 g
s
.52164 .52315 m .51834 .52524 L .51075 .52588 L p .373 .818 .946 r
F P
0 g
s
.51834 .52524 m .52164 .52315 L .53306 .52827 L p .29 .659 .971 r
F P
0 g
s
.51075 .52588 m .50789 .52431 L .52164 .52315 L p .373 .818 .946 r
F P
0 g
s
.54423 .54476 m .54535 .55324 L .54062 .56574 L p 0 0 .381 r
F P
0 g
s
.54062 .56574 m .53705 .57145 L .52623 .57834 L p .075 0 0 r
F P
0 g
s
.53705 .57145 m .54062 .56574 L .54535 .55324 L p .808 .891 .471 r
F P
0 g
s
.49587 .56954 m .501 .57451 L .49611 .5652 L p 0 .104 .658 r
F P
0 g
s
.49611 .5652 m .48977 .55795 L .49587 .56954 L p 0 .104 .658 r
F P
0 g
s
.53306 .52827 m .53836 .53305 L .54423 .54476 L p 0 .141 .686 r
F P
0 g
s
.54535 .55324 m .54423 .54476 L .53836 .53305 L p .935 .606 .16 r
F P
0 g
s
.53836 .53305 m .53306 .52827 L .52164 .52315 L p .633 .071 0 r
F P
0 g
s
.48888 .54944 m .48977 .55795 L .49429 .54534 L p 0 0 .352 r
F P
0 g
s
.49429 .54534 m .49337 .53685 L .48888 .54944 L p 0 0 .352 r
F P
0 g
s
.49715 .5313 m .49337 .53685 L .50682 .52811 L p .03 0 0 r
F P
0 g
s
.50682 .52811 m .50789 .52431 L .49715 .5313 L p .03 0 0 r
F P
0 g
s
.52344 .57704 m .52623 .57834 L .53705 .57145 L p .669 .97 .913 r
F P
0 g
s
.52623 .57834 m .52344 .57704 L .51578 .57769 L p .332 .801 .923 r
F P
0 g
s
.51578 .57769 m .5125 .5795 L .52623 .57834 L p .332 .801 .923 r
F P
0 g
s
.5125 .5795 m .51578 .57769 L .50938 .57491 L p .256 .648 .964 r
F P
0 g
s
.50938 .57491 m .501 .57451 L .5125 .5795 L p .256 .648 .964 r
F P
0 g
s
.52406 .52666 m .52164 .52315 L .50789 .52431 L p .472 0 .019 r
F P
0 g
s
.52164 .52315 m .52406 .52666 L .53836 .53305 L p .633 .071 0 r
F P
0 g
s
.50789 .52431 m .50682 .52811 L .52406 .52666 L p .472 0 .019 r
F P
0 g
s
.41495 .48871 m .46665 .53396 L .47378 .51924 L p .866 .704 .679 r
F P
0 g
s
.47378 .51924 m .42237 .47384 L .41495 .48871 L p .866 .704 .679 r
F P
0 g
s
.42237 .47384 m .47378 .51924 L .48644 .50711 L p .771 .726 .811 r
F P
0 g
s
.54535 .55324 m .54084 .56141 L .53705 .57145 L p .808 .891 .471 r
F P
0 g
s
.52947 .5732 m .53705 .57145 L .54084 .56141 L p .88 .933 .85 r
F P
0 g
s
.53705 .57145 m .52947 .5732 L .52344 .57704 L p .669 .97 .913 r
F P
0 g
s
.53836 .53305 m .53946 .54153 L .54535 .55324 L p .935 .606 .16 r
F P
0 g
s
.54084 .56141 m .54535 .55324 L .53946 .54153 L p .964 .786 .614 r
F P
0 g
s
.48644 .50711 m .43523 .46142 L .42237 .47384 L p .771 .726 .811 r
F P
0 g
s
.43523 .46142 m .48644 .50711 L .49994 .50209 L p .603 .701 .913 r
F P
0 g
s
.501 .57451 m .50938 .57491 L .50667 .56973 L p .387 .552 .896 r
F P
0 g
s
.50667 .56973 m .49611 .5652 L .501 .57451 L p .387 .552 .896 r
F P
0 g
s
.48977 .55795 m .49611 .5652 L .49977 .55509 L p .327 .31 .687 r
F P
0 g
s
.49977 .55509 m .49429 .54534 L .48977 .55795 L p .327 .31 .687 r
F P
0 g
s
.53946 .54153 m .53836 .53305 L .52406 .52666 L p .837 .49 .399 r
F P
0 g
s
.49337 .53685 m .49429 .54534 L .5078 .53659 L p .431 .197 .456 r
F P
0 g
s
.03 w
.49629 .56471 m
.5366 .53877 L
s
.02 w
.50353 .53935 m
.53336 .56577 L
s
.5 Mabswid
.5078 .53659 m .50682 .52811 L .49337 .53685 L p .431 .197 .456 r
F P
0 g
s
.02 w
.49437 .53124 m
.4961 .53277 L
s
.48413 .52217 m
.49437 .53124 L
s
.4961 .53277 m
.49873 .5351 L
s
.5 Mabswid
.41579 .50049 m .46778 .54577 L .46665 .53396 L p .921 .57 .351 r
F P
0 g
s
.46665 .53396 m .41495 .48871 L .41579 .50049 L p .921 .57 .351 r
F P
0 g
s
.64039 .48381 m .63563 .4746 L .53947 .53692 L closepath p .627 .49 .675 r
F P
0 g
s
.64167 .4908 m .64039 .48381 L .53947 .53692 L closepath p .498 .245 .462 r
F P
0 g
s
.62671 .48122 m .63324 .48926 L .53947 .53692 L closepath p .636 .628 .825 r
F P
0 g
s
.62919 .46665 m .62348 .46294 L .53947 .53692 L closepath p .777 .833 .895 r
F P
0 g
s
.63563 .4746 m .62919 .46665 L .53947 .53692 L closepath p .701 .644 .79 r
F P
0 g
s
.62191 .4719 m .62671 .48122 L .53947 .53692 L closepath p .555 .457 .698 r
F P
0 g
s
.62348 .46294 m .62069 .46492 L .53947 .53692 L closepath p .533 .87 .607 r
F P
0 g
s
.62069 .46492 m .62191 .4719 L .53947 .53692 L closepath p .364 .155 .457 r
F P
0 g
s
.63896 .4929 m .64167 .4908 L .53947 .53692 L closepath p 0 0 0 r
F P
0 g
s
.63324 .48926 m .63896 .4929 L .53947 .53692 L closepath p .679 .828 .955 r
F P
0 g
s
.03 w
.53891 .53728 m
.53947 .53692 L
s
.5 Mabswid
.52344 .57704 m .52947 .5732 L p .50938 .57491 L .704 .726 .867 r
F P
0 g
s
.50938 .57491 m .51578 .57769 L .52344 .57704 L p .704 .726 .867 r
F P
0 g
s
.01 w
.51992 .57541 m
.52225 .59511 L
s
.5 Mabswid
.53946 .54153 m .53609 .55202 L .54084 .56141 L p .964 .786 .614 r
F P
0 g
s
.53156 .56762 m .54084 .56141 L .53609 .55202 L p .869 .786 .766 r
F P
0 g
s
.54084 .56141 m .53156 .56762 L .52947 .5732 L p .88 .933 .85 r
F P
0 g
s
.5251 .53513 m .52406 .52666 L .50682 .52811 L p .659 .357 .449 r
F P
0 g
s
.52406 .52666 m .5251 .53513 L .53946 .54153 L p .837 .49 .399 r
F P
0 g
s
.50682 .52811 m .5078 .53659 L .5251 .53513 L p .659 .357 .449 r
F P
0 g
s
.52947 .5732 m .53156 .56762 L p .50938 .57491 L .704 .726 .867 r
F P
0 g
s
.49611 .5652 m .50667 .56973 L .50873 .56413 L p .521 .522 .797 r
F P
0 g
s
.50873 .56413 m .49977 .55509 L .49611 .5652 L p .521 .522 .797 r
F P
0 g
s
.50873 .56413 m .50667 .56973 L .50938 .57491 L p .704 .726 .867 r
F P
0 g
s
.51477 .56025 m .50873 .56413 L p .50938 .57491 L .704 .726 .867 r
F P
0 g
s
.52248 .55959 m .51477 .56025 L p .50938 .57491 L .704 .726 .867 r
F P
0 g
s
.01 w
.51524 .53596 m
.51809 .55997 L
s
.5 Mabswid
.5289 .56242 m .52248 .55959 L p .50938 .57491 L .704 .726 .867 r
F P
0 g
s
.53156 .56762 m .5289 .56242 L p .50938 .57491 L .704 .726 .867 r
F P
0 g
s
.01 w
.51912 .56867 m
.51992 .57541 L
s
.5 Mabswid
.49994 .50209 m .44876 .45609 L .43523 .46142 L p .603 .701 .913 r
F P
0 g
s
.44876 .45609 m .49994 .50209 L .50918 .50616 L p 0 .37 .827 r
F P
0 g
s
.53609 .55202 m .53946 .54153 L .5251 .53513 L p .829 .61 .607 r
F P
0 g
s
.55195 .64918 m .54466 .59272 L .5307 .60154 L p .443 .211 .467 r
F P
0 g
s
.5307 .60154 m .5376 .65806 L .55195 .64918 L p .443 .211 .467 r
F P
0 g
s
.5376 .65806 m .5307 .60154 L .513 .60304 L p .661 .364 .458 r
F P
0 g
s
.51944 .65962 m .513 .60304 L .49819 .59668 L p .835 .495 .412 r
F P
0 g
s
.513 .60304 m .51944 .65962 L .5376 .65806 L p .661 .364 .458 r
F P
0 g
s
.49429 .54534 m .49977 .55509 L .51064 .54808 L p .558 .41 .636 r
F P
0 g
s
.51064 .54808 m .5078 .53659 L .49429 .54534 L p .558 .41 .636 r
F P
0 g
s
.02 w
.49873 .5351 m
.50056 .53672 L
s
.5 Mabswid
.53609 .55202 m .5289 .56242 L .53156 .56762 L p .869 .786 .766 r
F P
0 g
s
.5251 .53513 m .52454 .54691 L .53609 .55202 L p .829 .61 .607 r
F P
0 g
s
.5289 .56242 m .53609 .55202 L .52454 .54691 L p .796 .668 .722 r
F P
0 g
s
.55704 .63627 m .54959 .57987 L .54466 .59272 L p 0 0 .381 r
F P
0 g
s
.54466 .59272 m .55195 .64918 L .55704 .63627 L p 0 0 .381 r
F P
0 g
s
.42471 .50465 m .47685 .55013 L .46778 .54577 L p 0 .339 .8 r
F P
0 g
s
.46778 .54577 m .41579 .50049 L .42471 .50465 L p 0 .339 .8 r
F P
0 g
s
.52454 .54691 m .5251 .53513 L .5078 .53659 L p .7 .498 .611 r
F P
0 g
s
.49977 .55509 m .50873 .56413 L .51477 .56025 L p .626 .54 .738 r
F P
0 g
s
.51477 .56025 m .51064 .54808 L .49977 .55509 L p .626 .54 .738 r
F P
0 g
s
.5078 .53659 m .51064 .54808 L .52454 .54691 L p .7 .498 .611 r
F P
0 g
s
.49819 .59668 m .50425 .65328 L .51944 .65962 L p .835 .495 .412 r
F P
0 g
s
.50425 .65328 m .49819 .59668 L .49186 .58478 L p .949 .623 .202 r
F P
0 g
s
.52454 .54691 m .52248 .55959 L .5289 .56242 L p .796 .668 .722 r
F P
0 g
s
.51064 .54808 m .51477 .56025 L .52248 .55959 L p .714 .59 .715 r
F P
0 g
s
.52248 .55959 m .52454 .54691 L .51064 .54808 L p .714 .59 .715 r
F P
0 g
s
.50918 .50616 m .45786 .45995 L .44876 .45609 L p 0 .37 .827 r
F P
0 g
s
.45786 .45995 m .50918 .50616 L .51056 .51791 L p .923 .564 .329 r
F P
0 g
s
.55083 .6242 m .5435 .56783 L .54959 .57987 L p .934 .606 .16 r
F P
0 g
s
.54959 .57987 m .55704 .63627 L .55083 .6242 L p .934 .606 .16 r
F P
0 g
s
.49186 .58478 m .49779 .64135 L .50425 .65328 L p .949 .623 .202 r
F P
0 g
s
.49779 .64135 m .49186 .58478 L .49656 .57181 L p 0 0 .351 r
F P
0 g
s
.43839 .49945 m .49049 .54524 L .47685 .55013 L p .598 .704 .918 r
F P
0 g
s
.47685 .55013 m .42471 .50465 L .43839 .49945 L p .598 .704 .918 r
F P
0 g
s
.51056 .51791 m .45897 .47166 L .45786 .45995 L p .923 .564 .329 r
F P
0 g
s
.45897 .47166 m .51056 .51791 L .50342 .53289 L p .87 .708 .677 r
F P
0 g
s
.53555 .61765 m .52859 .56127 L .5435 .56783 L p .837 .49 .399 r
F P
0 g
s
.5435 .56783 m .55083 .6242 L .53555 .61765 L p .837 .49 .399 r
F P
0 g
s
.49656 .57181 m .50121 .61496 L p .49739 .61877 L 0 0 .351 r
F P
0 g
s
.50265 .62832 m .49656 .57181 L .51061 .5628 L p .431 .196 .456 r
F P
0 g
s
.51061 .5628 m .51709 .61923 L .50265 .62832 L p .431 .196 .456 r
F P
0 g
s
.43225 .62455 m .51396 .60221 L p .48485 .62357 L .564 .934 .811 r
F P
0 g
s
.51709 .61923 m .51061 .5628 L .52859 .56127 L p .659 .356 .449 r
F P
0 g
s
.52859 .56127 m .53555 .61765 L .51709 .61923 L p .659 .356 .449 r
F P
0 g
s
.51396 .60221 m .52214 .59997 L .50595 .61021 L p .564 .934 .811 r
F P
0 g
s
.50595 .61021 m .48485 .62357 L p .51396 .60221 L .564 .934 .811 r
F P
0 g
s
.50265 .62832 m .49779 .64135 L p .49739 .61877 L 0 0 .351 r
F P
0 g
s
.50121 .61496 m .50265 .62832 L p .49739 .61877 L 0 0 .351 r
F P
0 g
s
.45153 .4868 m .50342 .53289 L .49049 .54524 L p .772 .73 .814 r
F P
0 g
s
.49049 .54524 m .43839 .49945 L .45153 .4868 L p .772 .73 .814 r
F P
0 g
s
.02 w
.4368 .48025 m
.44801 .49018 L
s
.5 Mabswid
.50342 .53289 m .45153 .4868 L .45897 .47166 L p .87 .708 .677 r
F P
0 g
s
.01 w
.52503 .61855 m
.52645 .63056 L
s
.5 Mabswid
.63641 .84733 m .53091 .66258 L .56789 .63969 L p .613 .516 .721 r
F P
0 g
s
.56789 .63969 m .67461 .82559 L .63641 .84733 L p .613 .516 .721 r
F P
0 g
s
.48485 .62357 m .39223 .65015 L .43225 .62455 L p .564 .934 .811 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool008h0oooo1P00
002<0?ooo`00O`3oool2000000`0oooo100000020:QKLP<00000RP3oool007d0oooo0P00000209Zc
j@8000002@3oool00`000000KS9d000000040:QKLP030000003FOFH0eWeV00800000R03oool007`0
oooo00<0000009Zcj@2J/nT00`2J/nT2000000L0oooo00@0000006hbM01^<W@00000102XFg801000
0000eWeV0=ImIP3FOFH2000001T0oooo00<000000?ooo`3oool0J`3oool007/0oooo00<000000<Fi
c`0000001@2J/nT2000000D0oooo0P00000306hbM0030000002XFg80Z5]b0080Z5]b00<000000=Im
IP3FOFH00P00000H0?ooo`@00000J`3oool007/0oooo00@000000<Fic`0000000000102J/nT00`00
0000k91D000000040?ooo`8000000`1^<W@00`000000Z5]b0:QKLP020:QKLP060000003FOFH0eWeV
0000003_VbP000005P3oool4000000030;>TbP000000oooo06T0oooo001j0?ooo`0300000035^Ll0
000000@000000P2J/nT00`000000k91D0>b@E002000000040?ooo`000000001I000000<0KS9d00<0
00000:QKLP2XFg800P2XFg8010000000eWeV0=ImIP3FOFH2000001D0oooo0P0000001@1M9g@00000
0;>TbP2cY<X0000006X0oooo001i0?ooo`0300000035^Ll0000000@0000000<0aKW?0000002J/nT0
0P0000030>b@E080000000<0001I0000001^<W@00P1^<W@00`000000Z5]b0:QKLP020:QKLP040000
003FOFH0eWeV0=ImIP800000503oool20000000305dWM0000000000000<0/jC:00<000000?ooo`3o
ool0I`3oool005d0oooo00<000000?ooo`3oool06@3oool8000000050<Fic`000000g[F]0=je[@00
00000`3/T5@00`000000001I0000000306hbM0030000002XFg80Z5]b0080Z5]b00@000000=ImIP3F
OFH0eWeV0P00000B0?ooo`80000000<0GBMd0000000000000P2>M;84000006T0oooo001L0?ooo`03
0000003>^<D0000001T0oooo00<000000=fd[@3M]:d0200000030=je[@8000000P3/T5@2000000<0
KS9d00<000000:QKLP2XFg800P2XFg801`000000eWeV0=ImIP3FOFH000000>nK:0000000403oool2
0000000305dWM0000000SWBb00<0SWBb00D000000:1m[02POJ`0X7f/0000001X0?ooo`00F`3oool0
1@000000c[S50<jha@3>^<D0000001P0oooo00@000000=fd[@3M]:d0gKB]1P0000060=je[@040000
003/T5@0k91D000000<0KS9d00<000000:QKLP2XFg800P2XFg801`000000eWeV0=ImIP3FOFH00000
0>nK:00000003`3oool20000000305dWM0000000SWBb0080SWBb0P0000000`2RX=<0000000000002
000006P0oooo001K0?ooo`030000003>^<D0c[S50080c[S50P00000E0?ooo`030000003M]:d0gKB]
00<0gKB]1P0000060=je[@040000003/T5@0k91D00000080KS9d00<000000:QKLP2XFg800`2XFg80
1P000000eWeV0=ImIP000000ki/X000000h0oooo0P0000000`1M9g@0000008id/P0208id/P030000
002RX=<0XZ3C0080XZ3C00@0000007lnMP0000000000I`3oool005X0oooo00<000000<jha@3>^<D0
1@3>^<D00`000000oooo0?ooo`0B0?ooo`8000001@3M]:d6000000H0g[F]00@000000>b@E03/T5@0
00000P1^<W@00`000000Z5]b0:QKLP020:QKLP060000003FOFH0eWeV0000003_VbP000003@3oool4
00000080SWBb0P0000030::Pd`80000000<0[M?d000000000000J03oool003`0oooo00<000000?oo
o`3oool06P3oool00`000000c[S50<jha@070<jha@030000003oool0oooo0140oooo00<000000>^A
F@000000103M]:d400000080aK[@0P0000050=je[@030000003/T5@0k91D00<0000000D0Z5]b0000
002XFg80Z5]b000000030=ImIP800000303oool300000080SWBb0P0000030::Pd`80000000<0[M?d
000000000000JP3oool003/0oooo00<000000<fha@0000006P3oool00`000000c[S50<jha@090<jh
a@030000003oool0oooo0100oooo00<000000>^AF@3[TET0100000020<Fjd00300000035^]00aK[@
00<0aK[@00<000000=je[@3N]Jd00`3N]Jd010000000k91D0>b@E03/T5@6000000<0eWeV0P00000;
0?ooo`<000000P2>M;8010000000XZ3C0::Pd`2RX=<2000000030:gCm0000000000006`0oooo000j
0?ooo`040000003=^<D0cKS50<fha@8000005`3oool00`000000c[S50<jha@0;0<jha@030000003o
ool0oooo0100oooo0`00000309Vdj`0300000035^]00aK[@00H0aK[@00<000000=je[@3N]Jd00`3N
]Jd010000000k91D0>b@E03/T5@3000000050:UMM@00000000000000003FOFH00P00000:0?ooo`<0
000000<0SWBb0000000000000P2RX=<2000000030:gCm0000000000006h0oooo000i0?ooo`030000
003=^<D0cKS500@0cKS500<000000?ooo`3oool0503oool00`000000c[S50<jha@0<0<jha@030000
003oool0oooo0100oooo0P00000409Vdj`0300000035^]00aK[@00H0aK[@00<000000=je[@3N]Jd0
0`3N]Jd200000080k91D0P000000102YGGD00000074fM`1a=WL2000000030>nK:0000000oooo00L0
oooo0P00000208id/P030000002RX=<0XZ3C00D00000L03oool003P0oooo00<000000<fha@3=^<D0
1P3=^<D00`000000oooo0?ooo`0B0?ooo`030000003>^<D0c[S500h0c[S50P00000A0?ooo`800000
102I]>/2000000L0aK[@00<000000=je[@3N]Jd0103N]Jd01P000000k91D000000000000ZEee0000
00<0LCIg0`0000070?ooo`80000000@0SWBb000000000000XZ3C1000001c0?ooo`00>03oool00`00
0000cKS50<fha@070<fha@030000003oool0oooo0100oooo00<000000<jha@3>^<D04@3>^<D00`00
0000oooo0?ooo`0@0?ooo`800000102I]>/00`000000aK[@0<Fjd0050<Fjd0030000003N]Jd0g[F]
00@0g[F]1@000003074fM`<000001P3oool20000000308id/P000000XZ3C00@00000M@3oool003L0
oooo00<000000<fha@3=^<D02@3=^<D200000140oooo00<000000<jha@3>^<D04@3>^<D00`000000
oooo0?ooo`0@0?ooo`800000102I]>/00`000000aK[@0<Fjd0050<Fjd0030000003N]Jd0g[F]00@0
g[F]0P0000000`2YGGD00000074fM`02074fM`03000000000640000000@0oooo2@00001g0?ooo`00
=P3oool00`000000cKS50<fha@0<0<fha@030000003oool0oooo00l0oooo0P00000B0<jha@030000
003oool0oooo0100oooo0P00000409Vdj`0300000035^]00aK[@00D0aK[@0P0000040=je[@800000
00<0ZEee0000001a=WL00`1a=WL2000000<0oooo0P0000000`2>M;80000000000003000007T0oooo
000e0?ooo`030000003=^<D0cKS500h0cKS500<000000?ooo`3oool0403oool00`000000c[S50<jh
a@0@0<jha@030000003oool0oooo0100oooo0P00000409Vdj`0300000035^]00aK[@00H0aK[@00<0
00000=je[@3N]Jd01P000002074fM`@0000000<0oooo0000000000001@00001k0?ooo`00=03oool0
0`000000cKS50<fha@0@0<fha@030000003oool0oooo0100oooo00<000000<jha@3>^<D0403>^<D2
00000140oooo0P00000409Vdj`0300000035^]00aK[@00H0aK[@00<000000=je[@0000004000001n
0?ooo`00<`3oool00`000000cKS50<fha@0B0<fha@8000004@3oool00`000000c[S50<jha@0A0<jh
a@030000003oool0oooo00l0oooo0P00000409Vdj`0300000035^]00aK[@00H0aK[@0P000000102X
Fg8000000:QKLP2XFg8:00000800oooo000d0?ooo`030000003=^<D0cKS501<0cKS500<000000?oo
o`3oool03`3oool00`000000c[S50<jha@0A0<jha@030000003oool0oooo00l0oooo0P00000409Vd
j`8000001@35^]08000000030=ImIP000000000000D00000P@3oool003D0oooo0P00000D0<fha@03
0000003oool0oooo00l0oooo0P00000B0<jha@030000003oool0oooo0100oooo0P00000409Vdj`04
00000035^]00aK[@0<Fjd0H000000P2cOi`900000840oooo000g0?ooo`030000003=^<D0cKS50180
cKS500<000000?ooo`3oool0403oool00`000000c[S50<jha@0@0<jha@030000003oool0oooo0100
oooo0P00000409Vdj`0300000035^]00000000@00000102cOi`00`000000e9bK0=BLV`0700000800
oooo000h0?ooo`030000003=^<D0cKS50180cKS50P00000A0?ooo`030000003>^<D0c[S50100c[S5
00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool200000080VKC[2@000000102cOi`0
00000000000000030=BLV`D00000P@3oool003T0oooo0P00000D0<fha@030000003oool0oooo00l0
oooo00<000000<jha@3>^<D0403>^<D2000000X0oooo1@0000020?ooo`<000000P3oool3000000<0
SVRR0P0000020;JG]`@0000000@0m/VM0000000000000000PP3oool003/0oooo00<000000<fha@3=
^<D04P3=^<D00`000000oooo0?ooo`0?0?ooo`8000004P3>^<D00`000000oooo0?ooo`060?ooo`80
0000102le>`2000000D0oooo0`000000102>J:8000000000000000030;JG]`050000003;ZkP0bj^h
0000003fbId00`0000220?ooo`00?03oool00`000000cKS50<fha@0B0<fha@030000003oool0oooo
0100oooo00<000000<jha@3>^<D0403>^<D00`000000oooo0?ooo`030?ooo`@000000`2le>`20000
00030:bRcP000000oooo00L000000`2PR[`00`000000]YNg000000020<^[^0050000003NbL@00000
0?K9W@000000P`3oool003d0oooo00<000000<fha@3=^<D04P3=^<D200000140oooo00<000000<jh
a@3>^<D0403>^<D010000000oooo0?ooo`3oool200000080KC5c00@000000;cDk02le>`00000102/
X/h:000000040:2:_0000000000000000080bj^h00<000000=k9a00000000P0000020?ooo`@00000
O@3oool003h0oooo0P00000D0<fha@030000003oool0oooo00l0oooo00<000000<jha@3>^<D03P3>
^<D00`000000oooo0?ooo`03000000@0KC5c0P0000040:bRcPP000000`25QL`7000000040=k9a000
000000000?ooo`8000000`2J/nT3000007/0oooo00100?ooo`030000003=^<D0cKS50180cKS500<0
00000?ooo`3oool03`3oool2000000h0c[S500@000000?ooo`00000000001P1]<G<00`000000[:;>
0:bRcP020:bRcPd00000102XFg800`000000eWeV00000003000000030<Fic`000000V[?Y00<0V[?Y
0`00001j0?ooo`00@@3oool00`000000cKS50<fha@0B0<fha@030000003oool0oooo0100oooo00<0
00000<jha@3>^<D02P3>^<D3000000H0KC5c0`0000020:bRcP`000000P1^<W@00`000000Z5]b0:QK
LP020:QKLP040000003FOFH0eWeV0=ImIP<0000000<0aKW?0000002J/nT00`2J/nT00`000000k91D
0000001i0?ooo`00@P3oool2000001<0cKS50P00000A0?ooo`030000003>^<D0c[S500P0c[S50`00
000606daL`040000002GNJl0UgV_09Mi[`d000000`1^<W@00`000000Z5]b0:QKLP020:QKLP040000
003FOFH0eWeV0=ImIPH000000`2J/nT010000000k91D0>b@E000001h0?ooo`00A03oool00`000000
cKS50<fha@0B0<fha@030000003oool0oooo00l0oooo00<000000<jha@3>^<D01`3>^<D00`000000
KC5c06daL`0406daL`8000000`2GNJl>000000<0KS9d00<000000:QKLP2XFg800P2XFg800`000000
eWeV0=ImIP020=ImIP@0000000@0aKW?000000000000V[?Y0P0000020>b@E0800000MP3oool004D0
oooo00<000000<fha@3=^<D04P3=^<D00`000000oooo0?ooo`0?0?ooo`030000003>^<D0c[S500D0
c[S500<0000006daL`1]<G<0101]<G<010000000UgV_09Mi[`2GNJl@000000@0KS9d00<000000:QK
LP2XFg800P2XFg8010000000eWeV0=ImIP3FOFH500000080aKW?00@000000=je[@3N]Jd000000`3/
T5@00`000000oooo0?ooo`1c0?ooo`00AP3oool00`000000cKS50<fha@0B0<fha@030000003oool0
oooo00l0oooo0P0000040<jha@030000001]<G<0KC5c00<0KC5c0P00000309Mi[a400000101^<W@0
0`000000Z5]b0:QKLP020:QKLP040000003FOFH0eWeV0=ImIPH0000000<0aKW?0000003N]Jd00P3N
]Jd01@000000k91D0>b@E03/T5@0000007@0oooo00170?ooo`8000004`3=^<D200000140oooo00D0
00000<jha@3>^<D0c[S50000000406daL`030000002GNJl0UgV_00@0UgV_3000000209Qj/0800000
101^<W@00`000000Z5]b0:QKLP020:QKLP040000003FOFH0eWeV0=ImIPL000001@3N]Jd01@000000
k91D0>b@E03/T5@0000007<0oooo00190?ooo`030000003=^<D0cKS50180cKS500<000000?ooo`3o
ool03@3oool3000000030<jha@000000KC5c0080KC5c0P00000709Mi[`/000000`2HN[03000000<0
KS9d00<000000:QKLP2XFg800P2XFg8010000000eWeV0=ImIP3FOFH7000000H0g[F]00D000000>b@
E03/T5@0k91D0000001b0?ooo`00BP3oool00`000000cKS50<fha@0B0<fha@030000003oool0oooo
00/0oooo00D0000006daL`1]<G<0KC5c0000000206daL`8000002P2GNJl8000000@0V7Z`10000003
06hbM0030000002XFg80Z5]b0080Z5]b00@000000=ImIP3FOFH0eWeV200000060=je[@050000003/
T5@0k91D0>b@E0000000L@3oool004/0oooo00<000000<fha@3=^<D04P3=^<D00`000000oooo0?oo
o`080?ooo`8000001P1]<G<00`000000UgV_09Mi[`0:09Mi[`L00000102HN[001@000000LCIh0000
000005T0000000<0KS9d00<000000:QKLP2XFg800P2XFg800`000000eWeV0=ImIP020=ImIPP00000
1P3N]Jd01@000000k91D0>b@E03/T5@000000700oooo001<0?ooo`8000004`3=^<D2000000L0oooo
00<0000006daL`1]<G<0101]<G<2000000`0UgV_00<000000:^Sc`0000000`000000102[Xll00000
09Qj/02HN[0200000080LCIh00<000000000F@0000000P1^<W@400000080Z5]b00<000000=ImIP3F
OFH00P3FOFH600000080aK[@0P0000050=je[@050000003/T5@0k91D0>b@E0000000K`3oool004h0
oooo00<000000<fha@3=^<D04P3=^<D00`000000oooo0?ooo`030?ooo`8000001@1]<G<00`000000
UgV_09Mi[`0:09Mi[`8000000`2[Xll00`000000Zj??0:^Sc`020:^Sc`800000101a=WP00`000000
001I0000000200000003093_c`000000000000<0Z5]b00<000000=ImIP3FOFH00P3FOFH200000003
09Vdj`000000000000D0aK[@00<000000=je[@3N]Jd00`3N]Jd200000080k91D00<000000?ooo`3o
ool0K03oool004l0oooo00<000000<fha@3=^<D04P3=^<D00`000000oooo0?ooo`02000000030;cD
k0000000KC5c0080KC5c0P00000;09Mi[`8000002`2[Xll00`000000LCIh074fN004000000<0T>o?
00<0000006hbM0000000102XFg8010000000eWeV0=ImIP3FOFH200000080VKC[00<000000<Fjd035
^]001035^]000`000000g[F]0=je[@040=je[@030000003/T5@0k91D00800000K03oool00500oooo
0P00000A0<fha@040000003oool00000000000<0_=C/00@0000006daL`1]<G<00000302GNJl00`00
0000Zj??0:^Sc`090:^Sc`D000001@2@kll200000080KS9d00<000000:QKLP2XFg800P2XFg801000
0000eWeV0=ImIP3FOFH2000000<0VKC[00<000000<Fjd035^]001035^]000`000000g[F]0=je[@04
0=je[@050000003/T5@0k91D0>b@E0000000J`3oool00580oooo00<000000<fha@3=^<D03@3=^<D0
0`000000oooo00000002000000<0_=C/0`00000;09Mi[`8000002P2[Xll4000000H0T>o?0P000004
06hbM0030000002XFg8000000080Z5]b00@000000=ImIP3FOFH0eWeV0P00000409Vdj`8000001@35
^]000`000000g[F]0=je[@040=je[@050000003/T5@0k91D0>b@E0000000JP3oool005<0oooo00<0
00000<fha@3=^<D0303=^<D200000080KC5c00<000000;cDk02le>`00P00000<09Mi[`030000002[
Xll0Zj??00L0Zj??10000007093_c`80000000<0001I0000000000000`1^<W@7000000<0eWeV0`00
000409Vdj`0300000035^]00aK[@00<0aK[@00<000000=je[@3N]Jd0103N]Jd01@000000k91D0>b@
E03/T5@0000006T0oooo001D0?ooo`030000003=^<D0cKS500X0cKS50P00000306daL`050000002l
e>`000000:bRcP0000002P2GNJl2000000L0Zj??0`000009093_c`80000000<0c[S50000000005T0
0P0000001@1^<W@00000000000000000ZEee0080000000<0ZEee0000001a=WL00P0000001@3FOFH0
000000000000E/`0000000@0VKC[00<000000<Fjd035^]000`35^]02000000D0g[F]00D000000>b@
E03/T5@0k91D0000001X0?ooo`00E@3oool2000000T0cKS500<0000006daL`1]<G<00`1]<G<20000
00<0[:;>00<0000009Mi[`2GNJl01@2GNJl2000000L0Zj??00<00000093_c`2@kll01`2@kll40000
00@0c[S50P0005T200000080eGiY00H000000:UMM@00000000000:UMM@000003074fM`@0000000<0
05K<0000002I]>/00`2I]>/00`000000aK[@0<Fjd0040<Fjd0030000003N]Jd0g[F]00<0g[F]00@0
00000>b@E03/T5@00000J03oool005L0oooo00<000000<fha@3=^<D01@3=^<D00`000000KC5c06da
L`0306daL`8000000`2/X/h2000000H0UgV_00<000000:^Sc`2[Xll01@2[Xll2000000L0T>o?1000
00070<jha@80001I00H000000=EnJ@3EOVT0eGiY0000002YGGD4000000<0LCIg0`000000103oool0
0000001Fc000000409Vdj`0300000035^]00aK[@00@0aK[@00<000000=je[@3N]Jd00`3N]Jd00`00
0000k91D0000001X0?ooo`00F03oool00`000000cKS50<fha@030<fha@030000001]<G<0KC5c0080
KC5c0P00000209Mi[`H000000`2GNJl2000000H0Zj??0P000006093_c`<0000000<0^mK^0000003>
^<D01`3>^<D0103oool0001I0000F@0000030=EnJ@060000002YGGD0ZEee0000002YGGD000000`1a
=WL00`000000001Q000000020?ooo`0300000000E/`0000000@0VKC[00<000000<Fjd035^]001035
^]000`000000g[F]0=je[@030=je[@800000J03oool005T0oooo0P0000030<fha@050000001]<G<0
KC5c06daL`000000102GNJl60000000309Mi[`000000000000H0Zj??0P000004093_c`@000000P2k
e^h3000000T0c[S500<0001I0000003EOVT00`3EOVT00`000000ZEee0:UMM@020:UMM@070000001a
=WL0LCIg074fM`000000001Q000000030?ooo`0300000000E/`0000000@0VKC[00<000000<Fjd035
^]001035^]000`000000g[F]0=je[@030=je[@030000003oool0oooo06H0oooo001K0?ooo`030000
003=^<D0000000<0KC5c00@0000009Mi[`2GNJl0UgV_2@0000070:^Sc`040000002@kll0T>o?093_
c`<000001@2ke^h00`000000oooo0000000:0<jha@030000F@000000eGiY00<0eGiY00<000000:UM
M@2YGGD00P2YGGD00`000000LCIg074fM`02074fM`8000000P3oool01@000000oooo00000000E/`0
000000@0VKC[00<000000<Fjd035^]001035^]02000000<0g[F]00<000000?ooo`3oool0IP3oool0
05`0oooo0P0000000`1]<G<000000000000309Mi[`/00000102[Xll200000004093_c`0000000000
000000H0^mK^0P0000000`3oool000000<jha@0:0<jha@030000003bWc<0000000<0eGiY00<00000
0:UMM@2YGGD00P2YGGD00`000000LCIg074fM`02074fM`@0000000H0W8Bh0000003oool00000001F
c000000409Vdj`0300000035^]00aK[@00D0aK[@0P0000000`3N]Jd000000?ooo`1W0?ooo`00G@3o
ool2000000H0UgV_2`0000000`2[Xll0000000000004000000L0^mK^00<000000?ooo`3oool00P3o
ool00`000000c[S50<jha@090<jha@8000000`3EOVT00`000000ZEee0:UMM@030:UMM@040000001a
=WL0LCIg074fM`8000000`2LQ;P00`000000oooo0?ooo`03000000@0VKC[0P0000050<Fjd0<00000
J@3oool005d0oooo00<0000009Mi[`2GNJl01@2GNJl4000000030:^Sc`000000000000H000000P2[
Xll2000000H0^mK^0P0000060?ooo`8000002@3>^<D2000000@0eGiY00<000000:UMM@2YGGD00P2Y
GGD00`000000LCIg074fM`02000000D0W8Bh00@000000?ooo`3oool0oooo0`00000409Vdj`040000
0035^]00aK[@0<Fjd0D00000J03oool005d0oooo00<0000009Mi[`2GNJl01P2GNJl2000000<0Zj??
0`00000209Qj/0040000002[Xll00000000000H0^mK^0P00000:0?ooo`030000003>^<D0c[S500L0
c[S50P0000030=EnJ@030000002YGGD0ZEee0080ZEee0`00000709b4^0030000003oool0oooo0080
oooo00<00000001Fc0000000102I]>/00`000000aK[@00000006000006L0oooo001N0?ooo`030000
002GNJl0UgV_00@0UgV_00<000000:^Sc`2[Xll0102[Xll010000000V7Z`09Qj/02HN[03000000H0
^mK^00<000000?ooo`3oool02`3oool00`000000c[S50<jha@080<jha@80000000@0eGiY0000002Y
GGD0ZEee1000000909b4^0030000003oool0oooo0080oooo00<00000001Fc0000000102I]>/00`00
0000aK[@00000006000006H0oooo001N0?ooo`030000002GNJl0UgV_00<0UgV_00<000000:^Sc`2[
Xll01P2[Xll00`000000V7Z`00000003074fN08000000P2ke^h2000000l0oooo00<000000<jha@3>
^<D02@3>^<D4000000030<jha@000000000000/0W8Bh00<000000?ooo`3oool00P3oool300000080
VKC[0`0000000`3oool0000000000005000006D0oooo001N0?ooo`8000000P2GNJl2000000X0Zj??
00<00000074fN01a=WP00`1a=WP300000080cKS500<000000?ooo`3oool03@3oool2000000d0c[S5
00<0000009b4^02LQ;P02`2LQ;P00`000000oooo0?ooo`040?ooo`<000001@3oool7000006@0oooo
001O0?ooo`030000002GNJl0000000X0Zj??0P0000000`2ke^h0000000000002074fN08000001@3=
^<D00`000000oooo0?ooo`0>0?ooo`030000003>^<D0c[S500D0c[S500<0oooo0<jha@3>^<D00`3>
^<D00`000000W8Bh09b4^00;09b4^0030000003oool0oooo00`0oooo1`00001S0?ooo`00G@3oool4
000000X0Zj??00<000000;_FkP2ke^h00`2ke^h3000000L0cKS500<000000?ooo`3oool03P3oool0
0`000000c[S50<jha@0:0<jha@030000002LQ;P0W8Bh00/0W8Bh00<000000?ooo`3oool03@3oool7
00000680oooo001J0?ooo`P000001`2[Xll2000000D0^mK^0P00000:0<fha@030000003oool0oooo
00h0oooo00<000000<jha@3>^<D02P3>^<D00`000000W8Bh09b4^00;09b4^0030000003oool0oooo
00d0oooo1@00001S0?ooo`00F03oool7000000<0oooo00<000000:^Sc`2[Xll00`2[Xll00`000000
^mK^0;_FkP040;_FkP800000303=^<D2000000l0oooo0P00000:0<jha@030000002LQ;P0W8Bh00/0
W8Bh00<000000?ooo`3oool03P3oool3000006@0oooo001E0?ooo`D0000000@0X7f]000000000000
0000103oool00`000000Zj??0:^Sc`020:^Sc`030000002ke^h0^mK^00<0^mK^0`00000?0<fha@03
0000003oool0oooo00h0oooo00<000000<jha@3>^<D0203>^<D00`000000W8Bh09b4^00;09b4^003
0000003oool0oooo00h0oooo00<000000?ooo`3oool0H`3oool005<0oooo1@0000000`2POJd00000
00000002000000H0oooo00@000000:^Sc`00000000001@2ke^h300000140cKS500<000000?ooo`3o
ool03P3oool00`000000c[S50<jha@070<jha@030000002LQ;P0W8Bh00`0W8Bh00<000000?ooo`3o
ool0L`3oool00500oooo1P0000000`2POJd0000000000003000000P0oooo00<000000;_FkP2ke^h0
102ke^h00`000000oooo0000000C0<fha@030000003oool0oooo00h0oooo00<000000<jha@3>^<D0
1`3>^<D00`000000W8Bh09b4^00;09b4^0030000003oool0oooo07<0oooo001=0?ooo`@0000000<0
PD5h0000000000000P2POJd01@000000/jC900000036e>@0000000X0oooo0P0000020;_FkP800000
0`3oool00`000000cKS50<fha@0A0<fha@030000003oool0oooo00h0oooo0P0000080<jha@030000
002LQ;P0W8Bh00/0W8Bh00<000000?ooo`3oool0LP3oool004/0oooo100000000`21@GP000000000
00020:1m[@80000000@0/jC900000000000000003@3oool2000000H0oooo0P00000B0<fha@800000
403oool00`000000c[S50<jha@050<jha@030000002LQ;P0W8Bh00/0W8Bh00<000000?ooo`3oool0
LP3oool004T0oooo0`0000020851N08000000P2POJd2000000040;>Tb@0000000000000001T0oooo
00<000000<fha@3=^<D04@3=^<D00`000000oooo0?ooo`0>0?ooo`030000003>^<D0c[S500D0c[S5
00<0000009b4^02LQ;P02`2LQ;P00`000000oooo0?ooo`1a0?ooo`00B03oool200000080PD5h0P00
00030:1m[@060000002cY<T0/jC900000036e>@000006`3oool00`000000cKS50<fha@0A0<fha@03
0000003oool0oooo00h0oooo00<000000<jha@3>^<D0103>^<D00`000000W8Bh09b4^00<09b4^003
0000003oool0oooo0700oooo00180?ooo`0400000021@GP00000000000<0X7f]0P0000020;>Tb@03
00000036e>@0000001d0oooo00<000000<fha@3=^<D04@3=^<D00`000000oooo0?ooo`0>0?ooo`80
00000`3>^<D00`000000oooo0000000=09b4^0030000003oool0oooo0700oooo00180?ooo`800000
102POJd00`000000/jC90;>Tb@02000000030<KDi0000000oooo01h0oooo0P00000B0<fha@030000
003oool0oooo00l0oooo00<000000<jha@0000000P3oool00`000000W8Bh09b4^00<09b4^0030000
003oool0oooo06l0oooo00180?ooo`040000002POJd0X7f]0:1m[@8000000P2cY<T010000000a]CT
0<KDi000000R0?ooo`030000003=^<D0cKS50100cKS50P00000@0?ooo`030000003oool0oooo0080
oooo00<0000009b4^02LQ;P02`2LQ;P00`000000oooo0?ooo`1_0?ooo`00B@3oool3000000<0/jC9
00@000000<KDi036e>@00000903oool00`000000cKS50<fha@0A0<fha@030000003oool0oooo0180
oooo00<0000009b4^02LQ;P0302LQ;P00`000000oooo0?ooo`1^0?ooo`00B@3oool010000000/jC9
0;>Tb@2cY<T2000000030<KDi0000000000002H0oooo00<000000<fha@3=^<D04@3=^<D00`000000
oooo0?ooo`0B0?ooo`030000002LQ;P0W8Bh00/0W8Bh00<000000?ooo`3oool0KP3oool004X0oooo
00<000000;>Tb@0000000P36e>@00`000000oooo0?ooo`0W0?ooo`8000004P3=^<D00`000000oooo
0?ooo`0B0?ooo`030000002LQ;P0W8Bh00/0W8Bh00<000000?ooo`3oool0K@3oool004/0oooo00@0
00000<KDi036e>@00000;03oool00`000000cKS50<fha@0@0<fha@030000003oool0oooo0140oooo
00<0000009b4^02LQ;P0302LQ;P00`000000oooo0?ooo`1/0?ooo`00C03oool2000002h0oooo00<0
00000<fha@3=^<D0403=^<D200000180oooo00<0000009b4^02LQ;P02`2LQ;P00`000000oooo0?oo
o`1/0?ooo`00O@3oool00`000000cKS50<fha@0A0<fha@030000003oool0oooo00l0oooo00<00000
09b4^02LQ;P0302LQ;P00`000000oooo0?ooo`1[0?ooo`00OP3oool200000180cKS500<000000?oo
o`3oool03`3oool00`000000W8Bh09b4^00;09b4^0030000003oool0oooo06/0oooo00200?ooo`03
0000003=^<D0cKS50100cKS500<000000?ooo`3oool03P3oool00`000000W8Bh09b4^00<09b4^003
0000003oool0oooo06X0oooo00210?ooo`030000003=^<D0cKS50100cKS500<000000?ooo`3oool0
3P3oool00`000000W8Bh09b4^00<09b4^0030000003oool0oooo06T0oooo00220?ooo`030000003=
^<D0cKS50100cKS50P00000?0?ooo`030000002LQ;P0W8Bh00/0W8Bh00<000000?ooo`3oool0J@3o
ool008<0oooo0P00000B0<fha@030000003oool0oooo00`0oooo00<0000009b4^02LQ;P0302LQ;P0
0`000000oooo0?ooo`1X0?ooo`00Q@3oool00`000000cKS50<fha@0@0<fha@030000003oool0oooo
00`0oooo00<0000009b4^02LQ;P02`2LQ;P00`000000oooo0?ooo`1X0?ooo`00QP3oool00`000000
cKS50<fha@0>0<fha@030000003oool0oooo00d0oooo00<0000009b4^02LQ;P0302LQ;P00`000000
oooo0?ooo`1W0?ooo`00Q`3oool00`000000cKS50<fha@0<0<fha@030000003oool0oooo00l0oooo
00<0000009b4^02LQ;P02`2LQ;P00`000000oooo0?ooo`1W0?ooo`00R03oool2000000/0cKS500<0
00000?ooo`3oool0403oool00`000000W8Bh09b4^00<09b4^0030000003oool0oooo06H0oooo002:
0?ooo`030000003=^<D0cKS500L0cKS500<000000?ooo`3oool04P3oool00`000000W8Bh09b4^00<
09b4^0030000003oool0oooo06D0oooo002;0?ooo`030000003=^<D0cKS500H0cKS500<000000?oo
o`3oool04`3oool00`000000W8Bh09b4^00;09b4^0030000003oool0oooo06D0oooo002<0?ooo`03
0000003=^<D0cKS500@0cKS500<000000?ooo`3oool0503oool00`000000W8Bh09b4^00<09b4^003
0000003oool0oooo06@0oooo002=0?ooo`8000000`3=^<D00`000000oooo0?ooo`0F0?ooo`030000
002LQ;P0W8Bh00/0W8Bh00<000000?ooo`3oool0I03oool008l0oooo00<000000<fha@0000006@3o
ool00`000000W8Bh09b4^00<09b4^0030000003oool0oooo06<0oooo002@0?ooo`030000003oool0
oooo01T0oooo00<0000009b4^02LQ;P0302LQ;P00`000000oooo0?ooo`1R0?ooo`00[03oool00`00
0000W8Bh09b4^00<09b4^0030000003oool0oooo0680oooo002]0?ooo`030000002LQ;P0W8Bh00`0
W8Bh00<000000?ooo`3oool0H@3oool00:h0oooo00<0000009b4^02LQ;P02`2LQ;P00`000000oooo
0?ooo`1Q0?ooo`00[P3oool00`000000W8Bh09b4^00<09b4^0030000003oool0oooo0600oooo002_
0?ooo`030000002LQ;P0W8Bh00/0W8Bh00<000000?ooo`3oool0H03oool00:l0oooo00<0000009b4
^02LQ;P0302LQ;P00`000000oooo0?ooo`1O0?ooo`00/03oool00`000000W8Bh09b4^00<09b4^003
0000003oool0oooo05h0oooo002`0?ooo`030000002LQ;P0W8Bh00`0W8Bh00<000000?ooo`3oool0
GP3oool00;40oooo00<0000009b4^02LQ;P0302LQ;P00`000000oooo0?ooo`1M0?ooo`00/@3oool0
0`000000W8Bh09b4^00<09b4^0030000003oool0oooo05d0oooo002b0?ooo`030000002LQ;P0W8Bh
00`0W8Bh00<000000?ooo`3oool0G03oool00;<0oooo00<0000009b4^02LQ;P02@2LQ;P2000005l0
oooo002c0?ooo`030000002LQ;P0W8Bh00P0W8Bh00<000000?ooo`3oool0G`3oool00;@0oooo00<0
000009b4^02LQ;P01@2LQ;P200000680oooo002d0?ooo`030000002LQ;P0W8Bh00<0W8Bh0P00001T
0?ooo`00]@3oool01@000000W8Bh09b4^02LQ;P0000006H0oooo002e0?ooo`040000002LQ;P00000
000006L0oooo002f0?ooo`030000003oool0oooo06L0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.34292 .61748 m .34508 .7236 L .3167 .75175 L p .916 .943 .805 r
F P
0 g
s
.50419 .56195 m .49932 .62327 L .51582 .62293 L p .672 .769 .923 r
F P
0 g
s
.51582 .62293 m .52133 .56163 L .50419 .56195 L p .672 .769 .923 r
F P
0 g
s
.52133 .56163 m .51582 .62293 L .52974 .63079 L p .44 .557 .878 r
F P
0 g
s
.49082 .57051 m .48644 .63169 L .49932 .62327 L p .861 .921 .868 r
F P
0 g
s
.49932 .62327 m .50419 .56195 L .49082 .57051 L p .861 .921 .868 r
F P
0 g
s
.52974 .63079 m .53581 .56967 L .52133 .56163 L p .44 .557 .878 r
F P
0 g
s
.53581 .56967 m .52974 .63079 L .53582 .64392 L p 0 .096 .621 r
F P
0 g
s
.48632 .58415 m .48209 .64505 L .48644 .63169 L p .902 .863 .42 r
F P
0 g
s
.48644 .63169 m .49082 .57051 L .48632 .58415 L p .902 .863 .42 r
F P
0 g
s
.3167 .75175 m .31245 .64669 L .32535 .63432 L p .916 .943 .805 r
F P
0 g
s
.34172 .62364 m .3167 .75175 L .32535 .63432 L .916 .943 .805 r
F
.35352 .63121 m .31102 .64368 L p .31574 .65222 L .487 .058 .149 r
F P
0 g
s
.31102 .64368 m .30962 .64409 L .30988 .64443 L p .487 .058 .149 r
F P
0 g
s
.30988 .64443 m .31574 .65222 L p .31102 .64368 L .487 .058 .149 r
F P
0 g
s
.32535 .63432 m .34292 .61748 L p .34172 .62364 L .916 .943 .805 r
F P
0 g
s
.53582 .64392 m .54216 .58308 L .53581 .56967 L p 0 .096 .621 r
F P
0 g
s
.54216 .58308 m .53582 .64392 L .53166 .65737 L p .872 .842 .377 r
F P
0 g
s
.43269 .59356 m .42993 .66975 L .40482 .6949 L p .917 .951 .802 r
F P
0 g
s
.49251 .59769 m .48803 .65831 L .48209 .64505 L p 0 .063 .602 r
F P
0 g
s
.48209 .64505 m .48632 .58415 L .49251 .59769 L p 0 .063 .602 r
F P
0 g
s
.53786 .5968 m .53166 .65737 L .51876 .66596 L p .862 .93 .869 r
F P
0 g
s
.53166 .65737 m .53786 .5968 L .54216 .58308 L p .872 .842 .377 r
F P
0 g
s
.5071 .6059 m .50205 .66632 L .48803 .65831 L p .427 .554 .881 r
F P
0 g
s
.48803 .65831 m .49251 .59769 L .5071 .6059 L p .427 .554 .881 r
F P
0 g
s
.51876 .66596 m .52447 .60555 L .53786 .5968 L p .862 .93 .869 r
F P
0 g
s
.52447 .60555 m .51876 .66596 L .50205 .66632 L p .669 .774 .928 r
F P
0 g
s
.02 w
.50649 .67322 m
.50709 .66621 L
s
.5 Mabswid
.50205 .66632 m .5071 .6059 L .52447 .60555 L p .669 .774 .928 r
F P
0 g
s
.36987 .62641 m .37654 .63431 L p .37801 .63371 L .487 .058 .149 r
F P
0 g
s
.40482 .6949 m .40634 .61934 L .42129 .60471 L p .917 .951 .802 r
F P
0 g
s
.43151 .59787 m .40482 .6949 L .42129 .60471 L .917 .951 .802 r
F
.46672 .59798 m .40376 .61646 L p .37801 .63371 L .487 .058 .149 r
F P
0 g
s
.40376 .61646 m .36987 .62641 L p .37801 .63371 L .487 .058 .149 r
F P
0 g
s
.42129 .60471 m .43269 .59356 L p .43151 .59787 L .917 .951 .802 r
F P
0 g
s
.52108 .52012 m .49303 .46116 L .47979 .47081 L p .565 .398 .614 r
F P
0 g
s
.02 w
.51234 .60579 m
.51541 .57046 L
s
.5 Mabswid
.47979 .47081 m .50754 .52981 L .52108 .52012 L p .565 .398 .614 r
F P
0 g
s
.50754 .52981 m .47979 .47081 L .46388 .47525 L p .705 .459 .55 r
F P
0 g
s
.46388 .47525 m .49141 .53445 L .50754 .52981 L p .705 .459 .55 r
F P
0 g
s
.49141 .53445 m .46388 .47525 L .45124 .47281 L p .847 .509 .413 r
F P
0 g
s
.52693 .50896 m .49864 .44989 L .49303 .46116 L p .305 .273 .657 r
F P
0 g
s
.49303 .46116 m .52108 .52012 L .52693 .50896 L p .305 .273 .657 r
F P
0 g
s
.47868 .53226 m .45124 .47281 L .44669 .46431 L p .701 .323 0 r
F P
0 g
s
.45124 .47281 m .47868 .53226 L .49141 .53445 L p .847 .509 .413 r
F P
0 g
s
.52279 .50053 m .49439 .44124 L .49864 .44989 L p .648 .278 0 r
F P
0 g
s
.49864 .44989 m .52693 .50896 L .52279 .50053 L p .648 .278 0 r
F P
0 g
s
.44669 .46431 m .47423 .52399 L .47868 .53226 L p .701 .323 0 r
F P
0 g
s
.47423 .52399 m .44669 .46431 L .45212 .45293 L p .286 .258 .652 r
F P
0 g
s
.51007 .49815 m .48175 .4386 L .49439 .44124 L p .849 .504 .399 r
F P
0 g
s
.49439 .44124 m .52279 .50053 L .51007 .49815 L p .849 .504 .399 r
F P
0 g
s
.64438 .51886 m .64168 .50887 L .54356 .54366 L closepath p .788 .634 .69 r
F P
0 g
s
.64845 .52679 m .64438 .51886 L .54356 .54366 L closepath p .735 .469 .527 r
F P
0 g
s
.64168 .50887 m .64135 .50058 L .54356 .54366 L closepath p .817 .786 .823 r
F P
0 g
s
.45212 .45293 m .4799 .51272 L .47423 .52399 L p .286 .258 .652 r
F P
0 g
s
.4799 .51272 m .45212 .45293 L .46555 .44307 L p .56 .393 .611 r
F P
0 g
s
.65234 .52967 m .64845 .52679 L .54356 .54366 L closepath p .506 .028 .054 r
F P
0 g
s
.49363 .50281 m .46555 .44307 L .48175 .4386 L p .704 .455 .545 r
F P
0 g
s
.01 w
.45722 .42408 m
.46608 .44292 L
s
.5 Mabswid
.48175 .4386 m .51007 .49815 L .49363 .50281 L p .704 .455 .545 r
F P
0 g
s
.64135 .50058 m .64354 .49713 L .54356 .54366 L closepath p .68 .971 .919 r
F P
0 g
s
.46555 .44307 m .49363 .50281 L .4799 .51272 L p .56 .393 .611 r
F P
0 g
s
.65459 .52633 m .65234 .52967 L .54356 .54366 L closepath p .598 .891 .989 r
F P
0 g
s
.64354 .49713 m .64744 .4999 L .54356 .54366 L closepath p .443 .047 .191 r
F P
0 g
s
.5167 .53316 m .52666 .54041 L .51598 .54802 L p .691 .636 .789 r
F P
0 g
s
.51598 .54802 m .51077 .5374 L .5167 .53316 L p .691 .636 .789 r
F P
0 g
s
.52139 .55929 m .51598 .54802 L .52666 .54041 L p .637 .527 .713 r
F P
0 g
s
.51077 .5374 m .51598 .54802 L .50327 .5517 L p .771 .669 .751 r
F P
0 g
s
.51598 .54802 m .52139 .55929 L .50554 .5639 L p .747 .574 .661 r
F P
0 g
s
.50554 .5639 m .50327 .5517 L .51598 .54802 L p .747 .574 .661 r
F P
0 g
s
.52666 .54041 m .53473 .54981 L .52139 .55929 L p .637 .527 .713 r
F P
0 g
s
.52597 .56903 m .52139 .55929 L .53473 .54981 L p .565 .398 .614 r
F P
0 g
s
.52139 .55929 m .52597 .56903 L .51009 .57367 L p .705 .459 .55 r
F P
0 g
s
.51009 .57367 m .50554 .5639 L .52139 .55929 L p .705 .459 .55 r
F P
0 g
s
.65429 .518 m .65459 .52633 L .54356 .54366 L closepath p .747 .735 .841 r
F P
0 g
s
.50327 .5517 m .50371 .53943 L .51077 .5374 L p .771 .669 .751 r
F P
0 g
s
.50371 .53943 m .50327 .5517 L .4933 .55005 L p .86 .745 .734 r
F P
0 g
s
.50327 .5517 m .50554 .5639 L .4931 .56189 L p .872 .654 .605 r
F P
0 g
s
.4931 .56189 m .4933 .55005 L .50327 .5517 L p .872 .654 .605 r
F P
0 g
s
.64744 .4999 m .65156 .50788 L .54356 .54366 L closepath p .675 .445 .565 r
F P
0 g
s
.51925 .52831 m .53129 .53171 L .52666 .54041 L p .602 .637 .858 r
F P
0 g
s
.52666 .54041 m .5167 .53316 L .51925 .52831 L p .602 .637 .858 r
F P
0 g
s
.53473 .54981 m .52666 .54041 L .53129 .53171 L p .483 .489 .787 r
F P
0 g
s
.51077 .5374 m .50371 .53943 L p .49881 .53004 L .768 .85 .913 r
F P
0 g
s
.5167 .53316 m .51077 .5374 L p .49881 .53004 L .768 .85 .913 r
F P
0 g
s
.36172 .60691 m .45812 .57885 L .45163 .5553 L p .759 .617 .702 r
F P
0 g
s
.45812 .57885 m .36172 .60691 L .36987 .62641 L p .705 .46 .551 r
F P
0 g
s
.36987 .62641 m .46672 .59798 L .45812 .57885 L p .705 .46 .551 r
F P
0 g
s
.50554 .5639 m .51009 .57367 L .49763 .57171 L p .847 .509 .413 r
F P
0 g
s
.49763 .57171 m .4931 .56189 L .50554 .5639 L p .847 .509 .413 r
F P
0 g
s
.53129 .53171 m .54057 .53898 L .53473 .54981 L p .483 .489 .787 r
F P
0 g
s
.53936 .55954 m .53473 .54981 L .54057 .53898 L p .305 .272 .657 r
F P
0 g
s
.53473 .54981 m .53936 .55954 L .52597 .56903 L p .565 .398 .614 r
F P
0 g
s
.50371 .53943 m .49818 .53849 L p .49881 .53004 L .768 .85 .913 r
F P
0 g
s
.4933 .55005 m .49818 .53849 L .50371 .53943 L p .86 .745 .734 r
F P
0 g
s
.35509 .58311 m .45163 .5553 L .44961 .53595 L p .78 .757 .832 r
F P
0 g
s
.45163 .5553 m .35509 .58311 L .36172 .60691 L p .759 .617 .702 r
F P
0 g
s
.51925 .52831 m .5167 .53316 L p .49881 .53004 L .768 .85 .913 r
F P
0 g
s
.52883 .57535 m .52597 .56903 L .53936 .55954 L p .418 .166 .422 r
F P
0 g
s
.52597 .56903 m .52883 .57535 L .51604 .5791 L p .603 .248 .341 r
F P
0 g
s
.51604 .5791 m .51009 .57367 L .52597 .56903 L p .603 .248 .341 r
F P
0 g
s
.65156 .50788 m .65429 .518 L .54356 .54366 L closepath p .732 .602 .712 r
F P
0 g
s
.57922 .65631 m .62322 .84893 L .58132 .86267 L p .769 .653 .734 r
F P
0 g
s
.49818 .53849 m .49629 .53491 L .49881 .53004 L p .768 .85 .913 r
F P
0 g
s
.49818 .53849 m .4933 .55005 L .48987 .54364 L p .953 .885 .726 r
F P
0 g
s
.48987 .54364 m .49629 .53491 L .49818 .53849 L p .953 .885 .726 r
F P
0 g
s
.51742 .5247 m .51925 .52831 L p .49881 .53004 L .768 .85 .913 r
F P
0 g
s
.01 w
.49417 .50266 m
.50607 .52796 L
s
.5 Mabswid
.53129 .53171 m .51925 .52831 L .51742 .5247 L p .456 .678 .96 r
F P
0 g
s
.51009 .57367 m .51604 .5791 L .50604 .57755 L p .683 .166 0 r
F P
0 g
s
.50604 .57755 m .49763 .57171 L .51009 .57367 L p .683 .166 0 r
F P
0 g
s
.54057 .53898 m .54524 .54874 L .53936 .55954 L p .305 .272 .657 r
F P
0 g
s
.53962 .56773 m .53936 .55954 L .54524 .54874 L p 0 0 .309 r
F P
0 g
s
.53936 .55954 m .53962 .56773 L .52883 .57535 L p .418 .166 .422 r
F P
0 g
s
.4933 .55005 m .4931 .56189 L .48881 .55395 L p .995 .779 .417 r
F P
0 g
s
.48881 .55395 m .48987 .54364 L .4933 .55005 L p .995 .779 .417 r
F P
0 g
s
.51742 .5247 m .52806 .5252 L .53129 .53171 L p .456 .678 .96 r
F P
0 g
s
.01 w
.50779 .53161 m
.51958 .5567 L
s
.5 Mabswid
.54057 .53898 m .53129 .53171 L .52806 .5252 L p .033 .367 .836 r
F P
0 g
s
.03 w
.47531 .56344 m
.48821 .5597 L
s
.47494 .56355 m
.47531 .56344 L
s
.5 Mabswid
.4931 .56189 m .49763 .57171 L .49336 .56381 L p .701 .322 0 r
F P
0 g
s
.49336 .56381 m .48881 .55395 L .4931 .56189 L p .701 .322 0 r
F P
0 g
s
.37654 .63431 m .47425 .60552 L .46672 .59798 L p .487 .058 .149 r
F P
0 g
s
.49629 .53491 m .48987 .54364 L .4944 .53487 L p .788 .941 .589 r
F P
0 g
s
.4944 .53487 m .49881 .53004 L .49629 .53491 L p .788 .941 .589 r
F P
0 g
s
.52806 .5252 m .53658 .53089 L .54057 .53898 L p .033 .367 .836 r
F P
0 g
s
.54524 .54874 m .54057 .53898 L .53658 .53089 L p .649 .279 0 r
F P
0 g
s
.03 w
.5429 .54385 m
.54356 .54366 L
s
.5 Mabswid
.5119 .52372 m .51742 .5247 L p .49881 .53004 L .768 .85 .913 r
F P
0 g
s
.52806 .5252 m .51742 .5247 L .5119 .52372 L p .121 .653 .867 r
F P
0 g
s
.52939 .57698 m .52883 .57535 L .53962 .56773 L p 0 0 0 r
F P
0 g
s
.52883 .57535 m .52939 .57698 L .52226 .57907 L p .137 0 0 r
F P
0 g
s
.52226 .57907 m .51604 .5791 L .52883 .57535 L p .137 0 0 r
F P
0 g
s
.35242 .56373 m .44961 .53595 L .4529 .52808 L p .654 .935 .968 r
F P
0 g
s
.44961 .53595 m .35242 .56373 L .35509 .58311 L p .78 .757 .832 r
F P
0 g
s
.51604 .5791 m .52226 .57907 L .5167 .57821 L p .068 .619 .828 r
F P
0 g
s
.5167 .57821 m .50604 .57755 L .51604 .5791 L p .068 .619 .828 r
F P
0 g
s
.54524 .54874 m .54435 .55907 L .53962 .56773 L p 0 0 .309 r
F P
0 g
s
.53962 .56773 m .5354 .57273 L .52939 .57698 L p 0 0 0 r
F P
0 g
s
.5354 .57273 m .53962 .56773 L .54435 .55907 L p .751 .917 .548 r
F P
0 g
s
.58132 .86267 m .54083 .68875 L p .57922 .65631 L .769 .653 .734 r
F P
0 g
s
.55491 .6637 m .56073 .66193 L p .54083 .68875 L .769 .653 .734 r
F P
0 g
s
.56073 .66193 m .57922 .65631 L p .56766 .66607 L .769 .653 .734 r
F P
0 g
s
.56766 .66607 m .54083 .68875 L .56073 .66193 L .769 .653 .734 r
F
.52408 .60471 m .51126 .60285 L p .54236 .65094 L .847 .509 .413 r
F P
0 g
s
.54083 .68875 m .53632 .66935 L .55491 .6637 L p .769 .653 .734 r
F P
0 g
s
.5538 .66862 m .54681 .6536 L p .54236 .65094 L .847 .509 .413 r
F P
0 g
s
.54681 .6536 m .52408 .60471 L p .54236 .65094 L .847 .509 .413 r
F P
0 g
s
.57045 .66355 m .58465 .65376 L p .57032 .63627 L .565 .398 .614 r
F P
0 g
s
.54049 .59985 m .56341 .64858 L p .57032 .63627 L .565 .398 .614 r
F P
0 g
s
.56341 .64858 m .57045 .66355 L p .57032 .63627 L .565 .398 .614 r
F P
0 g
s
.49881 .53004 m .50477 .52576 L .5119 .52372 L p .768 .85 .913 r
F P
0 g
s
.49881 .53004 m .4944 .53487 L .5052 .52712 L p 0 0 0 r
F P
0 g
s
.5052 .52712 m .50477 .52576 L .49881 .53004 L p 0 0 0 r
F P
0 g
s
.5119 .52372 m .51809 .52343 L .52806 .5252 L p .121 .653 .867 r
F P
0 g
s
.51809 .52343 m .5119 .52372 L .50477 .52576 L p .088 0 0 r
F P
0 g
s
.49763 .57171 m .50604 .57755 L .50265 .57122 L p 0 .342 .821 r
F P
0 g
s
.50265 .57122 m .49336 .56381 L .49763 .57171 L p 0 .342 .821 r
F P
0 g
s
.48987 .54364 m .48881 .55395 L .49447 .54302 L p 0 0 .276 r
F P
0 g
s
.49447 .54302 m .4944 .53487 L .48987 .54364 L p 0 0 .276 r
F P
0 g
s
.53658 .53089 m .54127 .54068 L .54524 .54874 L p .649 .279 0 r
F P
0 g
s
.54435 .55907 m .54524 .54874 L .54127 .54068 L p .99 .774 .389 r
F P
0 g
s
.53658 .53089 m .52806 .5252 L .51809 .52343 L p .667 .138 0 r
F P
0 g
s
.50477 .52576 m .5052 .52712 L .51809 .52343 L p .088 0 0 r
F P
0 g
s
.58465 .65376 m .55437 .59011 L .54049 .59985 L p .565 .398 .614 r
F P
0 g
s
.57045 .66355 m .54049 .59985 L .52408 .60471 L p .705 .459 .55 r
F P
0 g
s
.52939 .57698 m .5354 .57273 L p .51485 .5747 L .767 .857 .917 r
F P
0 g
s
.52226 .57907 m .52939 .57698 L p .51485 .5747 L .767 .857 .917 r
F P
0 g
s
.50604 .57755 m .5167 .57821 L .51485 .5747 L p .439 .677 .964 r
F P
0 g
s
.51485 .5747 m .50265 .57122 L .50604 .57755 L p .439 .677 .964 r
F P
0 g
s
.48881 .55395 m .49336 .56381 L .49906 .5529 L p .286 .258 .652 r
F P
0 g
s
.03 w
.48821 .5597 m
.49108 .55887 L
s
.5 Mabswid
.49906 .5529 m .49447 .54302 L .48881 .55395 L p .286 .258 .652 r
F P
0 g
s
.54127 .54068 m .54115 .55265 L .54435 .55907 L p .99 .774 .389 r
F P
0 g
s
.53802 .56792 m .54435 .55907 L .54115 .55265 L p .958 .892 .722 r
F P
0 g
s
.03 w
.4968 .55721 m
.54123 .54434 L
s
.5 Mabswid
.54435 .55907 m .53802 .56792 L .5354 .57273 L p .751 .917 .548 r
F P
0 g
s
.52408 .60471 m .5538 .66862 L .57045 .66355 L p .705 .459 .55 r
F P
0 g
s
.51809 .52343 m .52414 .5287 L .53658 .53089 L p .667 .138 0 r
F P
0 g
s
.54127 .54068 m .53658 .53089 L .52414 .5287 L p .849 .504 .4 r
F P
0 g
s
.59109 .64288 m .56053 .57909 L .55437 .59011 L p .305 .273 .657 r
F P
0 g
s
.55437 .59011 m .58465 .65376 L .59109 .64288 L p .305 .273 .657 r
F P
0 g
s
.51485 .5747 m .5167 .57821 L .52226 .57907 L p .767 .857 .917 r
F P
0 g
s
.5354 .57273 m .53802 .56792 L p .51485 .5747 L .767 .857 .917 r
F P
0 g
s
.4944 .53487 m .49447 .54302 L .508 .53334 L p .405 .148 .408 r
F P
0 g
s
.508 .53334 m .5052 .52712 L .4944 .53487 L p .405 .148 .408 r
F P
0 g
s
.52414 .5287 m .51809 .52343 L .5052 .52712 L p .596 .234 .325 r
F P
0 g
s
.30175 .62436 m .34545 .61165 L .3388 .58781 L p .759 .617 .702 r
F P
0 g
s
.34545 .61165 m .30175 .62436 L .30962 .64409 L p .705 .46 .551 r
F P
0 g
s
.30962 .64409 m .35352 .63121 L .34545 .61165 L p .705 .46 .551 r
F P
0 g
s
.29505 .60042 m .3388 .58781 L .33601 .56842 L p .78 .757 .832 r
F P
0 g
s
.3388 .58781 m .29505 .60042 L .30175 .62436 L p .759 .617 .702 r
F P
0 g
s
.5052 .52712 m .508 .53334 L .52414 .5287 L p .596 .234 .325 r
F P
0 g
s
.49336 .56381 m .50265 .57122 L .50727 .5625 L p .474 .485 .789 r
F P
0 g
s
.50727 .5625 m .49906 .5529 L .49336 .56381 L p .474 .485 .789 r
F P
0 g
s
.53802 .56792 m .53623 .56438 L p .51485 .5747 L .767 .857 .917 r
F P
0 g
s
.01 w
.51958 .5567 m
.52561 .56951 L
s
.5 Mabswid
.54115 .55265 m .53623 .56438 L .53802 .56792 L p .958 .892 .722 r
F P
0 g
s
.52414 .5287 m .52882 .53853 L .54127 .54068 L p .849 .504 .4 r
F P
0 g
s
.54115 .55265 m .54127 .54068 L .52882 .53853 L p .876 .656 .601 r
F P
0 g
s
.47425 .60552 m .37654 .63431 L .37915 .6273 L p .629 .938 .961 r
F P
0 g
s
.37915 .6273 m .47782 .5983 L .47425 .60552 L p .629 .938 .961 r
F P
0 g
s
.50265 .57122 m .51485 .5747 L .51744 .56987 L p .598 .638 .861 r
F P
0 g
s
.51744 .56987 m .50727 .5625 L .50265 .57122 L p .598 .638 .861 r
F P
0 g
s
.52882 .53853 m .53116 .55097 L .54115 .55265 L p .876 .656 .601 r
F P
0 g
s
.53623 .56438 m .54115 .55265 L .53116 .55097 L p .864 .749 .734 r
F P
0 g
s
.49447 .54302 m .49906 .5529 L .51264 .54321 L p .56 .393 .611 r
F P
0 g
s
.51264 .54321 m .508 .53334 L .49447 .54302 L p .56 .393 .611 r
F P
0 g
s
.5409 .66706 m .51126 .60285 L .50693 .59487 L p .701 .323 0 r
F P
0 g
s
.51126 .60285 m .5409 .66706 L .5538 .66862 L p .847 .509 .413 r
F P
0 g
s
.52882 .53853 m .52414 .5287 L .508 .53334 L p .704 .455 .545 r
F P
0 g
s
.02 w
.51876 .53176 m
.51891 .53013 L
s
.51891 .53013 m
.51974 .52051 L
s
.5 Mabswid
.4529 .52808 m .35476 .55606 L .35242 .56373 L p .654 .935 .968 r
F P
0 g
s
.35476 .55606 m .4529 .52808 L .46039 .53503 L p .463 .018 .104 r
F P
0 g
s
.03 w
.42033 .57938 m
.47494 .56355 L
s
.5 Mabswid
.52349 .56558 m .51744 .56987 L .51485 .5747 L p .767 .857 .917 r
F P
0 g
s
.53068 .56348 m .52349 .56558 L p .51485 .5747 L .767 .857 .917 r
F P
0 g
s
.53623 .56438 m .53068 .56348 L p .51485 .5747 L .767 .857 .917 r
F P
0 g
s
.01 w
.52645 .5713 m
.53009 .57903 L
s
.5 Mabswid
.58721 .63502 m .55652 .57095 L .56053 .57909 L p .648 .278 0 r
F P
0 g
s
.56053 .57909 m .59109 .64288 L .58721 .63502 L p .648 .278 0 r
F P
0 g
s
.53116 .55097 m .53068 .56348 L .53623 .56438 L p .864 .749 .734 r
F P
0 g
s
.33601 .56842 m .29195 .58102 L .29505 .60042 L p .78 .757 .832 r
F P
0 g
s
.31574 .65222 m .36004 .63917 L .35352 .63121 L p .487 .058 .149 r
F P
0 g
s
.508 .53334 m .51264 .54321 L .52882 .53853 L p .704 .455 .545 r
F P
0 g
s
.02 w
.51575 .56646 m
.5179 .54169 L
s
.51855 .53422 m
.51876 .53176 L
s
.5184 .53593 m
.51855 .53422 L
s
.5 Mabswid
.51283 .45318 m .50891 .5025 L .52668 .50221 L p .672 .769 .923 r
F P
0 g
s
.52668 .50221 m .53111 .45291 L .51283 .45318 L p .672 .769 .923 r
F P
0 g
s
.53111 .45291 m .52668 .50221 L .5417 .51041 L p .44 .557 .878 r
F P
0 g
s
.50727 .5625 m .51744 .56987 L .52349 .56558 L p .69 .637 .791 r
F P
0 g
s
.51818 .55474 m .52349 .56558 L .53068 .56348 L p .772 .672 .752 r
F P
0 g
s
.53068 .56348 m .53116 .55097 L .51818 .55474 L p .772 .672 .752 r
F P
0 g
s
.49906 .5529 m .50727 .5625 L .51818 .55474 L p .635 .526 .713 r
F P
0 g
s
.51818 .55474 m .51264 .54321 L .49906 .5529 L p .635 .526 .713 r
F P
0 g
s
.4986 .46198 m .49507 .5112 L .50891 .5025 L p .861 .921 .868 r
F P
0 g
s
.50891 .5025 m .51283 .45318 L .4986 .46198 L p .861 .921 .868 r
F P
0 g
s
.53116 .55097 m .52882 .53853 L .51264 .54321 L p .748 .574 .66 r
F P
0 g
s
.29195 .58102 m .33601 .56842 L .33819 .56079 L p .654 .935 .968 r
F P
0 g
s
.52349 .56558 m .51818 .55474 L .50727 .5625 L p .69 .637 .791 r
F P
0 g
s
.51264 .54321 m .51818 .55474 L .53116 .55097 L p .748 .574 .66 r
F P
0 g
s
.5417 .51041 m .54658 .46124 L .53111 .45291 L p .44 .557 .878 r
F P
0 g
s
.54658 .46124 m .5417 .51041 L .5483 .52407 L p 0 .096 .621 r
F P
0 g
s
.49383 .47604 m .49042 .52508 L .49507 .5112 L p .902 .863 .42 r
F P
0 g
s
.49507 .5112 m .4986 .46198 L .49383 .47604 L p .902 .863 .42 r
F P
0 g
s
.50693 .59487 m .53668 .65936 L .5409 .66706 L p .701 .323 0 r
F P
0 g
s
.53668 .65936 m .50693 .59487 L .5129 .58375 L p .286 .258 .652 r
F P
0 g
s
.01 w
.53009 .57903 m
.54068 .60157 L
s
.5 Mabswid
.57433 .63326 m .56713 .61813 L p .5695 .61638 L .849 .504 .399 r
F P
0 g
s
.55652 .57095 m .58721 .63502 L .57433 .63326 L p .849 .504 .399 r
F P
0 g
s
.54371 .56889 m .57433 .63326 L .55735 .63838 L p .704 .455 .545 r
F P
0 g
s
.65921 .65462 m .58456 .6162 L .55963 .62367 L p .317 0 0 r
F P
0 g
s
.55735 .63838 m .52699 .57378 L .54371 .56889 L p .704 .455 .545 r
F P
0 g
s
.52699 .57378 m .55735 .63838 L .54293 .64839 L p .56 .393 .611 r
F P
0 g
s
.55963 .62367 m .54056 .62938 L p .54937 .63126 L .317 0 0 r
F P
0 g
s
.54937 .63126 m .65921 .65462 L .55963 .62367 L .317 0 0 r
F
.54371 .56889 m .55652 .57095 L p .5695 .61638 L .849 .504 .399 r
F P
0 g
s
.56713 .61813 m .54371 .56889 L p .5695 .61638 L .849 .504 .399 r
F P
0 g
s
.01 w
.55791 .63821 m
.5596 .64179 L
s
.5 Mabswid
.33819 .56079 m .29369 .57347 L .29195 .58102 L p .654 .935 .968 r
F P
0 g
s
.47782 .5983 m .37915 .6273 L .37657 .60772 L p .782 .764 .836 r
F P
0 g
s
.37657 .60772 m .47593 .57875 L .47782 .5983 L p .782 .764 .836 r
F P
0 g
s
.03 w
.32698 .60643 m
.42033 .57938 L
s
.5 Mabswid
.5483 .52407 m .5534 .4751 L .54658 .46124 L p 0 .096 .621 r
F P
0 g
s
.5534 .4751 m .5483 .52407 L .54387 .53804 L p .872 .842 .377 r
F P
0 g
s
.36136 .56336 m .46039 .53503 L .46923 .55443 L p .704 .455 .544 r
F P
0 g
s
.36136 .56336 m .35476 .55606 L p .44174 .53874 L .463 .018 .104 r
F P
0 g
s
.43719 .54166 m .36136 .56336 L p .44174 .53874 L .463 .018 .104 r
F P
0 g
s
.43796 .44805 m .43469 .53838 L .41934 .55313 L p .917 .951 .802 r
F P
0 g
s
.46923 .55443 m .36973 .58315 L .36136 .56336 L p .704 .455 .544 r
F P
0 g
s
.41934 .55313 m .40744 .56457 L p .40863 .56001 L .917 .951 .802 r
F P
0 g
s
.43796 .44805 m .41934 .55313 L .40863 .56001 L .917 .951 .802 r
F
.46039 .53503 m .43719 .54166 L p .44174 .53874 L .463 .018 .104 r
F P
0 g
s
.50046 .49004 m .49685 .53888 L .49042 .52508 L p 0 .063 .602 r
F P
0 g
s
.49042 .52508 m .49383 .47604 L .50046 .49004 L p 0 .063 .602 r
F P
0 g
s
.36004 .63917 m .31574 .65222 L .31774 .64534 L p .629 .938 .961 r
F P
0 g
s
.31774 .64534 m .36249 .63219 L .36004 .63917 L p .629 .938 .961 r
F P
0 g
s
.5129 .58375 m .54293 .64839 L .53668 .65936 L p .286 .258 .652 r
F P
0 g
s
.54293 .64839 m .5129 .58375 L .52699 .57378 L p .56 .393 .611 r
F P
0 g
s
.54887 .48926 m .54387 .53804 L .53 .54694 L p .862 .93 .869 r
F P
0 g
s
.54387 .53804 m .54887 .48926 L .5534 .4751 L p .872 .842 .377 r
F P
0 g
s
.29369 .57347 m .33819 .56079 L .34463 .56814 L p .463 .018 .104 r
F P
0 g
s
.51606 .49856 m .51199 .54726 L .49685 .53888 L p .427 .554 .881 r
F P
0 g
s
.49685 .53888 m .50046 .49004 L .51606 .49856 L p .427 .554 .881 r
F P
0 g
s
.47593 .57875 m .37657 .60772 L .36973 .58315 L p .761 .619 .702 r
F P
0 g
s
.36973 .58315 m .46923 .55443 L .47593 .57875 L p .761 .619 .702 r
F P
0 g
s
.53 .54694 m .5346 .49826 L .54887 .48926 L p .862 .93 .869 r
F P
0 g
s
.5346 .49826 m .53 .54694 L .51199 .54726 L p .669 .774 .928 r
F P
0 g
s
.51199 .54726 m .51606 .49856 L .5346 .49826 L p .669 .774 .928 r
F P
0 g
s
.02 w
.52165 .49847 m
.52364 .47557 L
s
.5 Mabswid
.18121 .63019 m .18095 .63323 L .29915 .6145 L closepath p .586 .893 .989 r
F P
0 g
s
.18095 .63323 m .18262 .64158 L .29915 .6145 L closepath p .747 .738 .843 r
F P
0 g
s
.18333 .63368 m .18121 .63019 L .29915 .6145 L closepath p .518 .048 .078 r
F P
0 g
s
.18262 .64158 m .18559 .65207 L .29915 .6145 L closepath p .732 .602 .712 r
F P
0 g
s
.18651 .64243 m .18333 .63368 L .29915 .6145 L closepath p .735 .471 .53 r
F P
0 g
s
.18559 .65207 m .18875 .66075 L .29915 .6145 L closepath p .674 .443 .562 r
F P
0 g
s
.18953 .65306 m .18651 .64243 L .29915 .6145 L closepath p .787 .633 .691 r
F P
0 g
s
.18875 .66075 m .19089 .66436 L .29915 .6145 L closepath p .432 .029 .173 r
F P
0 g
s
.1912 .66144 m .18953 .65306 L .29915 .6145 L closepath p .815 .782 .822 r
F P
0 g
s
.19089 .66436 m .1912 .66144 L .29915 .6145 L closepath p .693 .971 .926 r
F P
0 g
s
.03 w
.29915 .6145 m
.32698 .60643 L
s
.5 Mabswid
.29973 .58099 m .29369 .57347 L p .34371 .56824 L .463 .018 .104 r
F P
0 g
s
.34322 .56855 m .29973 .58099 L p .34371 .56824 L .463 .018 .104 r
F P
0 g
s
.29973 .58099 m .34463 .56814 L .35293 .588 L p .704 .455 .544 r
F P
0 g
s
.33919 .43393 m .34186 .56523 L .32866 .57766 L p .916 .943 .805 r
F P
0 g
s
.35293 .588 m .3078 .60102 L .29973 .58099 L p .704 .455 .544 r
F P
0 g
s
.32866 .57766 m .31035 .5949 L p .31152 .58838 L .916 .943 .805 r
F P
0 g
s
.33919 .43393 m .32866 .57766 L .31152 .58838 L .916 .943 .805 r
F
.34463 .56814 m .34322 .56855 L p .34371 .56824 L .463 .018 .104 r
F P
0 g
s
.36249 .63219 m .31774 .64534 L .31473 .62575 L p .782 .764 .836 r
F P
0 g
s
.31473 .62575 m .35979 .61261 L .36249 .63219 L p .782 .764 .836 r
F P
0 g
s
.40744 .56457 m .40924 .47487 L .43796 .44805 L p .917 .951 .802 r
F P
0 g
s
.35979 .61261 m .31473 .62575 L .3078 .60102 L p .761 .619 .702 r
F P
0 g
s
.3078 .60102 m .35293 .588 L .35979 .61261 L p .761 .619 .702 r
F P
0 g
s
.54056 .62938 m .61141 .66928 L .65921 .65462 L p .317 0 0 r
F P
0 g
s
.31035 .5949 m .30509 .46464 L .33919 .43393 L p .916 .943 .805 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00P`3oool0
0`000000oooo0?ooo`2J0?ooo`00PP3oool3000009/0oooo00230?ooo`800000V`3oool008<0oooo
0P00002K0?ooo`00H@3oool00`000000oooo0?ooo`0O0?ooo`<00000VP3oool00600oooo0P00000R
0?ooo`8000000`3oool3000009@0oooo001O0?ooo`030000003ZlLh000000280oooo0P0000001P3o
ool000000000002dM8/000000=V1IP800000TP3oool005h0oooo00@000000>[acP3ZlLh000008P3o
ool3000000@0]7B;00@000000=V1IP3IPFH00000T@3oool005`0oooo0P0000030>[acP030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00`3oool3000000D0]7B;00@000000=V1IP3IPFH00000
T@3oool005/0oooo00<000000>[acP3ZlLh00`3ZlLh00`000000oooo0?ooo`0H0?ooo`800000103o
ool01@000000SfBL08mTW02?I9`0000000D0]7B;00@000000=V1IP3IPFH00000T03oool005X0oooo
00<000000>[acP3ZlLh0103ZlLh00`000000oooo0?ooo`0G0?ooo`030000003Zlld0000000<0oooo
00<0000008mTW02?I9`00P2?I9`00`000000]7B;0;AdR`030;AdR`040000003IPFH0fH5V00000080
oooo1`0000270?ooo`00F@3oool00`000000j_7>0>[acP050>[acP030000003oool0oooo01H0oooo
00@000000>[cc@3Zlld000000`3oool00`000000SfBL08mTW00308mTW0030000002dM8/0]7B;00<0
]7B;00<000000=V1IP3IPFH00P0000000`3Ljmh000000:c4k0030:c4k0<00000Q@3oool005P0oooo
00<000000>[acP3ZlLh01P3ZlLh00`000000oooo0?ooo`0E0?ooo`050000003Zlld0j_?=0>[cc@00
00000P3oool00`000000BD:V0000000408mTW0030000002dM8/0]7B;00<0]7B;00<000000=V1IP00
00000`3Ljmh00`000000[<C/0:c4k0020:c4k0030000001`S^00L8kP00800000P`3oool005L0oooo
00<000000>[acP3ZlLh01`3ZlLh00`000000oooo0?ooo`0D0?ooo`030000003Zlld0j_?=0080j_?=
00H000000?ooo`3oool0000004U2YP00000508mTW0030000002dM8/0]7B;00<0]7B;0P0000030=c[
gP030000002/a>`0[<C/0080[<C/00D00000072>h01`S^00L8kP000000230?ooo`00E`3oool00`00
0000j_7>0>[acP070>[acP030000003oool0oooo01<0oooo00<000000>[cc@3Zlld00`3Zlld01000
0000oooo0?ooo`00000204U2YP030000002?I9`0SfBL0080SfBL00<000000;AdR`2dM8/00`2dM8/2
000000<0g>_N1P000003072>h0800000PP3oool005L0oooo00<000000>[acP3ZlLh01`3ZlLh00`00
0000oooo0?ooo`0B0?ooo`030000003Zlld0j_?=00@0j_?=00L000000?ooo`3oool0oooo00000019
@ZH0000000D0SfBL00<000000;AdR`2dM8/00P2dM8/2000000<0g>_N1P000003072>h0800000PP3o
ool005L0oooo00<000000>[acP3ZlLh01`3ZlLh00`000000oooo0?ooo`0A0?ooo`030000003Zlld0
j_?=00D0j_?=00D000000?ooo`3oool0oooo0000000204U2YP030000002?I9`0SfBL0080SfBL00L0
00000;AdR`2dM8/0]7B;0000003Vg6/0000000<0g>_N1P000003072>h0030000000069h000000840
oooo001G0?ooo`030000003ZlLh0j_7>00L0j_7>00<000000?ooo`3oool04@3oool00`000000j_?=
0>[cc@050>[cc@030000003oool0oooo0080oooo00<0000004U2YP0000001@2?I9`01P000000]7B;
0;AdR`000000i]a[000000<0g>_N1P000003072>h0030000000069h000000840oooo001G0?ooo`03
0000003ZlLh0j_7>00L0j_7>00<000000?ooo`3oool04@3oool00`000000j_?=0>[cc@050>[cc@03
0000003oool0oooo0080oooo00@0000004U2YP19@ZH00000102?I9`00`000000]7B;0;AdR`030000
0080g>_N00<000000:c4k000000010000003072>h0030000000069h000000840oooo001G0?ooo`03
0000003ZlLh0j_7>00L0j_7>00<000000?ooo`3oool04@3oool00`000000j_?=0>[cc@050>[cc@03
0000003oool0oooo00<0oooo00<0000004U2YP0000001@2?I9`00`000000]7B;0000000200000080
g>_N00<000000:c4k000000010000003072>h0<00000P@3oool005L0oooo00<000000>[acP3ZlLh0
1`3ZlLh00`000000oooo0?ooo`0A0?ooo`030000003Zlld0j_?=00D0j_?=00<000000?ooo`3oool0
0`3oool010000000BD:V04U2YP00000408mTW0050000002dM8/00000000@VP0000000P3Ljmh60000
00<0L8kP00@00000000HWP0000000000P@3oool005L0oooo00<000000>[acP3ZlLh01`3ZlLh00`00
0000oooo0?ooo`0A0?ooo`030000003Zlld0j_?=00D0j_?=00<000000?ooo`3oool0103oool00`00
0000BD:V0000000508mTW080000000<0012J0000000000001`000003072>h0@00000P@3oool005L0
oooo00<000000>[acP3ZlLh01`3ZlLh00`000000oooo0?ooo`0A0?ooo`030000003Zlld0j_?=00@0
j_?=00<000000?ooo`3oool01@3oool010000000BD:V04U2YP00000408mTW080000000@0012J0000
001]SN40KHgQ1P000002072>h0030000003Lk]h0g>kN00800000603oool2000006L0oooo001H0?oo
o`030000003ZlLh0j_7>00H0j_7>00<000000?ooo`3oool04@3oool00`000000j_?=0>[cc@040>[c
c@030000003oool0oooo00H0oooo00<0000004U2YP0000001@2?I9`00`000000012J0000000306f=
h@L000000`3Lk]h2000001H0oooo0P0000000`1a330000000000001V0?ooo`00F03oool00`000000
j_7>0>[acP070>[acP030000003oool0oooo0100oooo00<000000>[cc@3Zlld0103Zlld00`000000
oooo0?ooo`060?ooo`0400000019@ZH0BD:V000000<0SfBL00@00000000@VP0049X000000`1]SN45
000000030:_6k@000000g>kN0080g>kN00<000000?ooo`3oool04`3oool200000005074<<0000000
00000:aaT0000000IP3oool005P0oooo00<000000>[acP3ZlLh01`3ZlLh00`000000oooo0?ooo`0@
0?ooo`030000003Zlld0j_?=00@0j_?=00<000000?ooo`3oool01`3oool00`000000BD:V00000002
08mTW08000000P0049X010000000KHgQ06f=h@1]SN45000000030:_6k@000000g>kN0080g>kN00<0
00000?ooo`3oool04@3oool200000003074<<0000000000000<0[76@0P00001U0?ooo`00F03oool0
0`000000j_7>0>[acP070>[acP030000003oool0oooo0100oooo00<000000>[cc@3Zlld0103Zlld0
0`000000oooo0?ooo`070?ooo`0700000019@ZH0BD:V08mTW0000000]7F<00000002000@VP030000
001]SN40KHgQ0080KHgQ00<000000:_6k@2[a^d00P2[a^d01@000000g>kN0=c^gP3Lk]h000000140
oooo1@0000020:aaT0<0000000<0^iZf0000003oool0I03oool005P0oooo00<000000>[acP3ZlLh0
1`3ZlLh00`000000oooo0?ooo`0@0?ooo`040000003Zlld0j_?=0?ooo`<0j_?=00<000000?ooo`3o
ool0203oool204U2YP80000000D0]7F<0000000049X0012J0000000306f=h@030000002[a^d0ZlK]
00<0ZlK]00D000000=c^gP3Lk]h0g>kN0000000?0?ooo`@000000P2/LI03000000D0^iZf00<00000
0?ooo`3oool0HP3oool005P0oooo00<000000>[acP3ZlLh01`3ZlLh00`000000oooo0?ooo`0@0?oo
o`030000003Zlld0j_?=00@0j_?=00<000000?ooo`3oool0203oool010000000BD:V0000003HPVT2
00000003000@VP000000KHgQ00<0KHgQ00<000000:_6k@2[a^d00`2[a^d00`000000g>kN0=c^gP02
000000d0oooo100000020:aaT08000001P2kV[H3000006@0oooo001H0?ooo`030000003ZlLh0j_7>
00L0j_7>00<000000?ooo`3oool0403oool00`000000j_?=0>[cc@040>[cc@030000003oool0oooo
00T0oooo00<000000=R2J@3HPVT00P0000000`0049X0000006f=h@0306f=h@030000002[a^d0ZlK]
00<0ZlK]00<000000=c^gP3Lk]h00P00000;0?ooo`@0000000@0[76@0000000000000000102kV[H4
00000080_kcG00<000000?ooo`3oool0HP3oool005P0oooo00<000000>[acP3ZlLh01`3ZlLh00`00
0000oooo0?ooo`0?0?ooo`030000003Zlld0j_?=00D0j_?=00<000000?ooo`3oool02@3oool01`00
0000f89Y0=R2J@3HPVT00000000@VP000000101]SN400`000000ZlK]0:_6k@020:_6k@040000003L
k]h0g>kN0=c^gP8000002@3oool3000000040:aaT00000000000000000<0^iZf100000060;nle`03
0000003oool0oooo0680oooo001H0?ooo`030000003ZlLh0j_7>00L0j_7>00<000000?ooo`3oool0
3`3oool010000000j_?=0>[cc@3oool40>[cc@040000003oool0oooo0?ooo`8000001P3oool20000
0080f89Y00<00000000@VP000000101]SN400`000000ZlK]0:_6k@020:_6k@040000003Lk]h0g>kN
0=c^gP8000001`3oool600000080^iZf100000070;nle`@00000I03oool005P0oooo00<000000>[a
cP3ZlLh01`3ZlLh00`000000oooo0?ooo`0?0?ooo`030000003Zlld0j_?=00D0j_?=1000000207H4
6P8000001@3oool200000080f89Y0P00000406f=h@030000002[a^d0ZlK]0080ZlK]00@000000=c^
gP3Lk]h0g>kN0`0000040?ooo`D0000000<0^iZf0000000000000P0000050;nle`X00000I03oool0
05P0oooo00<000000>[acP3ZlLh01`3ZlLh00`000000oooo0?ooo`0?0?ooo`030000003Zlld0j_?=
00D0j_?=00<0000007H46P1f11X0101f11X2000000H0oooo1000000406f=h@030000002[a^d0ZlK]
0080ZlK]00@000000=c^gP3Lk]h0g>kN0`0000020?ooo`P000000P2o_=L<000006T0oooo001H0?oo
o`030000003ZlLh0j_7>00L0j_7>00<000000?ooo`3oool03`3oool00`000000j_?=0>[cc@050>[c
c@030000001f11X0MP@J00@0000000<0]7B;0000003oool01`3oool2000000<0KHgQ00<000000:_6
k@2[a^d00`2[a^d00`000000g>kN0=c^gP0D00000740oooo001H0?ooo`030000003ZlLh0j_7>00L0
j_7>00<000000?ooo`3oool03@3oool3000000030>[cc@1f11X0j_?=00<0j_?=100000060;AdR`03
0000003oool0oooo00@0oooo0P0000001@2?I9`0000006f=h@1]SN40000000D0ZlK]3`00001i0?oo
o`00F03oool00`000000j_7>0>[acP070>[acP030000003oool0oooo00T0oooo1000000207H46P03
0000003Zlld0j_?=00<0j_?=0P0000090;AdR`030000003oool0oooo0080oooo1@000000102?I9`0
00000000000000020:_6k@@000000P3PYiT500000800oooo001H0?ooo`030000003ZlLh0j_7>00L0
j_7>00<000000?ooo`3oool01P3oool3000000H0MP@J00<000000>[cc@3Zlld00P3Zlld00`000000
]7B;0;AdR`090;AdR`030000003oool0oooo00L0000000<0SfBL0000002RQ[H00`0000030;nBZ003
0000003PYiT0h:NI00D00000P03oool005P0oooo00<000000>[acP3ZlLh01`3ZlLh00`000000oooo
0?ooo`020?ooo`<000001`1f11X4000000<0j_?=00<000000;AdR`2dM8/02`2dM8/:000000@0XXJf
00<000000;nBZ00000002@0000200?ooo`00F03oool00`000000j_7>0>[acP070>[acP040000003o
ool0oooo000000L0MP@J100000030;AdR`040000002dM8/0j_?=000000d0]7B;2P0000000`1iO<T0
00000::6]P020::6]P8000000P35[<000`000000gKnk0000000500000800oooo001H0?ooo`030000
003ZlLh0j_7>00L0j_7>00<000000?ooo`3oool00P00000207H46P@000001`2dM8/00`000000j_?=
0000000:0;AdR`@0000000<0`Yjc0000000000001`0000000`1iO<T000000::6]P02000000060;2S
bP000000aJc00<F/`0000000gKnk1@0000210?ooo`00F@3oool00`000000j_7>0>[acP060>[acP03
0000003oool0oooo00<00000302dM8/2000000P0]7B;0`0000060<:N/`L000000`1iO<T01P000000
/:?:0;2SbP2`XlX000000<F/`0<0000000<0mNBh0000003oool0P`3oool005T0oooo00<000000>[a
cP3ZlLh01P3ZlLh01P000000oooo0?ooo`000000al7D000000`0]7B;00<000000;AdR`2dM8/00`2d
M8/4000000T0`Yjc2@0000001@1iO<T00000000000000000/:?:00<000000P34fnX00`000000oooo
0?ooo`230?ooo`00EP3oool4000000H0j_7>0`0000020?ooo`0400000037`M@0al7D000000h0]7B;
0`00000=0<:N/`X0000000<0VJ?L0000000000001@0000000`34fnX000000000000400000800oooo
001D0?ooo`030000001f11X0MP@J0080MP@J00<000000>[acP3ZlLh00`3ZlLh01`000000]7B;0;Ad
R`2dM8/000000?ooo`0000000P37`M@00`000000]7B;0;AdR`080;AdR`@000004032W[<:00000003
072]mP000000000000H000000P2dM8/010000000fH5V0=V1IP3IPFJ00?ooo`00E03oool200000080
MP@J0P0000040>[acP030000002dM8/0]7B;0080]7B;00<000000?ooo`0000000`37`M@00`000000
]7B;0;AdR`040;AdR`<000005@32W[<5000000<0g>_N1`0000000`2?I9`0]7B;0;AdR`030;AdR`04
0000003IPFH0fH5V000007l0oooo001C0?ooo`D0000000<0]7B;0000003ZlLh00P3ZlLh00`000000
]7B;0;AdR`040;AdR`80000000@0al7D00000000000000000P2dM8/4000001P0`Yjc00<000000?oo
o`3oool00P0000030=c[gPD000000`2?I9`00`000000]7B;0;AdR`020;AdR`040000003IPFH0fH5V
000007l0oooo001C0?ooo`0400000037`M@0al7D00000080]7B;00@000000>[acP3ZlLh000001`2d
M8/8000001L0`Yjc100000001038`mH000000?ooo`3oool2000000<0g>_N1000000408mTW0030000
002dM8/0]7B;00<0]7B;00@000000=V1IP3IPFH00000OP3oool005<0oooo00T000000<O1e037`M@0
al7D0000002dM8/000000>[acP000000202dM8/7000001D0`Yjc0`0000050<S3eP030000003oool0
oooo008000000`3Ljmh4000000D0SfBL00<000000;AdR`2dM8/00P2dM8/010000000fH5V0=V1IP00
001n0?ooo`00D`3oool01P000000al7D0<O1e037`M@000000;AdR`8000001P2dM8/3000000030<:N
/`000000000000D000004032W[<4000000T0b<?F00@000000?ooo`00000000000`3Ljmh300000003
04U2YP000000SfBL00<0SfBL00<000000;AdR`2dM8/00`2dM8/010000000fH5V0=V1IP00001m0?oo
o`00E03oool01P000000al7D0<O1e0000000]7B;000000<0]7B;100000050<:N/`H000003@32W[<3
000000d0b<?F00@000000?ooo`00000000000P3Ljmh00`000000[<C/0000000204U2YP030000002?
I9`0SfBL00<0SfBL00<000000;AdR`2dM8/00P2dM8/010000000fH5V0=V1IP00001m0?ooo`00E03o
ool00`000000al7D00000002000000040;AdR`0000000000000000T0`Yjc1P0000090<:N/`@00000
4038`mH02@000000oooo0000000049X000000=c[gP000000[<C/0000000304U2YP030000002?I9`0
SfBL0080SfBL00<000000;AdR`2dM8/00P2dM8/01@000000fH5V0=V1IP3IPFH0000007`0oooo001D
0?ooo`H000003032W[<6000000H0`Yjc0`00000@0<S3eP<0000000D0XO3f0000003oool00000000@
VP03000000030:c4k000000000000080BD:V00<0000008mTW02?I9`00P2?I9`00`000000]7B;0;Ad
R`030;AdR`040000003IPFH0fH5V000007`0oooo001A0?ooo`P000003@32W[<7000000030<:N/`00
00000000008000003`38`mH4000000<0XO3f00H000000?ooo`3oool00000000@VP00000206f=h@<0
00000`19@ZH00`000000SfBL08mTW00208mTW0030000002dM8/0]7B;0080]7B;00D000000=V1IP3I
PFH0fH5V0000001k0?ooo`00D@3oool9000000d0`Yjc1`00000@0<S3eP<000000`2Ql?H3000000@0
oooo00<00000000@VP0000000`1]SN4300000080BD:V00<0000008mTW02?I9`00P2?I9`00`000000
]7B;0;AdR`030;AdR`040000003IPFH0fH5V000007/0oooo001A0?ooo`T000003032W[<3000000<0
]7F=00<000000<S3eP38`mH03038`mH3000000<0XO3f0`0000070?ooo`030000000049X0000000<0
KHgQ0`00000204U2YP030000002?I9`0SfBL00<0SfBL00<000000;AdR`2dM8/00P2dM8/01@000000
fH5V0=V1IP3IPFH0000007X0oooo001A0?ooo`T000002@32W[<3000000030<S3eP000000000000<0
]7F=00<000000<S3eP38`mH02@38`mH3000000<0XO3f0`00000:0?ooo`030000000049X0000000<0
KHgQ00@000000:_6k@00000000000P19@ZH00`000000SfBL08mTW00208mTW0030000002dM8/0]7B;
00<0]7B;00<000000=V1IP3IPFH00`00001h0?ooo`00B@3ooolA000000D0`Yjc100000040<S3eP03
0000003oool000000080]7F=00<000000<S3eP38`mH01P38`mH300000080XO3f1000000<0?ooo`04
0000000049X0012J000000<0KHgQ00@000000:_6k@2[a^d000000P19@ZH00`000000SfBL08mTW002
08mTW0030000002dM8/0]7B;00<0]7B;10000002054000800000MP3oool00440oooo6P0000001032
W[<000000000000000080<S3eP030000003oool000000080]7F=00<000000<S3eP38`mH00P38`mH4
00000080XO3f0`0000020>[cc@030000003oool0oooo00/0oooo00@00000000@VP0049X000000`1]
SN400`000000ZlK]0:_6k@0200000080BD:V00<0000008mTW02?I9`00P2?I9`00`000000]7B;0000
0002000000P0D@000P00001d0?ooo`00>@3oool<00000080_7R7100000000`39X[00000000000002
00000080oooo2P00000<0<S3eP030000003oool000000080000000@0b<?F00000000000000000`2Q
l?H300000080j_?=00@0oooo0>[cc@3Zlld000003@3oool010000000012J000@VP00000306f=h@05
0000002[a^d0ZlK]0:_6k@0000000P19@ZH00`000000SfBL08mTW00208mTW08000003@1A00020000
0780oooo000d0?ooo`X000001@2lN8L400000080bJ:`1@0000040?ooo`D000000`2dMHd00`000000
b<?F0<S3eP0;0<S3eP040000003oool0oooo07`>9P8000000`2Ql?H4000000@0j_?=00@0oooo0>[c
c@3Zlld000003@3oool00`000000012J0000000406f=h@040000002[a^d0ZlK]0:_6k@80000000@0
BD:V0000002?I9`0SfBL0P00000A054000800000L03oool003<0oooo1@0000070;ahQ`@000000`39
X[06000000/0oooo00@000000;AeS@2dMHd000003038`mH200000080oooo0P000000102Ql?H00000
0000000000030?ooo`030000003Zlld0j_?=00D0j_?=00<000000?ooo`3oool02`3oool00`000000
012J0000000406f=h@040000002[a^d0ZlK]0:_6k@8000000P19@ZH00`000000SfBL08mTW0020000
0180D@000P00001^0?ooo`00<`3oool2000000H0_7R7100000040<VR/0H000003P3oool010000000
]7F=0;AeS@0000090<S3eP<0000000<0XO3f0000003oool00P3oool2000000H0oooo00<000000>[c
c@3Zlld0103Zlld00`000000oooo0?ooo`0<0?ooo`030000000049X0000000@0KHgQ00@000000:_6
k@2[a^d0ZlK]0`0000000`19@ZH0000008mTW00308mTW08000004P1A0002000006`0oooo000d0?oo
o`80000000<0_7R70000000000000P0000050<VR/0<0000000@0d<SB00000000000000004@3oool0
10000000]7F=0;AeS@0000040<S3eP@000000`2Ql?H00`000000oooo0?ooo`0:0?ooo`050000003Z
lld0j_?=0>[cc@3oool00P3Zlld00`000000oooo0?ooo`0<0?ooo`030000000049X0000000<0KHgQ
00<000000:_6k@2[a^d00P2[a^d00`000000g>kN0000000204U2YP030000002?I9`0SfBL0080SfBL
0P00000C054000800000JP3oool003@0oooo0`0000070<VR/080000000<0d<SB0000000000000P00
000C0?ooo`@0000000@0b<?F00000000000000000`2Ql?H3000000h0oooo00D000000>[cc@3Zlld0
j_?=0?ooo`020>[cc@030000003oool0oooo00`0oooo00<00000000@VP0000000`1]SN400`000000
ZlK]0:_6k@020:_6k@060000003Lk]h0000000000019@ZH000000P2?I9`6000001<0D@000P00001X
0?ooo`00=03oool2000000D0bJ:`0`0000000`3@b=80000000000002000001H0oooo00@0000007`>
9P00000000000P2Ql?H400000140oooo00<000000>[cc@3Zlld0103Zlld00`000000oooo0?ooo`0<
0?ooo`030000000049X0000000<0KHgQ00<000000:_6k@2[a^d00P2[a^d010000000g>kN0=c^gP00
000204U2YP8000000P2dMH`300000003091UW@000000000001<0D@000P00001V0?ooo`00=@3oool2
000000050<VR/000000000000000003@b=801000000I0?ooo`030000001l3RH0000000<000000`3Z
lLh00`000000oooo0?ooo`0?0?ooo`030000003Zlld0j_?=00@0j_?=00<000000?ooo`3oool03@3o
ool2000000<0KHgQ00<000000:_6k@2[a^d00P2[a^d00`000000g>kN0=c^gP020000000304U2YP00
0000000000@0]7F<00D00000091UW@2@IId0T6FM0000000D054000800000I03oool003D0oooo0`00
00020=38dP@000006`3oool3000000H0j_7>00<000000?ooo`3oool03`3oool010000000j_?=0>[c
c@3oool30>[cc@030000003oool0oooo00d0oooo0P00000306f=h@050000002[a^d0ZlK]0:_6k@00
00000`3Lk]h20000000304U2YP000000000000D0]7F<00@00000091UW@2@IId0T6FM0P00000D0540
00800000HP3oool003D0oooo0P0000000`3@b=80000000000002000001d0oooo00<000000>[acP3Z
lLh01P3ZlLh00`000000oooo0?ooo`0?0?ooo`040000003Zlld0j_?=0?ooo`<0j_?=00<000000?oo
o`3oool03P3oool01@000000KHgQ06f=h@1]SN40000000<0ZlK]00@000000=c^gP3Lk]h0g>kN0`00
00000`3HPVT00000000000040;AeS0030000002@IId0T6FM0080000000<0oooo0000000000003`1A
0003000006@0oooo000f0?ooo`@000007`3oool00`000000j_7>0>[acP060>[acP030000003oool0
oooo00l0oooo00<000000>[cc@3Zlld0103Zlld00`000000oooo0?ooo`0?0?ooo`030000001]SN40
000000D0000000<0g>kN0000000000000P3oool010000000f89Y0=R2J@0000050;AeS080000000<0
a:Nk0000003oool00P3oool00`000000D@0005400009054000<00000I`3oool003H0oooo0P00000Q
0?ooo`030000003ZlLh0j_7>00H0j_7>00<000000?ooo`3oool03`3oool00`000000j_?=0>[cc@04
0>[cc@030000003oool0oooo0100oooo200000040?ooo`050000003HPVT0f89Y0=R2J@0000000P2d
MH`300000080a:Nk00<000000?ooo`3oool00P3oool2000000L0D@000P00001Z0?ooo`00F@3oool0
0`000000j_7>0>[acP060>[acP030000003oool0oooo00l0oooo00<000000>[cc@3oool0103Zlld0
0`000000oooo0?ooo`0A0?ooo`H000001P3oool6000000030<BW^`3oool0a:Nk00<0a:Nk00<00000
0?ooo`3oool00`3oool200000080D@000`00001/0?ooo`00F@3oool00`000000j_7>0>[acP060>[a
cP030000003oool0oooo00l0oooo00<000000>[cc@3Zlld0103Zlld00`000000oooo0?ooo`0A0?oo
o`D000001@3oool2000000H0a:Nk00<0oooo0<BW^`34Yk/00`34Yk/00`000000oooo0?ooo`050?oo
o`800000K`3oool005T0oooo00<000000>[acP3ZlLh01`3ZlLh00`000000oooo0?ooo`0>0?ooo`03
0000003Zlld0j_?=00<0j_?=00<000000?ooo`3oool04P3oool5000000D0oooo00<000000<BW^`34
Yk/02`34Yk/00`000000oooo0?ooo`1f0?ooo`00F@3oool00`000000j_7>0>[acP070>[acP030000
003oool0oooo00h0oooo00<000000>[cc@3Zlld00P3Zlld00`000000oooo0?ooo`0C0?ooo`D00000
1P3oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo07H0oooo001I0?ooo`030000003Z
lLh0j_7>00L0j_7>00<000000?ooo`3oool03P3oool01@000000oooo0>[cc@3Zlld0000001H0oooo
1@0000060?ooo`0300000034Yk/0a:Nk00/0a:Nk00<000000?ooo`3oool0M@3oool005T0oooo00<0
00000>[acP3ZlLh01`3ZlLh00`000000oooo0?ooo`0>0?ooo`040000003Zlld0j_?=000002<0oooo
00<000000<BW^`34Yk/02P34Yk/00`000000oooo0?ooo`1e0?ooo`00F@3oool00`000000j_7>0>[a
cP070>[acP030000003oool0oooo00h0oooo00<000000>[cc@000000903oool00`000000a:Nk0<BW
^`0:0<BW^`030000003oool0oooo07D0oooo001I0?ooo`030000003ZlLh0j_7>00L0j_7>00<00000
0?ooo`3oool03P3oool2000002D0oooo00<000000<BW^`34Yk/02P34Yk/00`000000oooo0?ooo`1e
0?ooo`00F@3oool00`000000j_7>0>[acP070>[acP030000003oool0oooo00h0oooo00<000000?oo
o`3oool0903oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo07D0oooo001I0?ooo`03
0000003ZlLh0j_7>00L0j_7>00<000000?ooo`3oool0=P3oool00`000000a:Nk0<BW^`0:0<BW^`03
0000003oool0oooo07@0oooo001J0?ooo`030000003ZlLh0j_7>00H0j_7>00<000000?ooo`3oool0
=P3oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo07@0oooo001J0?ooo`030000003Z
lLh0j_7>00H0j_7>00<000000?ooo`3oool0=P3oool00`000000a:Nk0<BW^`0:0<BW^`030000003o
ool0oooo07@0oooo001J0?ooo`030000003ZlLh0j_7>00H0j_7>00<000000?ooo`3oool0=P3oool0
0`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo07@0oooo001J0?ooo`030000003ZlLh0j_7>
00H0j_7>00<000000?ooo`3oool0=`3oool00`000000a:Nk0<BW^`090<BW^`030000003oool0oooo
07@0oooo001J0?ooo`030000003ZlLh0j_7>00H0j_7>00<000000?ooo`3oool0=`3oool00`000000
a:Nk0<BW^`0:0<BW^`030000003oool0oooo07<0oooo001J0?ooo`030000003ZlLh0j_7>00H0j_7>
00<000000?ooo`3oool0=`3oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo07<0oooo
001J0?ooo`030000003ZlLh0j_7>00H0j_7>00<000000?ooo`3oool0=`3oool00`000000a:Nk0<BW
^`0:0<BW^`030000003oool0oooo07<0oooo001J0?ooo`030000003ZlLh0j_7>00D0j_7>00<00000
0?ooo`3oool0>03oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo07<0oooo001J0?oo
o`030000003ZlLh0j_7>00@0j_7>00<000000?ooo`3oool0>P3oool00`000000a:Nk0<BW^`0:0<BW
^`030000003oool0oooo0780oooo001J0?ooo`030000003ZlLh0j_7>00<0j_7>00<000000?ooo`3o
ool0>`3oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo0780oooo001J0?ooo`040000
003ZlLh0j_7>0>[acP800000?P3oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo0780
oooo001J0?ooo`040000003ZlLh0j_7>00000400oooo00<000000<BW^`34Yk/02P34Yk/00`000000
oooo0?ooo`1b0?ooo`00FP3oool00`000000j_7>000000120?ooo`0300000034Yk/0a:Nk00T0a:Nk
00<000000?ooo`3oool0LP3oool005X0oooo0P0000130?ooo`0300000034Yk/0a:Nk00X0a:Nk00<0
00000?ooo`3oool0L@3oool005X0oooo00<000000?ooo`3oool0@P3oool00`000000a:Nk0<BW^`0:
0<BW^`030000003oool0oooo0740oooo002O0?ooo`0300000034Yk/0a:Nk00X0a:Nk00<000000?oo
o`3oool0L@3oool009l0oooo00<000000<BW^`34Yk/02P34Yk/00`000000oooo0?ooo`1a0?ooo`00
X03oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo0700oooo002P0?ooo`0300000034
Yk/0a:Nk00X0a:Nk00<000000?ooo`3oool0L03oool00:00oooo00<000000<BW^`34Yk/02P34Yk/0
0`000000oooo0?ooo`1`0?ooo`00X03oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo
0700oooo002P0?ooo`0300000034Yk/0a:Nk00X0a:Nk00<000000?ooo`3oool0L03oool00:40oooo
00<000000<BW^`34Yk/02P34Yk/00`000000oooo0?ooo`1_0?ooo`00X@3oool00`000000a:Nk0<BW
^`0:0<BW^`030000003oool0oooo06l0oooo002Q0?ooo`0300000034Yk/0a:Nk00X0a:Nk00<00000
0?ooo`3oool0K`3oool00:40oooo00<000000<BW^`34Yk/02P34Yk/00`000000oooo0?ooo`1_0?oo
o`00XP3oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0oooo06h0oooo002R0?ooo`030000
0034Yk/0a:Nk00X0a:Nk00<000000?ooo`3oool0KP3oool00:80oooo00<000000<BW^`34Yk/02P34
Yk/00`000000oooo0?ooo`1^0?ooo`00XP3oool00`000000a:Nk0<BW^`0:0<BW^`030000003oool0
oooo06h0oooo002R0?ooo`0300000034Yk/0a:Nk00X0a:Nk00<000000?ooo`3oool0KP3oool00:<0
oooo00<000000<BW^`34Yk/02P34Yk/00`000000oooo0?ooo`1]0?ooo`00X`3oool00`000000a:Nk
0<BW^`0:0<BW^`030000003oool0oooo06d0oooo002S0?ooo`0300000034Yk/0a:Nk00X0a:Nk00<0
00000?ooo`3oool0K@3oool00:<0oooo00<000000<BW^`34Yk/02P34Yk/00`000000oooo0?ooo`1]
0?ooo`00Y03oool00`000000a:Nk0<BW^`090<BW^`030000003oool0oooo06d0oooo002T0?ooo`03
00000034Yk/0a:Nk00X0a:Nk00<000000?ooo`3oool0K03oool00:@0oooo00<000000<BW^`34Yk/0
2P34Yk/00`000000oooo0?ooo`1/0?ooo`00Y03oool00`000000a:Nk0<BW^`0:0<BW^`030000003o
ool0oooo06`0oooo002T0?ooo`0300000034Yk/0a:Nk00X0a:Nk00<000000?ooo`3oool0K03oool0
0:D0oooo00<000000<BW^`34Yk/02P34Yk/00`000000oooo0?ooo`1[0?ooo`00Y@3oool00`000000
a:Nk0<BW^`0:0<BW^`030000003oool0oooo06/0oooo002U0?ooo`0300000034Yk/0a:Nk00T0a:Nk
0P00001]0?ooo`00Y@3oool00`000000a:Nk0<BW^`060<BW^`<00000K`3oool00:H0oooo00<00000
0<BW^`34Yk/00P34Yk/300000780oooo002V0?ooo`0300000034Yk/0000000800000M@3oool00:H0
oooo0P00001h0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.58334 .54591 m .58434 .536 L .5336 .54969 L closepath p .963 .835 .67 r
F P
0 g
s
.58738 .55486 m .58334 .54591 L .5336 .54969 L closepath p .925 .6 .408 r
F P
0 g
s
.58434 .536 m .59001 .52888 L .5336 .54969 L closepath p .84 .992 .851 r
F P
0 g
s
.59496 .55947 m .58738 .55486 L .5336 .54969 L closepath p .641 .087 0 r
F P
0 g
s
.59001 .52888 m .59824 .52728 L .5336 .54969 L closepath p .007 0 0 r
F P
0 g
s
.6032 .55794 m .59496 .55947 L .5336 .54969 L closepath p .384 .819 .957 r
F P
0 g
s
.47813 .55541 m .40198 .60439 L .41339 .6158 L p .628 .632 .835 r
F P
0 g
s
.41339 .6158 m .48967 .56724 L .47813 .55541 L p .628 .632 .835 r
F P
0 g
s
.48967 .56724 m .41339 .6158 L .41989 .6309 L p .546 .458 .706 r
F P
0 g
s
.41989 .6309 m .49646 .58265 L .48967 .56724 L p .546 .458 .706 r
F P
0 g
s
.49646 .58265 m .41989 .6309 L .41904 .64405 L p .391 .182 .472 r
F P
0 g
s
.59824 .52728 m .60587 .53184 L .5336 .54969 L closepath p .703 .277 .233 r
F P
0 g
s
.46614 .55162 m .38991 .60094 L .40198 .60439 L p .694 .84 .953 r
F P
0 g
s
.40198 .60439 m .47813 .55541 L .46614 .55162 L p .694 .84 .953 r
F P
0 g
s
.60894 .55083 m .6032 .55794 L .5336 .54969 L closepath p .817 .885 .893 r
F P
0 g
s
.60587 .53184 m .60997 .54085 L .5336 .54969 L closepath p .856 .591 .537 r
F P
0 g
s
.60997 .54085 m .60894 .55083 L .5336 .54969 L closepath p .883 .76 .722 r
F P
0 g
s
.49596 .59591 m .41904 .64405 L .41106 .65025 L p 0 0 0 r
F P
0 g
s
.41904 .64405 m .49596 .59591 L .49646 .58265 L p .391 .182 .472 r
F P
0 g
s
.45824 .5574 m .38175 .60688 L .38991 .60094 L p 0 0 0 r
F P
0 g
s
.38991 .60094 m .46614 .55162 L .45824 .5574 L p 0 0 0 r
F P
0 g
s
.41106 .65025 m .48826 .60197 L .49596 .59591 L p 0 0 0 r
F P
0 g
s
.48826 .60197 m .41106 .65025 L .3989 .647 L p .689 .847 .958 r
F P
0 g
s
.45754 .5707 m .3807 .62007 L .38175 .60688 L p .376 .165 .46 r
F P
0 g
s
.38175 .60688 m .45824 .5574 L .45754 .5707 L p .376 .165 .46 r
F P
0 g
s
.3989 .647 m .47619 .59838 L .48826 .60197 L p .689 .847 .958 r
F P
0 g
s
.47619 .59838 m .3989 .647 L .38726 .63545 L p .625 .633 .838 r
F P
0 g
s
.46441 .58641 m .38726 .63545 L .3807 .62007 L p .541 .454 .706 r
F P
0 g
s
.02 w
.36356 .649 m
.38675 .63425 L
s
.5 Mabswid
.3807 .62007 m .45754 .5707 L .46441 .58641 L p .541 .454 .706 r
F P
0 g
s
.38726 .63545 m .46441 .58641 L .47619 .59838 L p .625 .633 .838 r
F P
0 g
s
.55076 .66867 m .50591 .85653 L .47927 .864 L p .922 .845 .751 r
F P
0 g
s
.51568 .50956 m .48469 .44017 L .47004 .44808 L p .629 .499 .685 r
F P
0 g
s
.47004 .44808 m .50085 .5174 L .51568 .50956 L p .629 .499 .685 r
F P
0 g
s
.50085 .5174 m .47004 .44808 L .45455 .45321 L p .753 .554 .628 r
F P
0 g
s
.52429 .50214 m .49306 .4324 L .48469 .44017 L p .413 .388 .722 r
F P
0 g
s
.48469 .44017 m .51568 .50956 L .52429 .50214 L p .413 .388 .722 r
F P
0 g
s
.45455 .45321 m .48533 .52274 L .50085 .5174 L p .753 .554 .628 r
F P
0 g
s
.48533 .52274 m .45455 .45321 L .44401 .45364 L p .889 .599 .491 r
F P
0 g
s
.33049 .63226 m .31515 .65378 L p .42308 .57259 L .005 0 0 r
F P
0 g
s
.31515 .65378 m .41335 .5904 L .42777 .56907 L p .005 0 0 r
F P
0 g
s
.3957 .59071 m .41424 .60284 L p .41502 .60251 L .701 .22 .105 r
F P
0 g
s
.46096 .5832 m .41892 .58804 L p .41502 .60251 L .701 .22 .105 r
F P
0 g
s
.41892 .58804 m .3957 .59071 L p .41502 .60251 L .701 .22 .105 r
F P
0 g
s
.42777 .56907 m .42324 .57201 L p .42308 .57259 L .005 0 0 r
F P
0 g
s
.42324 .57201 m .33049 .63226 L p .42308 .57259 L .005 0 0 r
F P
0 g
s
.52334 .49794 m .49189 .42772 L .49306 .4324 L p 0 0 .39 r
F P
0 g
s
.49306 .4324 m .52429 .50214 L .52334 .49794 L p 0 0 .39 r
F P
0 g
s
.44401 .45364 m .4749 .52359 L .48533 .52274 L p .889 .599 .491 r
F P
0 g
s
.4749 .52359 m .44401 .45364 L .44248 .44911 L p 0 0 .338 r
F P
0 g
s
.52301 .53433 m .53069 .54413 L .51614 .55173 L p .673 .602 .768 r
F P
0 g
s
.51614 .55173 m .51135 .54045 L .52301 .53433 L p .673 .602 .768 r
F P
0 g
s
.52112 .56293 m .51614 .55173 L .53069 .54413 L p .629 .499 .685 r
F P
0 g
s
.51135 .54045 m .51614 .55173 L .50099 .55705 L p .785 .654 .718 r
F P
0 g
s
.51614 .55173 m .52112 .56293 L .50596 .56828 L p .753 .554 .628 r
F P
0 g
s
.50596 .56828 m .50099 .55705 L .51614 .55173 L p .753 .554 .628 r
F P
0 g
s
.53069 .54413 m .53569 .55534 L .52112 .56293 L p .629 .499 .685 r
F P
0 g
s
.02 w
.52063 .54907 m
.52643 .54538 L
s
.5 Mabswid
.52533 .5719 m .52112 .56293 L .53569 .55534 L p .562 .363 .569 r
F P
0 g
s
.52112 .56293 m .52533 .5719 L .51314 .57622 L p .695 .42 .503 r
F P
0 g
s
.51314 .57622 m .50596 .56828 L .52112 .56293 L p .695 .42 .503 r
F P
0 g
s
.51414 .52785 m .52301 .53433 L .51135 .54045 L p .71 .713 .851 r
F P
0 g
s
.51135 .54045 m .50765 .53126 L .51414 .52785 L p .71 .713 .851 r
F P
0 g
s
.50765 .53126 m .51135 .54045 L .49918 .5447 L p .805 .758 .81 r
F P
0 g
s
.50099 .55705 m .49918 .5447 L .51135 .54045 L p .785 .654 .718 r
F P
0 g
s
.5298 .52862 m .5392 .53706 L .53069 .54413 L p .504 .547 .834 r
F P
0 g
s
.53069 .54413 m .52301 .53433 L .5298 .52862 L p .504 .547 .834 r
F P
0 g
s
.53569 .55534 m .53069 .54413 L .5392 .53706 L p .413 .388 .722 r
F P
0 g
s
.49918 .5447 m .50099 .55705 L .49087 .55808 L p .919 .74 .644 r
F P
0 g
s
.50099 .55705 m .50596 .56828 L .49586 .56938 L p .889 .599 .491 r
F P
0 g
s
.49586 .56938 m .49087 .55808 L .50099 .55705 L p .889 .599 .491 r
F P
0 g
s
.02 w
.49407 .56597 m
.49429 .56583 L
s
.49157 .56756 m
.49407 .56597 L
s
.46387 .58518 m
.49157 .56756 L
s
.5 Mabswid
.55288 .67533 m .56848 .6695 L p .55326 .64831 L .753 .554 .628 r
F P
0 g
s
.52108 .6035 m .54546 .65858 L p .55326 .64831 L .753 .554 .628 r
F P
0 g
s
.47927 .864 m .51977 .69243 L p .5415 .67577 L .922 .845 .751 r
F P
0 g
s
.55076 .66867 m .545 .68443 L .5415 .67577 L .922 .845 .751 r
F
.545 .68443 m .47927 .864 L .5415 .67577 L F
.53584 .67126 m .55076 .66867 L p .52636 .68738 L F P
0 g
s
.52636 .68738 m .51977 .69243 L .52676 .68322 L .922 .845 .751 r
F
.52636 .68738 m .52676 .68322 L .53584 .67126 L F
.52135 .60411 m .52108 .6035 L .5117 .60473 L p .889 .599 .491 r
F P
0 g
s
.5117 .60473 m .51078 .60486 L p .52135 .60411 L .889 .599 .491 r
F P
0 g
s
.55288 .67533 m .52135 .60411 L p .51078 .60486 L .889 .599 .491 r
F P
0 g
s
.56848 .6695 m .53665 .5979 L .52108 .6035 L p .753 .554 .628 r
F P
0 g
s
.50971 .60138 m .51849 .59433 L p .53116 .63761 L .401 .38 .721 r
F P
0 g
s
.51078 .60486 m .54269 .67714 L .55288 .67533 L p .889 .599 .491 r
F P
0 g
s
.54186 .67418 m .53018 .64774 L p .53116 .63761 L .401 .38 .721 r
F P
0 g
s
.53018 .64774 m .50971 .60138 L p .53116 .63761 L .401 .38 .721 r
F P
0 g
s
.51078 .60486 m .50971 .60138 L p .53391 .65696 L 0 0 .338 r
F P
0 g
s
.54269 .67714 m .53525 .66029 L p .53391 .65696 L 0 0 .338 r
F P
0 g
s
.53525 .66029 m .51078 .60486 L p .53391 .65696 L 0 0 .338 r
F P
0 g
s
.54546 .65858 m .55288 .67533 L p .55326 .64831 L .753 .554 .628 r
F P
0 g
s
.51977 .69243 m .5243 .67327 L .53584 .67126 L p .922 .845 .751 r
F P
0 g
s
.51788 .52466 m .5298 .52862 L .52301 .53433 L p .583 .699 .922 r
F P
0 g
s
.52301 .53433 m .51414 .52785 L .51788 .52466 L p .583 .699 .922 r
F P
0 g
s
.5392 .53706 m .54425 .54832 L .53569 .55534 L p .413 .388 .722 r
F P
0 g
s
.53705 .56581 m .53569 .55534 L .54425 .54832 L p .276 .163 .54 r
F P
0 g
s
.53569 .55534 m .53705 .56581 L .52533 .5719 L p .562 .363 .569 r
F P
0 g
s
.49918 .5447 m .50087 .53362 L .50765 .53126 L p .805 .758 .81 r
F P
0 g
s
.50087 .53362 m .49918 .5447 L .49106 .54547 L p .908 .856 .778 r
F P
0 g
s
.49087 .55808 m .49106 .54547 L .49918 .5447 L p .919 .74 .644 r
F P
0 g
s
.02 w
.49844 .56319 m
.52063 .54907 L
s
.5 Mabswid
.51301 .49865 m .48144 .42799 L .49189 .42772 L p .893 .598 .481 r
F P
0 g
s
.49189 .42772 m .52334 .49794 L .51301 .49865 L p .893 .598 .481 r
F P
0 g
s
.50596 .56828 m .51314 .57622 L .50506 .57715 L p .794 .379 .262 r
F P
0 g
s
.50506 .57715 m .49586 .56938 L .50596 .56828 L p .794 .379 .262 r
F P
0 g
s
.47358 .51955 m .44248 .44911 L .45072 .44129 L p .401 .38 .721 r
F P
0 g
s
.44248 .44911 m .47358 .51955 L .4749 .52359 L p 0 0 .338 r
F P
0 g
s
.52794 .57689 m .52533 .5719 L .53705 .56581 L p .396 .081 .309 r
F P
0 g
s
.52533 .5719 m .52794 .57689 L .52115 .5793 L p .535 .136 .231 r
F P
0 g
s
.52115 .5793 m .51314 .57622 L .52533 .5719 L p .535 .136 .231 r
F P
0 g
s
.50765 .53126 m .50087 .53362 L p .50613 .52565 L .668 .956 .947 r
F P
0 g
s
.51414 .52785 m .50765 .53126 L p .50613 .52565 L .668 .956 .947 r
F P
0 g
s
.58369 .66185 m .55167 .59016 L .53665 .5979 L p .629 .499 .685 r
F P
0 g
s
.53665 .5979 m .56848 .6695 L .58369 .66185 L p .629 .499 .685 r
F P
0 g
s
.01 w
.53122 .58318 m
.54265 .60886 L
s
.5 Mabswid
.51788 .52466 m .51414 .52785 L p .50613 .52565 L .668 .956 .947 r
F P
0 g
s
.50087 .53362 m .49637 .53402 L p .50613 .52565 L .668 .956 .947 r
F P
0 g
s
.49106 .54547 m .49637 .53402 L .50087 .53362 L p .908 .856 .778 r
F P
0 g
s
.54425 .54832 m .54393 .56022 L .53705 .56581 L p .276 .163 .54 r
F P
0 g
s
.53447 .5735 m .53705 .56581 L .54393 .56022 L p 0 0 .122 r
F P
0 g
s
.53705 .56581 m .53447 .5735 L .52794 .57689 L p .396 .081 .309 r
F P
0 g
s
.51314 .57622 m .52115 .5793 L .51668 .57982 L p .479 0 0 r
F P
0 g
s
.51668 .57982 m .50506 .57715 L .51314 .57622 L p .479 0 0 r
F P
0 g
s
.59284 .6552 m .56057 .58315 L .55167 .59016 L p .413 .388 .722 r
F P
0 g
s
.55167 .59016 m .58369 .66185 L .59284 .6552 L p .413 .388 .722 r
F P
0 g
s
.51745 .52291 m .52909 .52549 L .5298 .52862 L p .24 .647 .96 r
F P
0 g
s
.5298 .52862 m .51788 .52466 L .51745 .52291 L p .24 .647 .96 r
F P
0 g
s
.01 w
.5069 .52847 m
.51981 .55752 L
s
.5 Mabswid
.5392 .53706 m .5298 .52862 L .52909 .52549 L p 0 .278 .772 r
F P
0 g
s
.52909 .52549 m .53838 .5332 L .5392 .53706 L p 0 .278 .772 r
F P
0 g
s
.54425 .54832 m .5392 .53706 L .53838 .5332 L p 0 0 .389 r
F P
0 g
s
.49637 .53402 m .49106 .54547 L .49012 .54243 L p .898 .952 .606 r
F P
0 g
s
.49106 .54547 m .49087 .55808 L .4897 .55438 L p .854 .702 .173 r
F P
0 g
s
.4897 .55438 m .49012 .54243 L .49106 .54547 L p .854 .702 .173 r
F P
0 g
s
.51745 .52291 m .51788 .52466 L p .50613 .52565 L .668 .956 .947 r
F P
0 g
s
.49637 .53402 m .49587 .5323 L p .50613 .52565 L .668 .956 .947 r
F P
0 g
s
.01 w
.45027 .40114 m
.50575 .5259 L
s
.5 Mabswid
.49012 .54243 m .49587 .5323 L .49637 .53402 L p .898 .952 .606 r
F P
0 g
s
.49087 .55808 m .49586 .56938 L .49472 .56576 L p 0 0 .338 r
F P
0 g
s
.49472 .56576 m .4897 .55438 L .49087 .55808 L p 0 0 .338 r
F P
0 g
s
.53838 .5332 m .54346 .54455 L .54425 .54832 L p 0 0 .389 r
F P
0 g
s
.54393 .56022 m .54425 .54832 L .54346 .54455 L p .813 .669 .121 r
F P
0 g
s
.52794 .57689 m .53447 .5735 L p .52003 .57515 L .649 .956 .939 r
F P
0 g
s
.52115 .5793 m .52794 .57689 L p .52003 .57515 L .649 .956 .939 r
F P
0 g
s
.49586 .56938 m .50506 .57715 L .5042 .57428 L p 0 .243 .742 r
F P
0 g
s
.5042 .57428 m .49472 .56576 L .49586 .56938 L p 0 .243 .742 r
F P
0 g
s
.49718 .50406 m .46565 .43318 L .48144 .42799 L p .754 .554 .625 r
F P
0 g
s
.48144 .42799 m .51301 .49865 L .49718 .50406 L p .754 .554 .625 r
F P
0 g
s
.45072 .44129 m .48207 .51208 L .47358 .51955 L p .401 .38 .721 r
F P
0 g
s
.48207 .51208 m .45072 .44129 L .46565 .43318 L p .627 .497 .684 r
F P
0 g
s
.54393 .56022 m .53829 .57041 L .53447 .5735 L p 0 0 .122 r
F P
0 g
s
.53447 .5735 m .53829 .57041 L p .52003 .57515 L .649 .956 .939 r
F P
0 g
s
.51668 .57982 m .52115 .5793 L p .52003 .57515 L .649 .956 .939 r
F P
0 g
s
.54346 .54455 m .5433 .55726 L .54393 .56022 L p .813 .669 .121 r
F P
0 g
s
.53829 .57041 m .54393 .56022 L .5433 .55726 L p .876 .941 .574 r
F P
0 g
s
.50613 .52565 m .51297 .52329 L .51745 .52291 L p .668 .956 .947 r
F P
0 g
s
.52909 .52549 m .51745 .52291 L .51297 .52329 L p .447 0 0 r
F P
0 g
s
.50506 .57715 m .51668 .57982 L .51624 .57824 L p .2 .632 .948 r
F P
0 g
s
.51624 .57824 m .5042 .57428 L .50506 .57715 L p .2 .632 .948 r
F P
0 g
s
.49587 .5323 m .49959 .5291 L .50613 .52565 L p .668 .956 .947 r
F P
0 g
s
.49587 .5323 m .49012 .54243 L .49683 .53669 L p 0 0 .079 r
F P
0 g
s
.49683 .53669 m .49959 .5291 L .49587 .5323 L p 0 0 .079 r
F P
0 g
s
.46565 .43318 m .49718 .50406 L .48207 .51208 L p .627 .497 .684 r
F P
0 g
s
.77771 .71056 m .60265 .63803 L .58795 .64038 L p .586 .056 0 r
F P
0 g
s
.59239 .65209 m .58481 .63517 L p .58382 .63352 L 0 0 .39 r
F P
0 g
s
.56057 .58315 m .59284 .6552 L .59239 .65209 L p 0 0 .39 r
F P
0 g
s
.55988 .57952 m .56057 .58315 L p .58382 .63352 L 0 0 .39 r
F P
0 g
s
.58232 .65377 m .54969 .58074 L .55988 .57952 L p .893 .598 .481 r
F P
0 g
s
.58481 .63517 m .55988 .57952 L p .58382 .63352 L 0 0 .39 r
F P
0 g
s
.55988 .57952 m .59239 .65209 L .58232 .65377 L p .893 .598 .481 r
F P
0 g
s
.54969 .58074 m .58232 .65377 L .56641 .65968 L p .754 .554 .625 r
F P
0 g
s
.58795 .64038 m .57658 .64219 L p .59224 .64752 L .586 .056 0 r
F P
0 g
s
.59224 .64752 m .77771 .71056 L .58795 .64038 L .586 .056 0 r
F
.60864 .47147 m .55016 .50908 L .56181 .5213 L p .628 .632 .835 r
F P
0 g
s
.56181 .5213 m .62038 .48401 L .60864 .47147 L p .628 .632 .835 r
F P
0 g
s
.62038 .48401 m .56181 .5213 L .5689 .53701 L p .546 .458 .706 r
F P
0 g
s
.53829 .57041 m .53792 .5688 L p .52003 .57515 L .649 .956 .939 r
F P
0 g
s
.01 w
.51981 .55752 m
.52661 .57281 L
s
.52728 .57432 m
.53122 .58318 L
s
.5 Mabswid
.5433 .55726 m .53792 .5688 L .53829 .57041 L p .876 .941 .574 r
F P
0 g
s
.51297 .52329 m .52103 .52617 L .52909 .52549 L p .447 0 0 r
F P
0 g
s
.53838 .5332 m .52909 .52549 L .52103 .52617 L p .792 .366 .238 r
F P
0 g
s
.52003 .57515 m .51624 .57824 L .51668 .57982 L p .649 .956 .939 r
F P
0 g
s
.49012 .54243 m .4897 .55438 L .49809 .54727 L p .255 .144 .529 r
F P
0 g
s
.49809 .54727 m .49683 .53669 L .49012 .54243 L p .255 .144 .529 r
F P
0 g
s
.52103 .52617 m .51297 .52329 L .50613 .52565 L p .523 .114 .206 r
F P
0 g
s
.49959 .5291 m .49683 .53669 L .50867 .53046 L p .379 .057 .288 r
F P
0 g
s
.50867 .53046 m .50613 .52565 L .49959 .5291 L p .379 .057 .288 r
F P
0 g
s
.5689 .53701 m .6277 .49995 L .62038 .48401 L p .546 .458 .706 r
F P
0 g
s
.6277 .49995 m .5689 .53701 L .56875 .55036 L p .391 .182 .472 r
F P
0 g
s
.52103 .52617 m .52836 .53411 L .53838 .5332 L p .792 .366 .238 r
F P
0 g
s
.54346 .54455 m .53838 .5332 L .52836 .53411 L p .893 .598 .481 r
F P
0 g
s
.59684 .46705 m .53827 .50495 L .55016 .50908 L p .694 .84 .953 r
F P
0 g
s
.55016 .50908 m .60864 .47147 L .59684 .46705 L p .694 .84 .953 r
F P
0 g
s
.50613 .52565 m .50867 .53046 L .52103 .52617 L p .523 .114 .206 r
F P
0 g
s
.36722 .57339 m .22851 .66519 L .20945 .69015 L p 0 0 0 r
F P
0 g
s
.4897 .55438 m .49472 .56576 L .50316 .5587 L p .402 .38 .721 r
F P
0 g
s
.50316 .5587 m .49809 .54727 L .4897 .55438 L p .402 .38 .721 r
F P
0 g
s
.52836 .53411 m .53346 .54552 L .54346 .54455 L p .893 .598 .481 r
F P
0 g
s
.02 w
.543 .53484 m
.55469 .5274 L
s
.54041 .53648 m
.543 .53484 L
s
.52643 .54538 m
.53185 .54193 L
s
.53593 .53934 m
.54041 .53648 L
s
.5 Mabswid
.5433 .55726 m .54346 .54455 L .53346 .54552 L p .924 .744 .64 r
F P
0 g
s
.53792 .5688 m .53347 .5693 L p .52003 .57515 L .649 .956 .939 r
F P
0 g
s
.53528 .5581 m .53347 .5693 L .53792 .5688 L p .913 .863 .778 r
F P
0 g
s
.53792 .5688 m .5433 .55726 L .53528 .5581 L p .913 .863 .778 r
F P
0 g
s
.5042 .57428 m .51624 .57824 L .52003 .57515 L p .577 .702 .927 r
F P
0 g
s
.53346 .54552 m .53528 .5581 L .5433 .55726 L p .924 .744 .64 r
F P
0 g
s
.49472 .56576 m .5042 .57428 L .51101 .56867 L p .496 .545 .836 r
F P
0 g
s
.51101 .56867 m .50316 .5587 L .49472 .56576 L p .496 .545 .836 r
F P
0 g
s
.52003 .57515 m .51101 .56867 L .5042 .57428 L p .577 .702 .927 r
F P
0 g
s
.52836 .53411 m .52103 .52617 L .50867 .53046 L p .694 .415 .496 r
F P
0 g
s
.49683 .53669 m .49809 .54727 L .51292 .53949 L p .557 .356 .564 r
F P
0 g
s
.51292 .53949 m .50867 .53046 L .49683 .53669 L p .557 .356 .564 r
F P
0 g
s
.53347 .5693 m .52663 .57173 L .52003 .57515 L p .649 .956 .939 r
F P
0 g
s
.52291 .56247 m .52663 .57173 L .53347 .5693 L p .807 .763 .812 r
F P
0 g
s
.53347 .5693 m .53528 .5581 L .52291 .56247 L p .807 .763 .812 r
F P
0 g
s
.51101 .56867 m .52003 .57515 L .52663 .57173 L p .71 .716 .854 r
F P
0 g
s
.62785 .51337 m .56875 .55036 L .56132 .55627 L p 0 0 0 r
F P
0 g
s
.56875 .55036 m .62785 .51337 L .6277 .49995 L p .391 .182 .472 r
F P
0 g
s
.52663 .57173 m .52291 .56247 L .51101 .56867 L p .71 .716 .854 r
F P
0 g
s
.50867 .53046 m .51292 .53949 L .52836 .53411 L p .694 .415 .496 r
F P
0 g
s
.58944 .47253 m .53064 .51057 L .53827 .50495 L p 0 0 0 r
F P
0 g
s
.53827 .50495 m .59684 .46705 L .58944 .47253 L p 0 0 0 r
F P
0 g
s
.50971 .60138 m .54186 .67418 L .54269 .67714 L p 0 0 .338 r
F P
0 g
s
.01 w
.54265 .60886 m
.56283 .65424 L
s
.5 Mabswid
.53346 .54552 m .52836 .53411 L .51292 .53949 L p .754 .554 .625 r
F P
0 g
s
.51801 .55094 m .52291 .56247 L .53528 .5581 L p .787 .655 .718 r
F P
0 g
s
.03 w
.5186 .55119 m
.53319 .54973 L
s
.5 Mabswid
.53528 .5581 m .53346 .54552 L .51801 .55094 L p .787 .655 .718 r
F P
0 g
s
.49809 .54727 m .50316 .5587 L .51801 .55094 L p .627 .497 .684 r
F P
0 g
s
.03 w
.51729 .55132 m
.51813 .55123 L
s
.48731 .55431 m
.4988 .55317 L
s
.4988 .55317 m
.50063 .55298 L
s
.5 Mabswid
.51801 .55094 m .51292 .53949 L .49809 .54727 L p .627 .497 .684 r
F P
0 g
s
.50316 .5587 m .51101 .56867 L .52291 .56247 L p .672 .602 .769 r
F P
0 g
s
.51292 .53949 m .51801 .55094 L .53346 .54552 L p .754 .554 .625 r
F P
0 g
s
.38574 .56755 m .45121 .56089 L .4535 .53627 L p .919 .793 .706 r
F P
0 g
s
.45121 .56089 m .38574 .56755 L .3957 .59071 L p .888 .6 .493 r
F P
0 g
s
.3957 .59071 m .46096 .5832 L .45121 .56089 L p .888 .6 .493 r
F P
0 g
s
.52291 .56247 m .51801 .55094 L .50316 .5587 L p .672 .602 .769 r
F P
0 g
s
.38801 .54201 m .4535 .53627 L .46702 .51853 L p .84 .937 .889 r
F P
0 g
s
.4535 .53627 m .38801 .54201 L .38574 .56755 L p .919 .793 .706 r
F P
0 g
s
.41424 .60284 m .47918 .59484 L .46096 .5832 L p .701 .22 .105 r
F P
0 g
s
.56132 .55627 m .62067 .51915 L .62785 .51337 L p 0 0 0 r
F P
0 g
s
.62067 .51915 m .56132 .55627 L .54936 .55234 L p .689 .847 .958 r
F P
0 g
s
.56641 .65968 m .53382 .58641 L .54969 .58074 L p .754 .554 .625 r
F P
0 g
s
.51849 .59433 m .5509 .66751 L .54186 .67418 L p .401 .38 .721 r
F P
0 g
s
.5509 .66751 m .51849 .59433 L .53382 .58641 L p .627 .497 .684 r
F P
0 g
s
.5894 .48598 m .53029 .52396 L .53064 .51057 L p .376 .165 .46 r
F P
0 g
s
.53064 .51057 m .58944 .47253 L .5894 .48598 L p .376 .165 .46 r
F P
0 g
s
.40172 .52363 m .46702 .51853 L .48681 .51445 L p .249 .762 .824 r
F P
0 g
s
.46702 .51853 m .40172 .52363 L .38801 .54201 L p .84 .937 .889 r
F P
0 g
s
.53382 .58641 m .56641 .65968 L .5509 .66751 L p .627 .497 .684 r
F P
0 g
s
.47918 .59484 m .41424 .60284 L .43447 .59916 L p .175 .711 .759 r
F P
0 g
s
.43447 .59916 m .49908 .59125 L .47918 .59484 L p .175 .711 .759 r
F P
0 g
s
.20945 .69015 m .34956 .59807 L .36722 .57339 L p 0 0 0 r
F P
0 g
s
.54936 .55234 m .6088 .51495 L .62067 .51915 L p .689 .847 .958 r
F P
0 g
s
.6088 .51495 m .54936 .55234 L .53746 .53997 L p .625 .633 .838 r
F P
0 g
s
.59681 .50224 m .53746 .53997 L .53029 .52396 L p .541 .454 .706 r
F P
0 g
s
.53029 .52396 m .5894 .48598 L .59681 .50224 L p .541 .454 .706 r
F P
0 g
s
.02 w
.59623 .50097 m
.60872 .49303 L
s
.5 Mabswid
.53746 .53997 m .59681 .50224 L .6088 .51495 L p .625 .633 .838 r
F P
0 g
s
.48681 .51445 m .42183 .51943 L .40172 .52363 L p .249 .762 .824 r
F P
0 g
s
.49233 .51784 m .50537 .52584 L p .49098 .52474 L .685 .187 .054 r
F P
0 g
s
.44072 .53128 m .50537 .52584 L .51543 .54847 L p .894 .598 .479 r
F P
0 g
s
.50537 .52584 m .44072 .53128 L .42183 .51943 L p .685 .187 .054 r
F P
0 g
s
.60567 .4535 m .49643 .52447 L .48872 .53635 L p .005 0 0 r
F P
0 g
s
.51543 .54847 m .45101 .5548 L .44072 .53128 L p .894 .598 .479 r
F P
0 g
s
.48872 .53635 m .48271 .54563 L p .48763 .54194 L .005 0 0 r
F P
0 g
s
.60567 .4535 m .48872 .53635 L .48763 .54194 L .005 0 0 r
F
.42183 .51943 m .48681 .51445 L .49233 .51784 L p .685 .187 .054 r
F P
0 g
s
.42183 .51943 m .49233 .51784 L .49098 .52474 L .685 .187 .054 r
F
.49908 .59125 m .43447 .59916 L .44859 .58082 L p .839 .951 .89 r
F P
0 g
s
.44859 .58082 m .513 .57355 L .49908 .59125 L p .839 .951 .89 r
F P
0 g
s
.57658 .64219 m .75331 .7162 L .77771 .71056 L p .586 .056 0 r
F P
0 g
s
.513 .57355 m .44859 .58082 L .45101 .5548 L p .926 .801 .703 r
F P
0 g
s
.45101 .5548 m .51543 .54847 L .513 .57355 L p .926 .801 .703 r
F P
0 g
s
.34325 .57187 m .37435 .5687 L .37661 .54301 L p .919 .793 .706 r
F P
0 g
s
.37435 .5687 m .34325 .57187 L .35333 .59559 L p .888 .6 .493 r
F P
0 g
s
.35333 .59559 m .38434 .59202 L .37435 .5687 L p .888 .6 .493 r
F P
0 g
s
.34551 .54574 m .37661 .54301 L .39035 .52451 L p .84 .937 .889 r
F P
0 g
s
.37661 .54301 m .34551 .54574 L .34325 .57187 L p .919 .793 .706 r
F P
0 g
s
.38434 .59202 m .35333 .59559 L .37208 .60803 L p .701 .22 .105 r
F P
0 g
s
.37208 .60803 m .40294 .60423 L .38434 .59202 L p .701 .22 .105 r
F P
0 g
s
.48271 .54563 m .59317 .47433 L .60567 .4535 L p .005 0 0 r
F P
0 g
s
.35932 .52693 m .39035 .52451 L .41051 .52029 L p .249 .762 .824 r
F P
0 g
s
.39035 .52451 m .35932 .52693 L .34551 .54574 L p .84 .937 .889 r
F P
0 g
s
.40294 .60423 m .37208 .60803 L .3925 .6043 L p .175 .711 .759 r
F P
0 g
s
.3925 .6043 m .42322 .60054 L .40294 .60423 L p .175 .711 .759 r
F P
0 g
s
.41051 .52029 m .37962 .52266 L .35932 .52693 L p .249 .762 .824 r
F P
0 g
s
.37962 .52266 m .41051 .52029 L .42947 .53223 L p .685 .187 .054 r
F P
0 g
s
.42322 .60054 m .3925 .6043 L .40674 .58555 L p .839 .951 .89 r
F P
0 g
s
.40674 .58555 m .43738 .58209 L .42322 .60054 L p .839 .951 .89 r
F P
0 g
s
.39872 .53481 m .42947 .53223 L .43979 .5559 L p .894 .598 .479 r
F P
0 g
s
.42947 .53223 m .39872 .53481 L .37962 .52266 L p .685 .187 .054 r
F P
0 g
s
.43738 .58209 m .40674 .58555 L .40915 .55891 L p .926 .801 .703 r
F P
0 g
s
.03 w
.41265 .56178 m
.45072 .55797 L
s
.5 Mabswid
.40915 .55891 m .43979 .5559 L .43738 .58209 L p .926 .801 .703 r
F P
0 g
s
.43979 .5559 m .40915 .55891 L .39872 .53481 L p .894 .598 .479 r
F P
0 g
s
.59446 .42301 m .43351 .52953 L .41659 .55401 L p 0 0 0 r
F P
0 g
s
.29106 .55491 m .28219 .55674 L .3719 .56585 L closepath p .358 .81 .944 r
F P
0 g
s
.28219 .55674 m .27614 .56516 L .3719 .56585 L closepath p .818 .891 .896 r
F P
0 g
s
.29936 .56043 m .29106 .55491 L .3719 .56585 L closepath p .656 .11 0 r
F P
0 g
s
.27614 .56516 m .27517 .57694 L .3719 .56585 L closepath p .886 .764 .722 r
F P
0 g
s
.3039 .57121 m .29936 .56043 L .3719 .56585 L closepath p .922 .602 .419 r
F P
0 g
s
.27964 .58765 m .28787 .59322 L .3719 .56585 L closepath p .699 .266 .217 r
F P
0 g
s
.27517 .57694 m .27964 .58765 L .3719 .56585 L closepath p .858 .59 .532 r
F P
0 g
s
.3029 .5831 m .3039 .57121 L .3719 .56585 L closepath p .959 .831 .673 r
F P
0 g
s
.28787 .59322 m .29676 .5915 L .3719 .56585 L closepath p 0 0 0 r
F P
0 g
s
.29676 .5915 m .3029 .5831 L .3719 .56585 L closepath p .845 .988 .856 r
F P
0 g
s
.03 w
.3719 .56585 m
.40886 .56216 L
s
.5 Mabswid
.41659 .55401 m .57958 .44689 L .59446 .42301 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00P@3oool00`000000oooo0?oo
o`2L0?ooo`00P03oool3000009d0oooo00210?ooo`800000W@3oool00840oooo0`00002L0?ooo`00
PP3oool2000009`0oooo00220?ooo`800000W03oool008<0oooo0P00002K0?ooo`00P`3oool20000
02D0oooo00<000000?ooo`3oool0L`3oool008@0oooo0P0000030?ooo`D000006P3oool2000007H0
oooo00240?ooo`80000000D0oooo000000000000`HfO000000020>BIN`030000003oool0oooo01L0
oooo0`00001f0?ooo`00Q03oool3000000@0`HfO00@000000>BIN`3TVG/000005P3oool4000007L0
oooo00220?ooo`80000000<0X7n_00000031SIl01031SIl010000000i9Uk0>BIN`00000E0?ooo`D0
0000M`3oool00840oooo00<000000:1o[`2POjl00P2POjl00`000000`HfO0<6=W`030<6=W`040000
003TVG/0i9Uk00000180oooo1P00001h0?ooo`00O`3oool3000000@0X7n_00<000000<6=W`31SIl0
0`31SIl010000000i9Uk0>BIN`00000A0?ooo`L00000N03oool007h0oooo00D0000006IQ^01VHKP0
IV6h000000040:1o[`0300000031SIl0`HfO00<0`HfO00@000000>BIN`3TVG/000003P3oool80000
07T0oooo001n0?ooo`050000001VHKP0IV6h06IQ^0000000102POjl00`000000`HfO0<6=W`030<6=
W`040000003TVG/0i9Uk000000`0oooo2@00001j0?ooo`00O`3oool01@000000IV6h06IQ^01VHKP0
000000@0X7n_00<000000<6=W`31SIl00P31SIl01@000000i9Uk0>BIN`3TVG/0000000X0oooo2000
00090?ooo`030000003oool0oooo0700oooo001o0?ooo`050000001VHKP0IV6h06IQ^0000000102P
Ojl00`000000`HfO0<6=W`030<6=W`040000003TVG/0i9Uk000000P0oooo2@0000080?ooo`030000
0001000000000780oooo00200?ooo`050000001VHKP0IV6h06IQ^0000000102POjl00`000000`HfO
0<6=W`020<6=W`040000003TVG/0i9Uk000000L0oooo200000090?ooo`03000000010000000007<0
oooo00200?ooo`050000001VHKP0IV6h06IQ^0000000102POjl00`000000`HfO0<6=W`030<6=W`04
0000003TVG/0i9Uk000000@0oooo2@0000080?ooo`050000000100000@00004000000000L`3oool0
0840oooo00D0000006IQ^01VHKP0IV6h000000030:1o[`0300000031SIl0`HfO00<0`HfO00@00000
0>BIN`3TVG/000000`3oool8000000T0oooo00@000000040000100000@000P00001c0?ooo`00P@3o
ool01@000000IV6h06IQ^01VHKP0000000@0X7n_00<000000<6=W`31SIl00`31SIl00`000000i9Uk
0>BIN`0:000000P0oooo00<000000040000100000`01000010000000/MOc00000000001a0?ooo`00
P@3oool01@000000IV6h06IQ^01VHKP0000000@0X7n_00<000000<6=W`31SIl00`31SIl00`000000
i9Uk0>BIN`08000000P0oooo0P000005004000060000002aeo<000000000002PXMD00000L03oool0
0880oooo00D0000006IQ^01VHKP0IV6h000000040:1o[`0300000031SIl0`HfO0080`HfO2P000008
0?ooo`030000000100000@0000<00@000P0000000`2aeo<000000:2Qe@030:2Qe@800000KP3oool0
0880oooo00D0000006IQ^01VHKP0IV6h000000040:1o[`0300000031SIl0`HfO0080`HfO20000008
0?ooo`8000001001000200000003060ZM@000000000000<0X:7E0P0000020:2Qe@030000003oool0
oooo06/0oooo00230?ooo`050000001VHKP0IV6h06IQ^0000000102POjl00`000000`HfO00000008
000000P0oooo00<000000040000100000`0100001@000000H2Ye060ZM@1P:WD0000000<0X:7E1P00
001]0?ooo`00P`3oool01@000000IV6h06IQ^01VHKP0000000@0X7n_2P0000070?ooo`8000001001
000200000080H2Ye0`0000000`2PXMD000000000000400000080RgFd00<000000?ooo`3oool0JP3o
ool008@0oooo00D0000006IQ^01VHKP0IV6h000000020:1o[`T000000P3TVG/00`000000oooo0?oo
o`030?ooo`030000000100000@0000<00@0000D00000060ZM@1P:WD0H2Ye0000000308Yd]0P00000
00<0RgFd0000003oool0J`3oool008@0oooo00H0000006IQ^01VHKP0IV6h0000002POjl800000003
0<6=W`000000i9Uk008000000`3oool2000000@00@000P000002060ZM@8000000P2:M;@:00000080
RgFd00<000000?ooo`3oool0J@3oool008@0oooo00@0000006IQ^01VHKP0IV6h3@0000001@1YHkP0
00000?ooo`3oool0000000@00@000P000003060ZM@030000002:M;@0RWBd0080RWBd2000000408]e
]0030000003oool0oooo06T0oooo00250?ooo``000000P2QOjl00`000000JF>h06US^00300000005
0040000000000@000040000000000`1P:WD2000000H0RWBd1P00000308]e]0030000001T;WP00000
06/0oooo00250?ooo`P0000000<0`8fP000000000000102QOjl3000000@00@000P000002060ZM@80
0000202:M;@20000000309nReP000000RgFd00<0RgFd00@0000006@^N01T;WP00000J`3oool008<0
oooo2@0000020<2=X0<000000P2QOjl2000000D00@0000D00000060ZM@1P:WD0H2Ye0000000808Yd
]0800000102OX]H010000000RgFd00000000000306@^N0030000003oool0oooo06T0oooo00220?oo
o`X000000`30SJ05000000800@0000@0oooo00400000000000000P1P:WD2000000P0RWBd00<00000
09nReP2OX]H01@2OX]H00`000000I2ih06@^N00306@^N0030000003oool0oooo06T0oooo001n0?oo
o`/000000`2_;`d6000000@00@000`000002060ZM@030000002:M;@0RWBd00H0RWBd0P00000609nR
eP80000000@0/=Se000000000000I2ih0P00001/0?ooo`00L@3oool8000000H0[bl=200000070:l_
3@<00000100100000`000000oooo0?ooo`03000000L0RWBd0P00000709nReP030000002`f?D0/=Se
00<0/=Se0P00001]0?ooo`00JP3oool7000000D0[bl=0P0000020=O_h`80000000<0[bl=00000000
00001`0000070:l_3@8000000`010007000000L0RWBd0P00000709nReP8000001@2`f?D2000006h0
oooo001W0?ooo`D0000000<0enoS0000000000002@2_;`d200000080enoS4P000004004000@00000
0P3:GC`00`000000RWBd08Yd]00408Yd]0030000002OX]H0Wj;F00H0Wj;F00<000000;3Hm@2`f?D0
0`2`f?D200000700oooo001V0?ooo`030000003Gkn<0enoS00D0enoS0`0000060:l_3@`000002P3T
VGX00`0000000@0000400003000000<0/FYn00@000000<YM?000000000000`2:M;@2000000L0Wj;F
0P0000050;3Hm@030000003oool0oooo0700oooo001U0?ooo`030000003Gkn<0enoS00H0enoS00<0
00000?ooo`3oool01P0000040>BINPH000002`3TVGX20040008000000P3TVGX00`000000/FYn0;5Z
OP050000000308Yd]0000000000000L0Wj;F0P0000050;3Hm@80000000<0fiN90000003oool0L03o
ool006D0oooo00<000000=O_h`3Gkn<01@3Gkn<01P000000oooo0?ooo`000000enoS000000L0i9Uj
1P00000;0>BINP03000000010000000000@0i9Uj2@00000809nReP030000002`f?D0/=Se00<0/=Se
0P0000030=^GR@030000003oool0oooo06l0oooo001T0?ooo`040000003Gkn<0enoS0=O_h`D00000
0P3oool5000000H0i9Uj100000000`3[bk@000000>BINP0:0>BINP8000001@3TVGX200000080`HfO
1P00000509nReP800000102`f?D2000000030=^GR@000000000000@00000L03oool006<0oooo1@00
00040>_;]0040000003oool0oooo000000<0jl^d00<000000>BINP3TVGX00`3TVGX500000080jl^d
1@0000050>BINP030000003TVGX0i9Uj00H0i9Uj00<000000<6=W`31SIl00P31SIl4000000@0Wj;F
00<000000;3Hm@2`f?D00`2`f?D4000000D0h/:h00<000000?ooo`3oool0KP3oool006<0oooo00<0
00000>_;]03[bk@01P3[bk@010000000oooo0?ooo`0000040>_;]14000002P3TVGX6000000040<6=
W`00000000000<VW]`@0000000<0Wj;F000000000000102`f?D2000000P0h/:h00<000000?ooo`3o
ool0K`3oool006<0oooo00<000000>_;]03[bk@0103[bk@@00000080i9Uj2@0000000`3TVGX00000
00000007000000@0kLfc1@0000000`39YkL0000000000004000000<0/=Se3@00001a0?ooo`00D@3o
ool6000000`0oooo00<000000>_;]03[bk@04`0000000`3TVGX000000000000:000000d0kLfc00<0
00000:bJa00000000P0000000`39YkL0000000000003000000030?ooo`000000000000T00000103A
h^@00`000000oooo0?ooo`1_0?ooo`00D03oool010000000dNCU0=7Ti@3Ai>D;000000@0oooo00<0
00000>_;]03[bk@0500000040>g=/`P000003@3]cK<00`000000[9[400000008000000X0oooo1P00
001b0?ooo`00D03oool00`000000dNCU0=7Ti@030=7Ti@030000003/VV/0k9Y[0080k9Y[7`000004
0>g=/`P000003@3]cK<00`000000[9[400000004000000030>WLa`000000oooo08<0oooo001?0?oo
o`P000002P3/VV/I000000@0kLfc2000000=0>g=/`D0000000@0c/??0000000000000000Q03oool0
04l0oooo00<000000>;3^03R`kP01@3R`kP:000000<0mMB/5P0000040>g=/`P000003@3]cK<01000
0000]KOJ0;FgfP2e]mX4000008D0oooo001>0?ooo`030000003R`kP0h/>h0080h/>h1@0000080?GD
[1X000000`3]cK<5000000d0kLfc1P0000000`2e]mX0000000000002000008H0oooo001>0?ooo`D0
0000103KUhP00`000000mMB/0?GD[0020?GD[0L00000103SVGh@000000H0kLfc00@000000>>IOP3S
VGh00000103]cK<:000000<0e_?S1`0000270?ooo`00C`3oool00`000000fiN80=^GR0040=^GR003
0000003ee:`0000000<0000000@0f?cK00000000000000000`3oool010000000hiUn0>>IOP3SVGh4
000000030>>IOP000000oooo0080oooo00D000000>>IOP3SVGh0hiUn000000080>g=/`030000003S
VGh0hiUn00D00000303Fln<5000000030?ooo`000000000000<0oooo1@00001o0?ooo`00C`3oool0
10000000fiN80=^GR03KUhP500000080f?cK0`0000060?ooo`030000003SVGh0hiUn00L0hiUn00@0
00000?ooo`3oool000000`3SVGh00`000000kLfc0>g=/`020>g=/`D0000000<0hiUn0000003Fln<0
403Fln<00`000000oooo0?ooo`030?ooo`D000000P31SIl20>BIN`030000003oool0oooo07d0oooo
001@0?ooo`<000000`2bA3L4000000T0oooo0P0000080>>IOP050000003oool0oooo0?ooo`000000
0P3SVGh5000000<0e_?S0`00000A0=Kch`030000003oool0oooo00D0oooo0P0000040<6=W`040000
003TVG/0i9Uk000007h0oooo001A0?ooo`030000002bA3L0/T@g00<000002P3oool4000000D0hiUn
1@0000020?ooo`<000001`3Fln<010000000/cPJ0;<h6P00000<0=Kch`D000001P3oool200000003
0:1o[`000000`HfO00<0`HfO00@000000>BIN`3TVG/00000OP3oool00580oooo0P00000;0?ooo`/0
00001@2c>1X200000003004000000000e_?S00L0e_?S00<000000;<h6P0000000`3Fln<;00000080
I2ih00<000000?ooo`3oool00`3oool2000000@0X7n_00<000000<6=W`31SIl00P31SIl010000000
i9Uk0>BIN`00001m0?ooo`00GP3oool7000000030?ooo`000000/cPJ00P0/cPJ0`0000070=Kch``0
00000P2OX]H2000000<0I2ih0P0000040?ooo`8000001@2POjl00`000000`HfO0<6=W`020<6=W`04
0000003TVG/0i9Uk000007d0oooo001L0?ooo`P000000`3oool2000000P0/cPJ00@000000=Kch`3F
ln<0e_?S2`00000609nReP8000000P2`f?D4000000@0oooo00@0000006IQ^01VHKP000001@2POjl0
0`000000`HfO0<6=W`020<6=W`040000003TVG/0i9Uk000007`0oooo001K0?ooo`L000001`3oool0
10000000/cPJ0;<h6P2c>1X=000000<0RWBd00<0000009nReP2OX]H01@2OX]H00`000000/=Se0;3H
m@020;3Hm@8000001P3oool010000000IV6h06IQ^00000050:1o[`0300000031SIl0`HfO0080`HfO
00@000000>BIN`3TVG/00000O03oool005T0oooo200000080?ooo`H000000P1P:WD2000000P0RWBd
0P00000609nReP8000000`2`f?D2000000P0oooo0P00000206IQ^0030000002POjl0X7n_00<0X7n_
00<000000<6=W`31SIl00P31SIl010000000i9Uk0>BIN`00001k0?ooo`00F03oool7000000P0oooo
0P0000030040008000000P1P:WD00`000000RWBd08Yd]00708Yd]0030000002OX]H0Wj;F00@0Wj;F
0P0000040;3Hm@8000002P3oool010000000IV6h06IQ^00000050:1o[`0300000031SIl0`HfO0080
`HfO00@000000>BIN`3TVG/00000N`3oool005H0oooo200000080?ooo`030000000100000@000080
0@0000<000000?ooo`0000000P00000808Yd]08000001P2OX]H00`000000/=Se0;3Hm@020;3Hm@80
0000303oool200000080IV6h00<000000:1o[`2POjl00P2POjl00`000000`HfO0<6=W`030<6=W`04
0000003TVG/0i9Uk000007X0oooo001E0?ooo`L00000203oool2000000<00@000P0000020?ooo`03
0000002:M;@0RWBd00L0RWBd00<0000009nReP2OX]H0102OX]H2000000<0/=Se0P00000?0?ooo`04
0000001VHKP0IV6h000000D0X7n_00<000000<6=W`31SIl00P31SIl010000000i9Uk0>BIN`00001j
0?ooo`00D`3oool8000000L0oooo0P000004004000030000003oool0oooo0080oooo00<0000008Yd
]02:M;@01@2:M;@2000000H0Wj;F00<000000;3Hm@2`f?D00P2`f?D00`000000oooo0?ooo`0?0?oo
o`8000000P1VHKP00`000000X7n_0:1o[`020:1o[`0300000031SIl0`HfO00<0`HfO00@000000>BI
N`3TVG/00000N@3oool00580oooo1`0000080?ooo`030000000100000@0000800@000P0000060?oo
o`030000002:M;@000000080RWBd0P00000609nReP8000000`2`f?D2000001<0oooo00@0000006IQ
^01VHKP000001@2POjl00`000000`HfO0<6=W`020<6=W`040000003TVG/0i9Uk000007T0oooo001@
0?ooo`P000001`3oool2000000@00@0000<000000?ooo`3oool01P3oool30000000308Yd]0000000
Wj;F00H0Wj;F00<000000;3Hm@2`f?D00P2`f?D00`000000oooo0?ooo`0C0?ooo`8000000P1VHKP0
0`000000X7n_0:1o[`020:1o[`0300000031SIl0`HfO00<0`HfO00@000000>BIN`3TVG/00000N03o
ool004l0oooo1`0000080?ooo`030000000100000@0000800@000P0000070?ooo`H000001P2OX]H2
000000<0/=Se0P00000F0?ooo`8000000P1VHKP00`000000X7n_0:1o[`030:1o[`0300000031SIl0
`HfO0080`HfO00@000000>BIN`3TVG/00000N03oool004d0oooo200000080?ooo`04000000010000
0@000040008000001`3oool8000000@0Wj;F0P0000030;3Hm@8000006@3oool200000080IV6h00<0
00000:1o[`2POjl00P2POjl00`000000`HfO0<6=W`030<6=W`040000003TVG/0i9Uk000007L0oooo
001;0?ooo`P000002P3oool0100000000@000040000000080?ooo`X000000P2OX]H00`000000/=Se
0;3Hm@020;3Hm@030000003oool0oooo01T0oooo0P00000206IQ^0030000002POjl0X7n_0080X7n_
00<000000<6=W`31SIl00`31SIl00`000000i9Uk0000000600000780oooo001:0?ooo`P000002P3o
ool0100000000@000000000000070?ooo`/0000000<0Wj;F0000000000000`2`f?D2000001d0oooo
0P00000206IQ^0030000002POjl0X7n_0080X7n_00<000000<6=W`31SIl00P31SIl2000000L0UPh0
0P00001`0?ooo`00B03oool8000000/0oooo00<000000040000000001`3oool:000000<0oooo0P00
00020;3Hm@8000007`3oool200000080IV6h00<000000:1o[`2POjl00P2POjl00`000000`HfO0<6=
W`030<6=W`<000001`2F3P03000006d0oooo00170?ooo`P00000303oool2000000T0oooo20000006
0?ooo`8000008P3oool01@000000IV6h06IQ^01VHKP0000000@0X7n_00<000000<6=W`31SIl00`31
SIl00`000000i9Uk00000002000000L0UPh00P00001[0?ooo`00A@3oool9000000`0oooo00<00000
0?ooo`3oool02@3oool6000002`0oooo0P00000206IQ^0030000002POjl0X7n_0080X7n_0P000003
0<6=W`D0000000<0oooo0000000000001`2F3P03000006P0oooo00140?ooo`P000006`3oool30000
02h0oooo0P00000306IQ^0030000002POjl0X7n_0080X7n_00L000000<6=W`00000000000:5o[`00
0000JF>h008000000`3oool2000000P0UPh00`00001U0?ooo`00@P3oool9000001`0oooo00<00000
0?ooo`3oool0;`3oool01@000000IV6h06IQ^01VHKP0000000<0X7n_0`0000030:5o[`8000001`3o
ool3000000P0UPh00P00001S0?ooo`00@@3oool800000500oooo0P00000306IQ^0050:1o[`000000
00000<2=X00000000P2QOjl2000000`0oooo0P00000809H>00<00000H03oool00400oooo2000001B
0?ooo`050000001VHKP0IV6h06IQ^00000001030SJ0200000100oooo0`00000809H>00800000GP3o
ool00400oooo1P00001B0?ooo`<0000000@0IV6h00000000000000000P30SJ03000001@0oooo0P00
000809H>00<00000F`3oool003l0oooo1P00001A0?ooo`8000000`3/f<000`000000hiUm00000003
000001T0oooo0`00000809H>00800000F@3oool003l0oooo1000001C0?ooo`030000003/f<00k=S0
0080k=S00`00000O0?ooo`800000202F3P03000005H0oooo000n0?ooo`@00000E03oool00`000000
oooo0>cH`0040>cH`0030000003oool0oooo01l0oooo0P00000909H>00800000E03oool003d0oooo
0`00001E0?ooo`030000003/f<00k=S000@0k=S000<0oooo0000003oool08P3oool3000000P0UPh0
0`00001A0?ooo`00?@3oool2000005H0oooo00<000000>cH`03/f<001@3/f<000`000000oooo0?oo
o`0T0?ooo`8000002@2F3P02000004l0oooo000l0?ooo`030000003oool0oooo05H0oooo00<00000
0>cH`03/f<00103/f<000`000000oooo0?ooo`0W0?ooo`<000002@2F3P02000004`0oooo002E0?oo
o`030000003/f<00k=S000@0k=S000<000000?ooo`3oool0:P3oool2000000T0UPh00`0000190?oo
o`00U@3oool00`000000k=S00>cH`0040>cH`0030000003oool0oooo02`0oooo0`00000909H>0080
0000A`3oool009@0oooo00<000000>cH`03/f<001@3/f<000`000000oooo0?ooo`0_0?ooo`800000
2P2F3P02000004@0oooo002D0?ooo`030000003/f<00k=S000@0k=S000<000000?ooo`3oool0<P3o
ool2000000/0UPh000<000000?ooo`3oool0@03oool009@0oooo00<000000>cH`03/f<00103/f<00
0`000000oooo0?ooo`0d0?ooo`<000002@2F3P0200000400oooo002D0?ooo`030000003/f<00k=S0
00@0k=S000<000000?ooo`3oool0=`3oool2000000<0UPh0100000120?ooo`00T`3oool00`000000
k=S00>cH`0050>cH`0030000003oool0oooo03T0oooo0`0000160?ooo`00T`3oool00`000000k=S0
0>cH`0040>cH`0030000003oool0oooo08<0oooo002C0?ooo`030000003/f<00k=S000@0k=S000<0
00000?ooo`3oool0P`3oool009<0oooo00<000000>cH`03/f<00103/f<000`000000oooo0?ooo`23
0?ooo`00TP3oool00`000000k=S00>cH`0050>cH`0030000003oool0oooo08<0oooo002B0?ooo`03
0000003/f<00k=S000@0k=S000<000000?ooo`3oool0Q03oool00980oooo00<000000>cH`03/f<00
103/f<000`000000oooo0?ooo`240?ooo`00TP3oool00`000000k=S00>cH`0040>cH`0030000003o
ool0oooo08@0oooo002A0?ooo`030000003/f<00k=S000D0k=S000<000000?ooo`3oool0Q03oool0
0940oooo00<000000>cH`03/f<00103/f<000`000000oooo0?ooo`250?ooo`00T@3oool00`000000
k=S00>cH`0040>cH`0030000003oool0oooo08D0oooo002A0?ooo`030000003/f<00k=S000@0k=S0
00<000000?ooo`3oool0Q@3oool00900oooo00<000000>cH`03/f<001@3/f<000`000000oooo0?oo
o`250?ooo`00T03oool00`000000k=S00>cH`0050>cH`0030000003oool0oooo08D0oooo002@0?oo
o`030000003/f<00k=S000@0k=S000<000000?ooo`3oool0QP3oool00900oooo00<000000>cH`03/
f<00103/f<000`000000oooo0?ooo`260?ooo`00S`3oool00`000000k=S00>cH`0050>cH`0030000
003oool0oooo08H0oooo002?0?ooo`030000003/f<00k=S000D0k=S000<000000?ooo`3oool0QP3o
ool008l0oooo00<000000>cH`03/f<00103/f<000`000000oooo0?ooo`270?ooo`00S`3oool00`00
0000k=S00>cH`0040>cH`0030000003oool0oooo08L0oooo002>0?ooo`030000003/f<00k=S000D0
k=S000<000000?ooo`3oool0Q`3oool008h0oooo00<000000>cH`03/f<001@3/f<000`000000oooo
0?ooo`270?ooo`00SP3oool00`000000k=S00>cH`0040>cH`0030000003oool0oooo08P0oooo002>
0?ooo`030000003/f<00k=S000@0k=S000<000000?ooo`3oool0R03oool008d0oooo00<000000>cH
`03/f<001@3/f<000`000000oooo0?ooo`280?ooo`00S@3oool00`000000k=S00>cH`0050>cH`003
0000003oool0oooo08P0oooo002=0?ooo`030000003/f<00k=S000@0k=S000<000000?ooo`3oool0
R@3oool008d0oooo00<000000>cH`03/f<00103/f<000`000000oooo0?ooo`290?ooo`00S03oool0
0`000000k=S00>cH`0050>cH`0030000003oool0oooo08T0oooo002<0?ooo`030000003/f<00k=S0
00D0k=S000<000000?ooo`3oool0R@3oool008`0oooo00<000000>cH`03/f<00103/f<000`000000
oooo0?ooo`2:0?ooo`00S03oool00`000000k=S00>cH`0040>cH`0030000003oool0oooo08X0oooo
002;0?ooo`030000003/f<00k=S000D0k=S000<000000?ooo`3oool0RP3oool008/0oooo00<00000
0>cH`03/f<001@3/f<000`000000oooo0?ooo`2:0?ooo`00R`3oool00`000000k=S00>cH`0040>cH
`0030000003oool0oooo08/0oooo002;0?ooo`030000003/f<00k=S000@0k=S000<000000?ooo`3o
ool0R`3oool008X0oooo00<000000>cH`03/f<001@3/f<000`000000oooo0?ooo`2;0?ooo`00RP3o
ool00`000000k=S00>cH`0050>cH`0030000003oool0oooo08/0oooo002:0?ooo`030000003/f<00
k=S000@0k=S000<000000?ooo`3oool0S03oool008X0oooo1`3/f<000`000000oooo0?ooo`2<0?oo
o`00R@3oool00`000000k=S00>cH`0030>cH`0<00000SP3oool008T0oooo00<000000>cH`0000000
0`00002A0?ooo`00R@3oool2000009D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51906 .54785 m .52126 .55757 L .51459 .55233 L closepath p .798 .525 0 r
F P
0 g
s
.51158 .54126 m .51906 .54785 L .51459 .55233 L closepath p .598 .064 0 r
F P
0 g
s
.52126 .55757 m .51735 .56673 L .51459 .55233 L closepath p .808 .877 .443 r
F P
0 g
s
.50168 .54033 m .51158 .54126 L .51459 .55233 L closepath p .295 0 0 r
F P
0 g
s
.51735 .56673 m .50881 .57181 L .51459 .55233 L closepath p .621 .958 .836 r
F P
0 g
s
.49313 .5454 m .50168 .54033 L .51459 .55233 L closepath p .024 0 0 r
F P
0 g
s
.50881 .57181 m .49891 .57089 L .51459 .55233 L closepath p .333 .758 .974 r
F P
0 g
s
.48921 .55456 m .49313 .5454 L .51459 .55233 L closepath p 0 0 .181 r
F P
0 g
s
.49891 .57089 m .49142 .5643 L .51459 .55233 L closepath p .073 .403 .857 r
F P
0 g
s
.49142 .5643 m .48921 .55456 L .51459 .55233 L closepath p 0 .026 .566 r
F P
0 g
s
.55658 .53393 m .63284 .51679 L .63112 .50253 L p .742 .716 .827 r
F P
0 g
s
.63284 .51679 m .55658 .53393 L .56043 .55091 L p .725 .586 .7 r
F P
0 g
s
.56043 .55091 m .63669 .53372 L .63284 .51679 L p .725 .586 .7 r
F P
0 g
s
.63669 .53372 m .56043 .55091 L .56465 .56435 L p .676 .428 .539 r
F P
0 g
s
.56465 .56435 m .64124 .54703 L .63669 .53372 L p .676 .428 .539 r
F P
0 g
s
.74527 .76393 m .57483 .65612 L .58003 .65657 L p 0 .28 .713 r
F P
0 g
s
.58003 .65657 m .7538 .7665 L .74527 .76393 L p 0 .28 .713 r
F P
0 g
s
.63112 .50253 m .55452 .5197 L .55658 .53393 L p .742 .716 .827 r
F P
0 g
s
.5212 .50443 m .50372 .42736 L .48718 .43138 L p .66 .545 .713 r
F P
0 g
s
.48718 .43138 m .50462 .50833 L .5212 .50443 L p .66 .545 .713 r
F P
0 g
s
.50462 .50833 m .48718 .43138 L .47142 .43446 L p .787 .624 .679 r
F P
0 g
s
.47142 .43446 m .4889 .51164 L .50462 .50833 L p .787 .624 .679 r
F P
0 g
s
.55452 .5197 m .63112 .50253 L .6322 .4963 L p .656 .895 .982 r
F P
0 g
s
.64124 .54703 m .56465 .56435 L .56767 .56917 L p .427 0 .047 r
F P
0 g
s
.56767 .56917 m .6448 .55171 L .64124 .54703 L p .427 0 .047 r
F P
0 g
s
.52423 .5319 m .52945 .54245 L .51326 .54618 L p .676 .633 .8 r
F P
0 g
s
.51326 .54618 m .51123 .53492 L .52423 .5319 L p .676 .633 .8 r
F P
0 g
s
.51604 .55843 m .51326 .54618 L .52945 .54245 L p .66 .545 .713 r
F P
0 g
s
.51123 .53492 m .51326 .54618 L .49796 .54953 L p .801 .716 .771 r
F P
0 g
s
.51326 .54618 m .51604 .55843 L .50074 .56181 L p .787 .624 .679 r
F P
0 g
s
.50074 .56181 m .49796 .54953 L .51326 .54618 L p .787 .624 .679 r
F P
0 g
s
.5587 .66986 m .54119 .59261 L .52456 .59636 L p .66 .545 .713 r
F P
0 g
s
.52456 .59636 m .54204 .67348 L .5587 .66986 L p .66 .545 .713 r
F P
0 g
s
.54204 .67348 m .52456 .59636 L .5089 .59995 L p .787 .624 .679 r
F P
0 g
s
.52945 .54245 m .53223 .55472 L .51604 .55843 L p .66 .545 .713 r
F P
0 g
s
.51902 .56932 m .51604 .55843 L .53223 .55472 L p .632 .445 .612 r
F P
0 g
s
.51604 .55843 m .51902 .56932 L .50674 .57206 L p .756 .518 .572 r
F P
0 g
s
.50674 .57206 m .50074 .56181 L .51604 .55843 L p .756 .518 .572 r
F P
0 g
s
.5089 .59995 m .52642 .6773 L .54204 .67348 L p .787 .624 .679 r
F P
0 g
s
.53249 .50141 m .51492 .4239 L .50372 .42736 L p .455 .409 .718 r
F P
0 g
s
.50372 .42736 m .5212 .50443 L .53249 .50141 L p .455 .409 .718 r
F P
0 g
s
.53309 .52966 m .54051 .53971 L .52945 .54245 L p .479 .533 .834 r
F P
0 g
s
.52945 .54245 m .52423 .5319 L .53309 .52966 L p .479 .533 .834 r
F P
0 g
s
.53223 .55472 m .52945 .54245 L .54051 .53971 L p .455 .409 .718 r
F P
0 g
s
.57022 .66777 m .55261 .59009 L .54119 .59261 L p .455 .409 .718 r
F P
0 g
s
.54119 .59261 m .5587 .66986 L .57022 .66777 L p .455 .409 .718 r
F P
0 g
s
.54051 .53971 m .54331 .55205 L .53223 .55472 L p .455 .409 .718 r
F P
0 g
s
.53204 .56635 m .53223 .55472 L .54331 .55205 L p .414 .269 .574 r
F P
0 g
s
.53223 .55472 m .53204 .56635 L .51902 .56932 L p .632 .445 .612 r
F P
0 g
s
.4889 .51164 m .47142 .43446 L .46233 .43546 L p .937 .707 .564 r
F P
0 g
s
.51757 .52513 m .52423 .5319 L .51123 .53492 L p .677 .743 .901 r
F P
0 g
s
.51123 .53492 m .51033 .52682 L .51757 .52513 L p .677 .743 .901 r
F P
0 g
s
.51033 .52682 m .51123 .53492 L .49893 .53758 L p .792 .824 .877 r
F P
0 g
s
.49796 .54953 m .49893 .53758 L .51123 .53492 L p .801 .716 .771 r
F P
0 g
s
.46233 .43546 m .47992 .51315 L .4889 .51164 L p .937 .707 .564 r
F P
0 g
s
.52164 .57674 m .51902 .56932 L .53204 .56635 L p .566 .278 .436 r
F P
0 g
s
.51902 .56932 m .52164 .57674 L .5148 .57827 L p .68 .338 .388 r
F P
0 g
s
.5148 .57827 m .50674 .57206 L .51902 .56932 L p .68 .338 .388 r
F P
0 g
s
.34711 .58102 m .45781 .55613 L .45532 .54194 L p .742 .716 .827 r
F P
0 g
s
.45781 .55613 m .34711 .58102 L .35098 .59815 L p .725 .586 .7 r
F P
0 g
s
.35098 .59815 m .46167 .57319 L .45781 .55613 L p .725 .586 .7 r
F P
0 g
s
.46167 .57319 m .35098 .59815 L .35429 .61192 L p .676 .428 .539 r
F P
0 g
s
.35429 .61192 m .46546 .58678 L .46167 .57319 L p .676 .428 .539 r
F P
0 g
s
.6322 .4963 m .55506 .51358 L .55452 .5197 L p .656 .895 .982 r
F P
0 g
s
.49893 .53758 m .49796 .54953 L .48926 .55124 L p .947 .844 .708 r
F P
0 g
s
.49796 .54953 m .50074 .56181 L .49206 .5636 L p .937 .707 .564 r
F P
0 g
s
.49206 .5636 m .48926 .55124 L .49796 .54953 L p .937 .707 .564 r
F P
0 g
s
.50074 .56181 m .50674 .57206 L .4998 .57355 L p .877 .53 .389 r
F P
0 g
s
.4998 .57355 m .49206 .5636 L .50074 .56181 L p .877 .53 .389 r
F P
0 g
s
.52642 .6773 m .5089 .59995 L .50005 .60203 L p .937 .707 .564 r
F P
0 g
s
.50005 .60203 m .51767 .67988 L .52642 .6773 L p .937 .707 .564 r
F P
0 g
s
.52248 .52387 m .53309 .52966 L .52423 .5319 L p .487 .675 .948 r
F P
0 g
s
.52423 .5319 m .51757 .52513 L .52248 .52387 L p .487 .675 .948 r
F P
0 g
s
.54331 .55205 m .54093 .56425 L .53204 .56635 L p .414 .269 .574 r
F P
0 g
s
.52889 .57509 m .53204 .56635 L .54093 .56425 L p .331 .051 .329 r
F P
0 g
s
.53204 .56635 m .52889 .57509 L .52164 .57674 L p .566 .278 .436 r
F P
0 g
s
.39854 .85048 m .50978 .67274 L .50593 .67197 L p 0 0 0 r
F P
0 g
s
.50593 .67197 m .39685 .84622 L .39854 .85048 L p 0 0 0 r
F P
0 g
s
.49893 .53758 m .50348 .52829 L .51033 .52682 L p .792 .824 .877 r
F P
0 g
s
.50348 .52829 m .49893 .53758 L .49195 .53889 L p .884 .959 .844 r
F P
0 g
s
.48926 .55124 m .49195 .53889 L .49893 .53758 L p .947 .844 .708 r
F P
0 g
s
.50674 .57206 m .5148 .57827 L .51097 .57911 L p .716 .239 .114 r
F P
0 g
s
.51097 .57911 m .4998 .57355 L .50674 .57206 L p .716 .239 .114 r
F P
0 g
s
.53417 .50041 m .51645 .42231 L .51492 .4239 L p 0 0 .384 r
F P
0 g
s
.51492 .4239 m .53249 .50141 L .53417 .50041 L p 0 0 .384 r
F P
0 g
s
.51033 .52682 m .50348 .52829 L p .51934 .5242 L .218 .739 .749 r
F P
0 g
s
.51757 .52513 m .51033 .52682 L p .51934 .5242 L .218 .739 .749 r
F P
0 g
s
.55506 .51358 m .6322 .4963 L .63572 .50064 L p .403 0 .008 r
F P
0 g
s
.52164 .57674 m .52889 .57509 L p .52388 .57613 L .165 .698 .699 r
F P
0 g
s
.5148 .57827 m .52164 .57674 L p .52388 .57613 L .165 .698 .699 r
F P
0 g
s
.02 w
.5523 .54341 m
.6385 .524 L
s
.5 Mabswid
.34413 .56686 m .45532 .54194 L .45515 .53595 L p .656 .895 .982 r
F P
0 g
s
.45532 .54194 m .34413 .56686 L .34711 .58102 L p .742 .716 .827 r
F P
0 g
s
.6448 .55171 m .56767 .56917 L .56831 .56335 L p .644 .9 .984 r
F P
0 g
s
.56831 .56335 m .64599 .54579 L .6448 .55171 L p .644 .9 .984 r
F P
0 g
s
.5344 .52905 m .5422 .53902 L .54051 .53971 L p 0 .088 .638 r
F P
0 g
s
.54051 .53971 m .53309 .52966 L .5344 .52905 L p 0 .088 .638 r
F P
0 g
s
.54331 .55205 m .54051 .53971 L .5422 .53902 L p 0 0 .384 r
F P
0 g
s
.52248 .52387 m .51757 .52513 L p .51934 .5242 L .218 .739 .749 r
F P
0 g
s
.46546 .58678 m .35429 .61192 L .3558 .61713 L p .427 0 .047 r
F P
0 g
s
.3558 .61713 m .46778 .59178 L .46546 .58678 L p .427 0 .047 r
F P
0 g
s
.5422 .53902 m .54502 .55144 L .54331 .55205 L p 0 0 .384 r
F P
0 g
s
.02 w
.54364 .54536 m
.5523 .54341 L
s
.5 Mabswid
.54093 .56425 m .54331 .55205 L .54502 .55144 L p 0 0 .067 r
F P
0 g
s
.57218 .66803 m .55443 .58976 L .55261 .59009 L p 0 0 .384 r
F P
0 g
s
.55261 .59009 m .57022 .66777 L .57218 .66803 L p 0 0 .384 r
F P
0 g
s
.54093 .56425 m .53383 .57394 L .52889 .57509 L p .331 .051 .329 r
F P
0 g
s
.52889 .57509 m .53383 .57394 L p .52388 .57613 L .165 .698 .699 r
F P
0 g
s
.50348 .52829 m .49962 .52899 L p .51934 .5242 L .218 .739 .749 r
F P
0 g
s
.49195 .53889 m .49962 .52899 L .50348 .52829 L p .884 .959 .844 r
F P
0 g
s
.52317 .52351 m .5344 .52905 L .53309 .52966 L p 0 .398 .798 r
F P
0 g
s
.53309 .52966 m .52248 .52387 L .52317 .52351 L p 0 .398 .798 r
F P
0 g
s
.51097 .57911 m .5148 .57827 L p .52388 .57613 L .165 .698 .699 r
F P
0 g
s
.54502 .55144 m .54229 .56385 L .54093 .56425 L p 0 0 .067 r
F P
0 g
s
.53383 .57394 m .54093 .56425 L .54229 .56385 L p 0 0 0 r
F P
0 g
s
.47992 .51315 m .46233 .43546 L .46347 .43396 L p 0 0 .339 r
F P
0 g
s
.46347 .43396 m .4812 .51223 L .47992 .51315 L p 0 0 .339 r
F P
0 g
s
.49195 .53889 m .48926 .55124 L .49057 .55063 L p 0 0 .014 r
F P
0 g
s
.02 w
.46597 .56284 m
.48848 .55777 L
s
.5 Mabswid
.48926 .55124 m .49206 .5636 L .49339 .56308 L p 0 0 .339 r
F P
0 g
s
.49339 .56308 m .49057 .55063 L .48926 .55124 L p 0 0 .339 r
F P
0 g
s
.02 w
.48848 .55777 m
.49132 .55714 L
s
.5 Mabswid
.49206 .5636 m .4998 .57355 L .50092 .57319 L p 0 .047 .599 r
F P
0 g
s
.50092 .57319 m .49339 .56308 L .49206 .5636 L p 0 .047 .599 r
F P
0 g
s
.51767 .67988 m .50005 .60203 L .50148 .60179 L p 0 0 .339 r
F P
0 g
s
.51934 .5242 m .52317 .52351 L .52248 .52387 L p .218 .739 .749 r
F P
0 g
s
.49962 .52899 m .49195 .53889 L .49302 .53833 L p 0 0 0 r
F P
0 g
s
.49057 .55063 m .49302 .53833 L .49195 .53889 L p 0 0 .014 r
F P
0 g
s
.02 w
.49201 .55698 m
.54276 .54556 L
s
.5 Mabswid
.63572 .50064 m .55803 .51805 L .55506 .51358 L p .403 0 .008 r
F P
0 g
s
.4998 .57355 m .51097 .57911 L .51163 .57894 L p 0 .36 .757 r
F P
0 g
s
.51163 .57894 m .50092 .57319 L .4998 .57355 L p 0 .36 .757 r
F P
0 g
s
.54229 .56385 m .53456 .57375 L .53383 .57394 L p 0 0 0 r
F P
0 g
s
.53383 .57394 m .53456 .57375 L p .52388 .57613 L .165 .698 .699 r
F P
0 g
s
.50148 .60179 m .51924 .68024 L .51767 .67988 L p 0 0 .339 r
F P
0 g
s
.49962 .52899 m .50024 .52865 L p .51934 .5242 L .218 .739 .749 r
F P
0 g
s
.49302 .53833 m .50024 .52865 L .49962 .52899 L p 0 0 0 r
F P
0 g
s
.01 w
.47924 .38443 m
.51134 .52606 L
s
.52494 .58607 m
.54233 .66282 L
s
.5 Mabswid
.51163 .57894 m .51097 .57911 L p .52388 .57613 L .165 .698 .699 r
F P
0 g
s
.01 w
.51138 .52625 m
.52274 .57639 L
s
.52275 .57644 m
.52494 .58607 L
s
.5 Mabswid
.45515 .53595 m .34315 .56103 L .34413 .56686 L p .656 .895 .982 r
F P
0 g
s
.5344 .52905 m .52317 .52351 L .51934 .5242 L p .706 .216 .078 r
F P
0 g
s
.53456 .57375 m .53076 .57458 L .52388 .57613 L p .165 .698 .699 r
F P
0 g
s
.53547 .5653 m .53076 .57458 L .53456 .57375 L p .883 .968 .841 r
F P
0 g
s
.53456 .57375 m .54229 .56385 L .53547 .5653 L p .883 .968 .841 r
F P
0 g
s
.52538 .50186 m .50755 .42324 L .51645 .42231 L p .943 .709 .556 r
F P
0 g
s
.51645 .42231 m .53417 .50041 L .52538 .50186 L p .943 .709 .556 r
F P
0 g
s
.50024 .52865 m .50513 .52738 L p .51934 .5242 L .218 .739 .749 r
F P
0 g
s
.50024 .52865 m .49302 .53833 L .50185 .53609 L p .31 .025 .307 r
F P
0 g
s
.50185 .53609 m .50513 .52738 L .50024 .52865 L p .31 .025 .307 r
F P
0 g
s
.51934 .5242 m .52754 .53032 L .5344 .52905 L p .706 .216 .078 r
F P
0 g
s
.5422 .53902 m .5344 .52905 L .52754 .53032 L p .879 .525 .372 r
F P
0 g
s
.55803 .51805 m .63572 .50064 L .64036 .51406 L p .674 .423 .533 r
F P
0 g
s
.34315 .56103 m .45515 .53595 L .4574 .54061 L p .403 0 .008 r
F P
0 g
s
.53652 .55318 m .53547 .5653 L .54229 .56385 L p .953 .851 .704 r
F P
0 g
s
.54229 .56385 m .54502 .55144 L .53652 .55318 L p .953 .851 .704 r
F P
0 g
s
.52388 .57613 m .51655 .5778 L .51163 .57894 L p .165 .698 .699 r
F P
0 g
s
.50092 .57319 m .51163 .57894 L .51655 .5778 L p .473 .675 .953 r
F P
0 g
s
.64599 .54579 m .56831 .56335 L .56627 .54898 L p .743 .72 .83 r
F P
0 g
s
.56627 .54898 m .6443 .53138 L .64599 .54579 L p .743 .72 .83 r
F P
0 g
s
.46778 .59178 m .3558 .61713 L .3549 .61161 L p .644 .9 .984 r
F P
0 g
s
.3549 .61161 m .46769 .58611 L .46778 .59178 L p .644 .9 .984 r
F P
0 g
s
.52754 .53032 m .53368 .54068 L .5422 .53902 L p .879 .525 .372 r
F P
0 g
s
.54502 .55144 m .5422 .53902 L .53368 .54068 L p .943 .709 .556 r
F P
0 g
s
.53368 .54068 m .53652 .55318 L .54502 .55144 L p .943 .709 .556 r
F P
0 g
s
.56364 .67059 m .54577 .5918 L .55443 .58976 L p .943 .709 .556 r
F P
0 g
s
.55443 .58976 m .57218 .66803 L .56364 .67059 L p .943 .709 .556 r
F P
0 g
s
.49302 .53833 m .49057 .55063 L .50158 .54789 L p .403 .257 .567 r
F P
0 g
s
.50158 .54789 m .50185 .53609 L .49302 .53833 L p .403 .257 .567 r
F P
0 g
s
.50513 .52738 m .51244 .52568 L .51934 .5242 L p .218 .739 .749 r
F P
0 g
s
.52754 .53032 m .51934 .5242 L .51244 .52568 L p .677 .328 .375 r
F P
0 g
s
.49339 .56308 m .50092 .57319 L .50978 .5711 L p .47 .53 .837 r
F P
0 g
s
.51655 .5778 m .50978 .5711 L .50092 .57319 L p .473 .675 .953 r
F P
0 g
s
.4812 .51223 m .46347 .43396 L .47461 .43048 L p .445 .403 .717 r
F P
0 g
s
.52302 .56808 m .52388 .57613 L .53076 .57458 L p .793 .831 .881 r
F P
0 g
s
.53076 .57458 m .53547 .5653 L .52302 .56808 L p .793 .831 .881 r
F P
0 g
s
.50513 .52738 m .50185 .53609 L .51507 .53302 L p .56 .266 .425 r
F P
0 g
s
.51507 .53302 m .51244 .52568 L .50513 .52738 L p .56 .266 .425 r
F P
0 g
s
.47461 .43048 m .49244 .50921 L .4812 .51223 L p .445 .403 .717 r
F P
0 g
s
.49057 .55063 m .49339 .56308 L .50442 .56042 L p .445 .403 .717 r
F P
0 g
s
.50442 .56042 m .50158 .54789 L .49057 .55063 L p .445 .403 .717 r
F P
0 g
s
.50978 .5711 m .51655 .5778 L .52388 .57613 L p .674 .747 .906 r
F P
0 g
s
.50978 .5711 m .50442 .56042 L .49339 .56308 L p .47 .53 .837 r
F P
0 g
s
.51244 .52568 m .51507 .53302 L .52754 .53032 L p .677 .328 .375 r
F P
0 g
s
.51924 .68024 m .50148 .60179 L .51284 .59928 L p .445 .403 .717 r
F P
0 g
s
.64036 .51406 m .56233 .53159 L .55803 .51805 L p .674 .423 .533 r
F P
0 g
s
.52388 .57613 m .52302 .56808 L .50978 .5711 L p .674 .747 .906 r
F P
0 g
s
.51284 .59928 m .53071 .67818 L .51924 .68024 L p .445 .403 .717 r
F P
0 g
s
.56233 .53159 m .64036 .51406 L .6443 .53138 L p .725 .586 .699 r
F P
0 g
s
.6443 .53138 m .56627 .54898 L .56233 .53159 L p .725 .586 .699 r
F P
0 g
s
.4574 .54061 m .34459 .56589 L .34315 .56103 L p .403 0 .008 r
F P
0 g
s
.02 w
.29309 .60176 m
.46597 .56284 L
s
.5 Mabswid
.53368 .54068 m .52754 .53032 L .51507 .53302 L p .757 .516 .568 r
F P
0 g
s
.52096 .55662 m .52302 .56808 L .53547 .5653 L p .803 .719 .772 r
F P
0 g
s
.53547 .5653 m .53652 .55318 L .52096 .55662 L p .803 .719 .772 r
F P
0 g
s
.50185 .53609 m .50158 .54789 L .51812 .54408 L p .63 .441 .609 r
F P
0 g
s
.51812 .54408 m .51507 .53302 L .50185 .53609 L p .63 .441 .609 r
F P
0 g
s
.50442 .56042 m .50978 .5711 L .52302 .56808 L p .675 .634 .802 r
F P
0 g
s
.50938 .50523 m .49151 .42637 L .50755 .42324 L p .789 .625 .678 r
F P
0 g
s
.50755 .42324 m .52538 .50186 L .50938 .50523 L p .789 .625 .678 r
F P
0 g
s
.51507 .53302 m .51812 .54408 L .53368 .54068 L p .757 .516 .568 r
F P
0 g
s
.53652 .55318 m .53368 .54068 L .51812 .54408 L p .789 .625 .678 r
F P
0 g
s
.51812 .54408 m .52096 .55662 L .53652 .55318 L p .789 .625 .678 r
F P
0 g
s
.34459 .56589 m .4574 .54061 L .46125 .55431 L p .674 .423 .533 r
F P
0 g
s
.54774 .67448 m .52983 .59545 L .54577 .5918 L p .789 .625 .678 r
F P
0 g
s
.54577 .5918 m .56364 .67059 L .54774 .67448 L p .789 .625 .678 r
F P
0 g
s
.46769 .58611 m .3549 .61161 L .35189 .59732 L p .743 .72 .83 r
F P
0 g
s
.35189 .59732 m .4652 .57177 L .46769 .58611 L p .743 .72 .83 r
F P
0 g
s
.52302 .56808 m .52096 .55662 L .50442 .56042 L p .675 .634 .802 r
F P
0 g
s
.49244 .50921 m .47461 .43048 L .49151 .42637 L p .659 .544 .713 r
F P
0 g
s
.50158 .54789 m .50442 .56042 L .52096 .55662 L p .659 .544 .713 r
F P
0 g
s
.52096 .55662 m .51812 .54408 L .50158 .54789 L p .659 .544 .713 r
F P
0 g
s
.03 w
.51954 .55035 m
.52155 .54954 L
s
.5 Mabswid
.49151 .42637 m .50938 .50523 L .49244 .50921 L p .659 .544 .713 r
F P
0 g
s
.53071 .67818 m .51284 .59928 L .52983 .59545 L p .659 .544 .713 r
F P
0 g
s
.52983 .59545 m .54774 .67448 L .53071 .67818 L p .659 .544 .713 r
F P
0 g
s
.34794 .57978 m .46125 .55431 L .4652 .57177 L p .725 .586 .699 r
F P
0 g
s
.46125 .55431 m .34794 .57978 L .34459 .56589 L p .674 .423 .533 r
F P
0 g
s
.4652 .57177 m .35189 .59732 L .34794 .57978 L p .725 .586 .699 r
F P
0 g
s
.56879 .52349 m .55721 .52844 L .5628 .55311 L p 0 0 .393 r
F P
0 g
s
.55721 .52844 m .56879 .52349 L .54895 .50598 L p 0 .239 .733 r
F P
0 g
s
.54895 .50598 m .53826 .51173 L .55721 .52844 L p 0 .239 .733 r
F P
0 g
s
.57465 .54932 m .5628 .55311 L .55291 .57633 L p 0 0 0 r
F P
0 g
s
.5628 .55311 m .57465 .54932 L .56879 .52349 L p 0 0 .393 r
F P
0 g
s
.53826 .51173 m .54895 .50598 L .52266 .50346 L p .077 .627 .83 r
F P
0 g
s
.52266 .50346 m .51315 .50932 L .53826 .51173 L p .077 .627 .83 r
F P
0 g
s
.5643 .57364 m .55291 .57633 L .53127 .58926 L p 0 0 0 r
F P
0 g
s
.55291 .57633 m .5643 .57364 L .57465 .54932 L p 0 0 0 r
F P
0 g
s
.51315 .50932 m .52266 .50346 L .49995 .51693 L p .365 .795 .612 r
F P
0 g
s
.49995 .51693 m .49146 .52219 L .51315 .50932 L p .365 .795 .612 r
F P
0 g
s
.53127 .58926 m .54164 .58718 L .5643 .57364 L p 0 0 0 r
F P
0 g
s
.54164 .58718 m .53127 .58926 L .50612 .58693 L p 0 .573 .765 r
F P
0 g
s
.49146 .52219 m .49995 .51693 L .48952 .54128 L p 0 0 0 r
F P
0 g
s
.48952 .54128 m .48149 .54545 L .49146 .52219 L p 0 0 0 r
F P
0 g
s
.50612 .58693 m .51531 .58473 L .54164 .58718 L p 0 .573 .765 r
F P
0 g
s
.51531 .58473 m .50612 .58693 L .4871 .57019 L p 0 .183 .678 r
F P
0 g
s
.48149 .54545 m .48952 .54128 L .49539 .5672 L p 0 0 .329 r
F P
0 g
s
.49539 .5672 m .4871 .57019 L .48149 .54545 L p 0 0 .329 r
F P
0 g
s
.4871 .57019 m .49539 .5672 L .51531 .58473 L p 0 .183 .678 r
F P
0 g
s
.57966 .54639 m .72554 .51349 L .71433 .49474 L p .559 .179 .277 r
F P
0 g
s
.71433 .49474 m .57071 .527 L .57966 .54639 L p .559 .179 .277 r
F P
0 g
s
.33253 .60212 m .48141 .56854 L .47401 .54872 L p .559 .179 .277 r
F P
0 g
s
.47401 .54872 m .32748 .58163 L .33253 .60212 L p .559 .179 .277 r
F P
0 g
s
.59003 .5441 m .80746 .49506 L .79299 .4737 L p .55 .162 .258 r
F P
0 g
s
.79299 .4737 m .57945 .52164 L .59003 .5441 L p .55 .162 .258 r
F P
0 g
s
.57642 .52022 m .57082 .52262 L .57673 .54865 L p 0 0 .393 r
F P
0 g
s
.57082 .52262 m .57642 .52022 L .55599 .50219 L p 0 .239 .733 r
F P
0 g
s
.55599 .50219 m .55083 .50496 L .57082 .52262 L p 0 .239 .733 r
F P
0 g
s
.58246 .54682 m .57673 .54865 L .5663 .57316 L p 0 0 0 r
F P
0 g
s
.57673 .54865 m .58246 .54682 L .57642 .52022 L p 0 0 .393 r
F P
0 g
s
.55083 .50496 m .55599 .50219 L .52893 .49959 L p .077 .627 .83 r
F P
0 g
s
.52893 .49959 m .52434 .50242 L .55083 .50496 L p .077 .627 .83 r
F P
0 g
s
.5718 .57186 m .5663 .57316 L .54347 .58681 L p 0 0 0 r
F P
0 g
s
.5663 .57316 m .5718 .57186 L .58246 .54682 L p 0 0 0 r
F P
0 g
s
.52434 .50242 m .52893 .49959 L .50555 .51346 L p .365 .795 .612 r
F P
0 g
s
.50555 .51346 m .50145 .516 L .52434 .50242 L p .365 .795 .612 r
F P
0 g
s
.54347 .58681 m .54848 .5858 L .5718 .57186 L p 0 0 0 r
F P
0 g
s
.54848 .5858 m .54347 .58681 L .51693 .58435 L p 0 .573 .765 r
F P
0 g
s
.50145 .516 m .50555 .51346 L .49481 .53853 L p 0 0 0 r
F P
0 g
s
.49481 .53853 m .49093 .54055 L .50145 .516 L p 0 0 0 r
F P
0 g
s
.51693 .58435 m .52137 .58328 L .54848 .5858 L p 0 .573 .765 r
F P
0 g
s
.52137 .58328 m .51693 .58435 L .49685 .56667 L p 0 .183 .678 r
F P
0 g
s
.49093 .54055 m .49481 .53853 L .50085 .56522 L p 0 0 .329 r
F P
0 g
s
.50085 .56522 m .49685 .56667 L .49093 .54055 L p 0 0 .329 r
F P
0 g
s
.49685 .56667 m .50085 .56522 L .52137 .58328 L p 0 .183 .678 r
F P
0 g
s
.26884 .61653 m .49211 .56618 L .48331 .54322 L p .55 .162 .258 r
F P
0 g
s
.48331 .54322 m .26416 .59242 L .26884 .61653 L p .55 .162 .258 r
F P
0 g
s
.56022 .5188 m .54792 .51763 L .53932 .54244 L closepath p .308 .749 .965 r
F P
0 g
s
.56951 .527 m .56022 .5188 L .53932 .54244 L closepath p .043 .389 .849 r
F P
0 g
s
.57226 .5391 m .56951 .527 L .53932 .54244 L closepath p 0 .002 .551 r
F P
0 g
s
.56741 .55049 m .57226 .5391 L .53932 .54244 L closepath p 0 0 .153 r
F P
0 g
s
.55681 .55681 m .56741 .55049 L .53932 .54244 L closepath p 0 0 0 r
F P
0 g
s
.5445 .55565 m .55681 .55681 L .53932 .54244 L closepath p .264 0 0 r
F P
0 g
s
.53519 .54745 m .5445 .55565 L .53932 .54244 L closepath p .566 .034 0 r
F P
0 g
s
.53245 .53533 m .53519 .54745 L .53932 .54244 L closepath p .766 .498 0 r
F P
0 g
s
.03 w
.52155 .54954 m
.5345 .54437 L
s
.5 Mabswid
.53731 .52394 m .53245 .53533 L .53932 .54244 L closepath p .781 .857 .411 r
F P
0 g
s
.54792 .51763 m .53731 .52394 L .53932 .54244 L closepath p .597 .948 .816 r
F P
0 g
s
.03 w
.53932 .54244 m
.54566 .5399 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00R@3oool00`000000oooo0?oo
o`2D0?ooo`00R03oool3000009D0oooo00290?ooo`800000U@3oool008T0oooo0P00002E0?ooo`00
R@3oool2000009D0oooo00290?ooo`800000U@3oool008X0oooo0P00002D0?ooo`00RP3oool20000
09@0oooo002:0?ooo`800000U03oool008X0oooo0P00002D0?ooo`00RP3oool3000009<0oooo002;
0?ooo`800000T`3oool008/0oooo0P0000020?ooo`H00000R`3oool008/0oooo100000020<VO[@04
0000003a]Hh0lKF>000008/0oooo00270?ooo`@000000P2XRkH01@000000bIn]0<VO[@39Wjd00000
0080lKF>00<000000?ooo`3oool0R@3oool008@0oooo0`0000000`1aIkL000000:R;]P030:R;]P03
00000039Wjd0bIn]0080bIn]00@000000?6eSP3a]Hh00000RP3oool008@0oooo0P000002075W]`03
0000002XRkH0Z8^f00<0Z8^f00D000000<VO[@39Wjd0bIn]000000020?6eSP030000003oool0oooo
08P0oooo00240?ooo`8000000`1aIkL00`000000Z8^f0:R;]P020:R;]P0500000039Wjd0bIn]0<VO
[@0000000P3a]Hh00`000000oooo0?ooo`280?ooo`00Q@3oool200000080LFNg00<000000:R;]P2X
RkH00P2XRkH01@000000bIn]0<VO[@39Wjd000000080lKF>00<000000?ooo`3oool0R03oool008D0
oooo0P000002075W]`030000002XRkH0Z8^f0080Z8^f00<000000<VO[@39Wjd00P39Wjd010000000
lKF>0?6eSP0000290?ooo`00Q@3oool200000080LFNg00<000000:R;]P2XRkH00`2XRkH01@000000
bIn]0<VO[@39Wjd000000080lKF>00<000000?ooo`3oool0Q`3oool008D0oooo0P000003075W]`03
0000002XRkH0Z8^f0080Z8^f00D000000<VO[@39Wjd0bIn]000000020?6eSP030000003oool0oooo
08L0oooo00260?ooo`8000000P1aIkL00`000000Z8^f0:R;]P020:R;]P0500000039Wjd0bIn]0<VO
[@0000000P3a]Hh00`000000oooo0?ooo`270?ooo`00QP3oool200000080LFNg00<000000:R;]P2X
RkH00P2XRkH01@000000bIn]0<VO[@39Wjd000000080lKF>00<000000?ooo`3oool0Q`3oool008H0
oooo0P000002075W]`030000002XRkH0Z8^f0080Z8^f00<000000<VO[@39Wjd00P39Wjd010000000
lKF>0?6eSP0000280?ooo`00QP3oool200000080LFNg00<000000:R;]P2XRkH00`2XRkH01@000000
bIn]0<VO[@39Wjd000000080lKF>00<000000?ooo`3oool0QP3oool008H0oooo0P000003075W]`03
0000002XRkH0Z8^f0080Z8^f00D000000<VO[@39Wjd0bIn]000000020?6eSP030000003oool0oooo
04L0oooo0`00000l0?ooo`00Q`3oool200000080LFNg00<000000:R;]P2XRkH00P2XRkH01@000000
bIn]0<VO[@39Wjd000000080lKF>00<000000?ooo`3oool0@`3oool4000000<0S2U200<000000?oo
o`3oool0>@3oool008L0oooo0P000002075W]`030000002XRkH0Z8^f0080Z8^f00D000000<VO[@39
Wjd0bIn]000000030?6eSP030000003oool0oooo03h0oooo1000000708`Y@P030000003oool0oooo
03T0oooo00270?ooo`8000000P1aIkL00`000000Z8^f0:R;]P020:R;]P0300000039Wjd0bIn]0080
bIn]00@000000?6eSP3a]Hh00000>`3oool5000000`0S2U200<000000?ooo`3oool0>03oool008L0
oooo0P000002075W]`030000002XRkH0Z8^f00<0Z8^f00D000000<VO[@39Wjd0bIn]000000020?6e
SP030000003oool0oooo03D0oooo1000000A08`Y@P030000003oool0oooo03P0oooo00270?ooo`80
00000`1aIkL00`000000Z8^f0:R;]P020:R;]P0500000039Wjd0bIn]0<VO[@0000000P3a]Hh00`00
0000oooo0?ooo`0a0?ooo`@000005P2<:D800`000000oooo0?ooo`0g0?ooo`00R03oool01@0005H0
0000075W]`1aIkL0000000@0Z8^f00D000000<VO[@39Wjd0bIn]000000030?6eSP030000003oool0
oooo02/0oooo1@00000J08`Y@P030000003oool0oooo03L0oooo00280?ooo`8000000P1aIkL00`00
0000Z8^f0:R;]P020:R;]P0300000039Wjd0bIn]0080bIn]00@000000?6eSP3a]Hh000006@3oool3
000000d0oooo1000000N08`Y@P<00000>03oool008P0oooo0P000002075W]`030000002XRkH0Z8^f
00<0Z8^f00@000000<VO[@39Wjd0bIn]1@00000D0?ooo`@0000000@0I`0200000000000000001`3o
ool5000001h0S2U21000000k0?ooo`00R03oool2000000<0LFNg1@2XRkH00`000000bIn]0000000;
000000X0oooo1@0000000`1W008000000000000200000080[6b800@000000?ooo`3oool0oooo1000
000N08`Y@PD00000?`3oool008T0oooo00@0001F075W]`1aIkL0LFNg0`2XRkH6000000@04j3D1000
00000`3oool00000000000050?ooo`@0000000<0I`020000000000000`0000060:a/R0@000007P2<
:D84000004@0oooo00290?ooo`030000EP1aIkL0LFNg00@0000000<0oooo0000000000002@000002
000m^`030000003oool0000000@000000P1W0084000000H0[6b81@00000N08`Y@P@00000B03oool0
08T0oooo0`0000040?ooo`<00000203oool01000000003fk000m^`00?K/200000003000m^`000000
000000<000001P2/K8P4000001h0S2U21@00001<0?ooo`00SP3oool5000000T0oooo1P000002000m
^`030000002/K8P0[6b80080[6b81000000N08`Y@P@00000D@3oool008d0oooo1P0000080?ooo`<0
000000<0C[og0000000;HmT00P0000000`00?K/0000000000003000001d0S2U21@00001E0?ooo`00
S@3oool;00000080oooo00<0000009Sbd00000000P00000300]Sf@80000000<0001T000000000000
6`2<:D84000005X0oooo002<0?ooo`H0000000H0SdA/0000002]Del0[E=O0000002d=a<7000000<0
2f?I0P0000020000I08000005@2<:D85000005h0oooo002<0?ooo`D0000000<0SdA/000000000000
3P000000100008d000000000000006@200000140S2U21000001S0?ooo`00P03oool3000000P0oooo
1`0000000`2QL9/000000<64T@0;000000@0002=00D000000000I0000000Sbe60000000<08`Y@P@0
0000I`3oool007`0oooo1000000206L00P030000003oool0oooo00H0oooo100000000`1W@I400000
0000000C000000040000I0000000Sbe6000000L0S2U21@0000030;jhe0030000003oool0oooo06D0
oooo001h0?ooo`@000001@1W0083000000@0oooo1@0000000`0005@0000006M1T@0A00000080000W
0P0000020000I0030000002?;DH000000080S2U2100000090;jhe0030000003oool0oooo06@0oooo
001d0?ooo`@00000101W008500000080[6b81@00000208`Y@P040000000005@000000000E0800000
00<0XG2K0000000000003P00000200009`80000000<0001T0000000000001000000=0;jhe0030000
003oool0oooo06@0oooo001`0?ooo`@00000101W0084000000@0[6b81000000708`Y@P0300000000
05@0000001X000002`2n^=@400000080Y>Kk00<000000?ooo`3oool0I03oool006`0oooo10000003
06L00PD00000102/K8P4000000/0S2U200<000000000E00000000P0000000`2XRkH000000000000D
000000L0_[SD1@0000060:CVn`030000003oool0oooo06@0oooo001X0?ooo`@000000P1W00850000
00D0[6b81000000@08`Y@P80000000<0001D0000000000003`0000000`3oool00000000000040000
00<0_[SD100000050:CVn`@00000J@3oool006@0oooo1000000206L00P@000001@2/K8P5000001@0
S2U20P0000000`0005@0000000000009000000030??I]0000000oooo00<0oooo2P0000040:CVn`D0
0000K@3oool00680oooo00<0000006L00P1W00801@0000050:a/R0@000006P2<:D830000000307R7
eP000000000000T00000103oool6000000<0Y>Kk1@00001b0?ooo`00HP3oool00`000000[6b80:a/
R0060:a/R0@00000702<:D850000000307R7eP000000[:;=00<0[:;=00<000000<fha@0000000P00
00040?ooo`X00000M`3oool00680oooo00<000000:a/R02/K8P00P2/K8P4000001`0S2U21P000002
000^[@T0000000<0bmCQ000000000000103oool6000007/0oooo001R0?ooo`D000006`2<:D860000
00@0oooo00@00000000^[@00;Zd002j]0P000000101i[?<000000:boi`2/_nL4000000@0oooo1`00
001k0?ooo`00GP3oool5000001X0S2U21P0000020;jhe0030000003oool0oooo00D0oooo00@00000
000^[@00;Zd002j]1`0000060?ooo`H00000O03oool005X0oooo1000000K08`Y@PH000001P2n^=@0
0`000000oooo0?ooo`060?ooo`8000000P00;Zd5000000D0oooo1P00001n0?ooo`00EP3oool40000
01X0S2U21P00000<0;jhe0030000003oool0oooo00L0oooo00<00000000^[@0000001P0000020?oo
o`D00000P03oool00580oooo1000000J08`Y@PD000004@2n^=@00`000000oooo0?ooo`080?ooo`03
00000000T/<009;300<009;31`0000220?ooo`00CP3oool4000001T0S2U21P00000>0;jhe0D00000
0P2Ti_/00`000000oooo0?ooo`0<0?ooo`/00000P03oool004/0oooo0`00000I08`Y@PD000003`2n
^=@400000080Y>Kk0`00000B0?ooo`@000000P39Wjd010000000lKF>0?6eSP0000200?ooo`00B`3o
ool00`000000S2U208`Y@P0D08`Y@PH000003P2n^=@5000000030:CVn`0000000000008000004@3o
ool500000080Z8^f00D000000<VO[@39Wjd0bIn]000000020?6eSP030000003oool0oooo07h0oooo
001<0?ooo`030000002<:D80S2U200h0S2U21@0000020?ooo`8000002`2n^=@500000080Y>Kk1000
000C0?ooo`8000000P1aIkL00`000000Z8^f0:R;]P020:R;]P0300000039Wjd0bIn]0080bIn]00@0
00000?6eSP3a]Hh00000O`3oool004`0oooo00<0000008`Y@P2<:D802P2<:D84000000L0oooo0P00
00070;jhe0@000000`2Ti_/4000001L0oooo00D00000075W]`1aIkL0LFNg000000050:R;]P050000
0039Wjd0bIn]0<VO[@0000000P3a]Hh00`000000oooo0?ooo`1m0?ooo`00C03oool00`000000S2U2
08`Y@P0508`Y@PD00000303oool00`000000_[SD0;jhe005000000<0Y>Kk1000000K0?ooo`800000
0`1aIkL00`000000Z8^f0:R;]P020:R;]P0500000039Wjd0bIn]0<VO[@0000000P3a]Hh00`000000
oooo0?ooo`1m0?ooo`00C@3oool00`000000S2U208`Y@P0400000140oooo0`0000040:CVn`@00000
803oool01@000000LFNg075W]`1aIkL0000000@0Z8^f00D000000<VO[@39Wjd0bIn]000000020?6e
SP030000003oool0oooo07d0oooo001=0?ooo`<000005@3oool00`000000Y>Kk0:CVn`04000002@0
oooo00D00000075W]`1aIkL0LFNg000000040:R;]P0300000039Wjd0bIn]0080bIn]00@000000?6e
SP3a]Hh00000OP3oool006H0oooo0P00000X0?ooo`050000001aIkL0LFNg075W]`0000001@2XRkH0
1@000000bIn]0<VO[@39Wjd000000080lKF>00<000000?ooo`3oool0O03oool00900oooo0P000003
075W]`030000002XRkH0Z8^f0080Z8^f00D000000<VO[@39Wjd0bIn]000000020?6eSP030000003o
ool0oooo07`0oooo002A0?ooo`050000001aIkL0LFNg075W]`000000102XRkH01@000000bIn]0<VO
[@39Wjd000000080lKF>00<000000?ooo`3oool0O03oool00940oooo00D00000075W]`1aIkL0LFNg
000000040:R;]P0500000039Wjd0bIn]0<VO[@0000000P3a]Hh00`000000oooo0?ooo`1l0?ooo`00
T@3oool01@000000LFNg075W]`1aIkL0000000@0Z8^f00<000000<VO[@39Wjd00P39Wjd010000000
lKF>0?6eSP00001m0?ooo`00T@3oool200000080LFNg00<000000:R;]P2XRkH00`2XRkH01@000000
bIn]0<VO[@39Wjd000000080lKF>00<000000?ooo`3oool0N`3oool00940oooo0P000003075W]`03
0000002XRkH0Z8^f0080Z8^f00D000000<VO[@39Wjd0bIn]000000020?6eSP030000003oool0oooo
07/0oooo002B0?ooo`050000001aIkL0LFNg075W]`000000102XRkH01@000000bIn]0<VO[@39Wjd0
00000080lKF>00<000000?ooo`3oool0N`3oool00980oooo00D00000075W]`1aIkL0LFNg00000004
0:R;]P0500000039Wjd0bIn]0<VO[@0000000`3a]Hh00`000000oooo0?ooo`1j0?ooo`00TP3oool2
00000080LFNg00<000000:R;]P2XRkH00P2XRkH00`000000bIn]0<VO[@020<VO[@040000003a]Hh0
lKF>000007`0oooo002B0?ooo`8000000P1aIkL00`000000Z8^f0:R;]P030:R;]P0500000039Wjd0
bIn]0<VO[@0000000P3a]Hh00`000000oooo0?ooo`1j0?ooo`00TP3oool2000000<0LFNg00<00000
0:R;]P2XRkH00P2XRkH01@000000bIn]0<VO[@39Wjd000000080lKF>1000001i0?ooo`00T`3oool0
1@000000LFNg075W]`1aIkL0000000@0Z8^f00D000000<VO[@39Wjd0bIn]000000030?6eSPD00000
M`3oool009<0oooo00D0001F0000001aIkL0LFNg000000040:R;]P0300000039Wjd0bIn]0080bIn]
00@000000?6eSP3a]Hh000000P3oool01000000004Nf00000000001e0?ooo`00T`3oool200000080
LFNg00<000000:R;]P2XRkH00`2XRkH01P000000bIn]0<VO[@39Wjd000000?6eSP8000000`3oool2
000000030017]P000000oooo07<0oooo002A0?ooo`040000003oool00000000000<0LFNg1@2XRkH0
0`000000bIn]00000003000000L0oooo1000001b0?ooo`00T03oool3000000030?ooo`000000LFNg
0080LFNg0`2XRkH4000000d0oooo00<000000017]P000000L@3oool00900oooo0P0000020?ooo`03
0000EP1aIkL0LFNg00@000004P3oool4000006l0oooo002?0?ooo`<000000P3oool3000001P0oooo
00@000000017]P0000000000K@3oool008h0oooo0`00000O0?ooo`80000000<004Nf0000003oool0
J`3oool008h0oooo0P00000R0?ooo`@00000JP3oool008d0oooo0`00000T0?ooo`0300000000AkH0
000006T0oooo002=0?ooo`8000009P3oool4000006L0oooo002<0?ooo`<00000:03oool010000000
04Nf00000000001U0?ooo`00R`3oool3000002X0oooo0P0000000`00AkH000000?ooo`1S0?ooo`00
R`3oool2000002d0oooo00@000000017]P0000000000HP3oool008X0oooo0`00000^0?ooo`800000
00<004Nf0000003oool0H03oool008T0oooo0`00000a0?ooo`@00000G`3oool008T0oooo0P00000d
0?ooo`0400000000AkH00000000005d0oooo00280?ooo`<00000=@3oool2000000030017]P000000
oooo05/0oooo00270?ooo`<00000>03oool01000000004Nf00000000001J0?ooo`00Q`3oool30000
03T0oooo0P0000000`00AkH000000000001H0?ooo`00QP3oool3000003`0oooo00@000000017]P00
AkH00000E`3oool008D0oooo0`00000n0?ooo`80000000<004Nf000000000000E@3oool008D0oooo
0`0000100?ooo`0400000000AkH004Nf000005@0oooo00240?ooo`<00000@`3oool01000000004Nf
00000000001B0?ooo`00Q03oool2000004D0oooo00<000000017]P00AkH00P00001@0?ooo`00P`3o
ool3000004L0oooo00@000000017]P00AkH00000C`3oool00880oooo0`0000190?ooo`0300000000
AkH004Nf00800000C@3oool00880oooo0`00001;0?ooo`0400000000AkH004Nf000004`0oooo0021
0?ooo`<00000CP3oool20017]P800000BP3oool00800oooo0`00001@0?ooo`0300000000AkH004Nf
00800000B03oool00800oooo0`00001B0?ooo`@00000A`3oool007l0oooo0`00002N0?ooo`00OP3o
ool3000009l0oooo001n0?ooo`<00000W`3oool007d0oooo0`00002P0?ooo`00O@3oool300000:00
oooo001l0?ooo`<00000X@3oool007/0oooo0`00002R0?ooo`00N`3oool300000:80oooo001j0?oo
o`<00000X`3oool007T0oooo0`00002T0?ooo`00N@3oool300000:@0oooo001h0?ooo`<00000Y@3o
ool007L0oooo1000002U0?ooo`00M`3oool300000:H0oooo001f0?ooo`<00000Y`3oool007D0oooo
1000002W0?ooo`00M@3oool300000:P0oooo001d0?ooo`<00000Z@3oool007@0oooo0`00002Y0?oo
o`00L`3oool300000:X0oooo001b0?ooo`@00000ZP3oool00780oooo0`00002[0?ooo`00L@3oool3
00000:`0oooo001a0?ooo`<00000[03oool00780oooo00<000000?ooo`3oool0Z`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.61236 .79729 m .52218 .66468 L .54089 .66619 L p .433 .573 .894 r
F P
0 g
s
.5089 .67493 m .52619 .67548 L p .52208 .65431 L .68 .557 .708 r
F P
0 g
s
.51077 .59601 m .50958 .64641 L p .52208 .65431 L .68 .557 .708 r
F P
0 g
s
.50958 .64641 m .5089 .67493 L p .52208 .65431 L .68 .557 .708 r
F P
0 g
s
.54089 .66619 m .55532 .66735 L p .56015 .67836 L .433 .573 .894 r
F P
0 g
s
.56015 .67836 m .61236 .79729 L .54089 .66619 L .433 .573 .894 r
F
.55532 .66735 m .6452 .80155 L .61236 .79729 L p F P
0 g
s
.52819 .55965 m .58028 .56004 L .58069 .54319 L p .884 .728 .683 r
F P
0 g
s
.58028 .56004 m .52819 .55965 L .53529 .57393 L p .852 .541 .46 r
F P
0 g
s
.53529 .57393 m .58736 .57398 L .58028 .56004 L p .852 .541 .46 r
F P
0 g
s
.5286 .54239 m .58069 .54319 L .58843 .52975 L p .843 .858 .854 r
F P
0 g
s
.58069 .54319 m .5286 .54239 L .52819 .55965 L p .884 .728 .683 r
F P
0 g
s
.42846 .55307 m .42402 .56122 L .49647 .55063 L closepath p .386 .133 .403 r
F P
0 g
s
.42869 .54297 m .42846 .55307 L .49647 .55063 L closepath p .417 .337 .659 r
F P
0 g
s
.42463 .53471 m .42869 .54297 L .49647 .55063 L closepath p .365 .478 .841 r
F P
0 g
s
.42402 .56122 m .41703 .56432 L .49647 .55063 L closepath p .108 0 0 r
F P
0 g
s
.4178 .53145 m .42463 .53471 L .49647 .55063 L closepath p .032 .533 .875 r
F P
0 g
s
.58736 .57398 m .53529 .57393 L .54729 .57983 L p .586 .045 0 r
F P
0 g
s
.54729 .57983 m .59932 .57974 L .58736 .57398 L p .586 .045 0 r
F P
0 g
s
.53637 .52861 m .58843 .52975 L .60064 .52481 L p .536 .893 .976 r
F P
0 g
s
.58843 .52975 m .53637 .52861 L .5286 .54239 L p .843 .858 .854 r
F P
0 g
s
.41703 .56432 m .41016 .56113 L .49647 .55063 L closepath p .459 .759 .994 r
F P
0 g
s
.41077 .53446 m .4178 .53145 L .49647 .55063 L closepath p .501 .039 .089 r
F P
0 g
s
.59932 .57974 m .54729 .57983 L .55966 .57499 L p .509 .888 .966 r
F P
0 g
s
.55966 .57499 m .61164 .57502 L .59932 .57974 L p .509 .888 .966 r
F P
0 g
s
.60064 .52481 m .54863 .52354 L .53637 .52861 L p .536 .893 .976 r
F P
0 g
s
.54863 .52354 m .60064 .52481 L .61272 .53036 L p .563 .009 0 r
F P
0 g
s
.41016 .56113 m .40603 .55285 L .49647 .55063 L closepath p .537 .578 .843 r
F P
0 g
s
.40627 .54264 m .41077 .53446 L .49647 .55063 L closepath p .549 .31 .506 r
F P
0 g
s
.40603 .55285 m .40627 .54264 L .49647 .55063 L closepath p .548 .447 .691 r
F P
0 g
s
.63999 .56532 m .73091 .5658 L .7042 .54492 L p .729 .257 .129 r
F P
0 g
s
.56076 .52923 m .61272 .53036 L .61999 .5444 L p .855 .538 .449 r
F P
0 g
s
.56805 .54361 m .61999 .5444 L .61957 .5615 L p .888 .732 .681 r
F P
0 g
s
.61999 .5444 m .56805 .54361 L .56076 .52923 L p .855 .538 .449 r
F P
0 g
s
.7042 .54492 m .61301 .5435 L .63999 .56532 L p .729 .257 .129 r
F P
0 g
s
.61164 .57502 m .55966 .57499 L .56763 .56114 L p .845 .866 .857 r
F P
0 g
s
.56763 .56114 m .61957 .5615 L .61164 .57502 L p .845 .866 .857 r
F P
0 g
s
.61272 .53036 m .56076 .52923 L .54863 .52354 L p .563 .009 0 r
F P
0 g
s
.61957 .5615 m .56763 .56114 L .56805 .54361 L p .888 .732 .681 r
F P
0 g
s
.71809 .56958 m .84439 .57 L .81315 .54654 L p .721 .238 .098 r
F P
0 g
s
.81315 .54654 m .68628 .54456 L .71809 .56958 L p .721 .238 .098 r
F P
0 g
s
.5089 .67493 m .51077 .59601 L .4954 .59591 L p .81 .665 .703 r
F P
0 g
s
.4954 .59591 m .49353 .67511 L .5089 .67493 L p .81 .665 .703 r
F P
0 g
s
.52619 .67548 m .52807 .59649 L .51077 .59601 L p .68 .557 .708 r
F P
0 g
s
.51478 .4267 m .51291 .50575 L .53021 .50614 L p .68 .557 .708 r
F P
0 g
s
.51291 .50575 m .51478 .4267 L .49941 .42599 L p .81 .665 .703 r
F P
0 g
s
.49941 .42599 m .49754 .50532 L .51291 .50575 L p .81 .665 .703 r
F P
0 g
s
.52899 .54504 m .52869 .55761 L .51182 .55718 L p .68 .557 .708 r
F P
0 g
s
.51182 .55718 m .51211 .54463 L .52899 .54504 L p .68 .557 .708 r
F P
0 g
s
.51255 .56862 m .51182 .55718 L .52869 .55761 L p .677 .477 .609 r
F P
0 g
s
.51211 .54463 m .51182 .55718 L .49683 .55694 L p .81 .665 .703 r
F P
0 g
s
.51182 .55718 m .51255 .56862 L .50051 .56846 L p .803 .574 .592 r
F P
0 g
s
.50051 .56846 m .49683 .55694 L .51182 .55718 L p .803 .574 .592 r
F P
0 g
s
.52695 .53368 m .52899 .54504 L .51211 .54463 L p .671 .627 .796 r
F P
0 g
s
.51211 .54463 m .51338 .53335 L .52695 .53368 L p .671 .627 .796 r
F P
0 g
s
.51338 .53335 m .51211 .54463 L .49713 .54434 L p .798 .742 .801 r
F P
0 g
s
.49683 .55694 m .49713 .54434 L .51211 .54463 L p .81 .665 .703 r
F P
0 g
s
.52807 .59649 m .52619 .67548 L .53899 .67657 L p .495 .402 .68 r
F P
0 g
s
.53021 .50614 m .53209 .42702 L .51478 .4267 L p .68 .557 .708 r
F P
0 g
s
.53899 .67657 m .54088 .59717 L .52807 .59649 L p .495 .402 .68 r
F P
0 g
s
.53209 .42702 m .53021 .50614 L .54305 .50635 L p .495 .402 .68 r
F P
0 g
s
.54149 .54544 m .54119 .55808 L .52869 .55761 L p .495 .402 .68 r
F P
0 g
s
.02 w
.54135 .55161 m
.56785 .55192 L
s
.5 Mabswid
.52869 .55761 m .52899 .54504 L .54149 .54544 L p .495 .402 .68 r
F P
0 g
s
.02 w
.51361 .5513 m
.53508 .55154 L
s
.5 Mabswid
.52611 .56898 m .52869 .55761 L .54119 .55808 L p .493 .301 .548 r
F P
0 g
s
.52869 .55761 m .52611 .56898 L .51255 .56862 L p .677 .477 .609 r
F P
0 g
s
.53698 .53396 m .54149 .54544 L .52899 .54504 L p .483 .493 .792 r
F P
0 g
s
.52899 .54504 m .52695 .53368 L .53698 .53396 L p .483 .493 .792 r
F P
0 g
s
.54305 .50635 m .54494 .42682 L .53209 .42702 L p .495 .402 .68 r
F P
0 g
s
.51418 .57673 m .51255 .56862 L .52611 .56898 L p .65 .344 .44 r
F P
0 g
s
.51255 .56862 m .51418 .57673 L .50748 .57665 L p .761 .418 .405 r
F P
0 g
s
.50748 .57665 m .50051 .56846 L .51255 .56862 L p .761 .418 .405 r
F P
0 g
s
.52294 .52573 m .52695 .53368 L .51338 .53335 L p .635 .712 .903 r
F P
0 g
s
.51338 .53335 m .51539 .52555 L .52294 .52573 L p .635 .712 .903 r
F P
0 g
s
.51539 .52555 m .51338 .53335 L .50135 .5331 L p .747 .825 .913 r
F P
0 g
s
.49713 .54434 m .50135 .5331 L .51338 .53335 L p .798 .742 .801 r
F P
0 g
s
.49353 .67511 m .4954 .59591 L .48772 .59622 L p .971 .802 .615 r
F P
0 g
s
.48772 .59622 m .48584 .67596 L .49353 .67511 L p .971 .802 .615 r
F P
0 g
s
.54119 .55808 m .53614 .56939 L .52611 .56898 L p .493 .301 .548 r
F P
0 g
s
.52173 .57693 m .52611 .56898 L .53614 .56939 L p .465 .141 .333 r
F P
0 g
s
.52611 .56898 m .52173 .57693 L .51418 .57673 L p .65 .344 .44 r
F P
0 g
s
.52851 .52587 m .53698 .53396 L .52695 .53368 L p .439 .6 .913 r
F P
0 g
s
.52695 .53368 m .52294 .52573 L .52851 .52587 L p .439 .6 .913 r
F P
0 g
s
.49713 .54434 m .49683 .55694 L .48935 .55699 L p .972 .802 .615 r
F P
0 g
s
.49683 .55694 m .50051 .56846 L .49453 .56856 L p .944 .633 .419 r
F P
0 g
s
.49453 .56856 m .48935 .55699 L .49683 .55694 L p .944 .633 .419 r
F P
0 g
s
.49754 .50532 m .49941 .42599 L .49175 .42513 L p .971 .802 .615 r
F P
0 g
s
.49175 .42513 m .48987 .50501 L .49754 .50532 L p .971 .802 .615 r
F P
0 g
s
.50135 .5331 m .49713 .54434 L .48965 .5443 L p .935 .92 .773 r
F P
0 g
s
.48935 .55699 m .48965 .5443 L .49713 .54434 L p .972 .802 .615 r
F P
0 g
s
.50051 .56846 m .50748 .57665 L .50418 .57673 L p .816 .354 .128 r
F P
0 g
s
.50418 .57673 m .49453 .56856 L .50051 .56846 L p .816 .354 .128 r
F P
0 g
s
.54088 .59717 m .53899 .67657 L .54243 .67778 L p 0 0 .385 r
F P
0 g
s
.50135 .5331 m .50869 .5254 L .51539 .52555 L p .747 .825 .913 r
F P
0 g
s
.50869 .5254 m .50135 .5331 L .49537 .533 L p .789 .98 .905 r
F P
0 g
s
.48965 .5443 m .49537 .533 L .50135 .5331 L p .935 .92 .773 r
F P
0 g
s
.54243 .67778 m .54434 .59779 L .54088 .59717 L p 0 0 .385 r
F P
0 g
s
.54487 .54567 m .54456 .5584 L .54119 .55808 L p 0 0 .384 r
F P
0 g
s
.54119 .55808 m .54149 .54544 L .54487 .54567 L p 0 0 .384 r
F P
0 g
s
.53614 .56939 m .54119 .55808 L .54456 .5584 L p 0 0 .116 r
F P
0 g
s
.53966 .53408 m .54487 .54567 L .54149 .54544 L p 0 .044 .608 r
F P
0 g
s
.54149 .54544 m .53698 .53396 L .53966 .53408 L p 0 .044 .608 r
F P
0 g
s
.54494 .42682 m .54305 .50635 L .54652 .5063 L p 0 0 .385 r
F P
0 g
s
.51418 .57673 m .52173 .57693 L p .5255 .57747 L .071 0 0 r
F P
0 g
s
.50748 .57665 m .51418 .57673 L p .5255 .57747 L .071 0 0 r
F P
0 g
s
.54652 .5063 m .54843 .42617 L .54494 .42682 L p 0 0 .385 r
F P
0 g
s
.53698 .53396 m .52851 .52587 L .52997 .52591 L p 0 .277 .766 r
F P
0 g
s
.51539 .52555 m .50869 .5254 L p .52997 .52591 L .018 0 0 r
F P
0 g
s
.52294 .52573 m .51539 .52555 L p .52997 .52591 L .018 0 0 r
F P
0 g
s
.52173 .57693 m .5273 .57718 L p .5255 .57747 L .071 0 0 r
F P
0 g
s
.53614 .56939 m .5273 .57718 L .52173 .57693 L p .465 .141 .333 r
F P
0 g
s
.54456 .5584 m .53881 .56972 L .53614 .56939 L p 0 0 .116 r
F P
0 g
s
.5273 .57718 m .53614 .56939 L .53881 .56972 L p 0 0 0 r
F P
0 g
s
.52997 .52591 m .52851 .52587 L .52294 .52573 L p .018 0 0 r
F P
0 g
s
.52997 .52591 m .53966 .53408 L .53698 .53396 L p 0 .277 .766 r
F P
0 g
s
.50418 .57673 m .50748 .57665 L p .5255 .57747 L .071 0 0 r
F P
0 g
s
.49537 .533 m .50539 .52532 L .50869 .5254 L p .789 .98 .905 r
F P
0 g
s
.50869 .5254 m .50539 .52532 L p .52997 .52591 L .018 0 0 r
F P
0 g
s
.5273 .57718 m .52875 .57738 L .5255 .57747 L p .071 0 0 r
F P
0 g
s
.53881 .56972 m .52875 .57738 L .5273 .57718 L p 0 0 0 r
F P
0 g
s
.39564 .82889 m .49572 .68453 L p .47296 .66668 L .48 .19 .395 r
F P
0 g
s
.50363 .59753 m .50172 .6783 L .48889 .67718 L p .488 .396 .678 r
F P
0 g
s
.50172 .6783 m .50363 .59753 L .52132 .59802 L p .679 .556 .708 r
F P
0 g
s
.52132 .59802 m .51941 .67887 L .50172 .6783 L p .679 .556 .708 r
F P
0 g
s
.49572 .68453 m .50618 .66944 L .49171 .66824 L p .48 .19 .395 r
F P
0 g
s
.48584 .67596 m .48652 .64715 L p .48741 .65078 L 0 0 .35 r
F P
0 g
s
.49079 .59684 m .48889 .67718 L .48584 .67596 L p 0 0 .35 r
F P
0 g
s
.48889 .67718 m .49079 .59684 L .50363 .59753 L p .488 .396 .678 r
F P
0 g
s
.49171 .66824 m .47296 .66668 L p .49572 .68453 L .48 .19 .395 r
F P
0 g
s
.48772 .59622 m .49079 .59684 L p .48741 .65078 L 0 0 .35 r
F P
0 g
s
.48652 .64715 m .48772 .59622 L p .48741 .65078 L 0 0 .35 r
F P
0 g
s
.48965 .5443 m .48935 .55699 L .49235 .5573 L p 0 0 .351 r
F P
0 g
s
.48935 .55699 m .49453 .56856 L .49697 .56888 L p 0 .005 .58 r
F P
0 g
s
.49697 .56888 m .49235 .5573 L .48935 .55699 L p 0 .005 .58 r
F P
0 g
s
.49537 .533 m .48965 .5443 L .49265 .54452 L p 0 0 .071 r
F P
0 g
s
.49235 .5573 m .49265 .54452 L .48965 .5443 L p 0 0 .351 r
F P
0 g
s
.48987 .50501 m .49175 .42513 L .49485 .42446 L p 0 0 .35 r
F P
0 g
s
.49485 .42446 m .49295 .50494 L .48987 .50501 L p 0 0 .35 r
F P
0 g
s
.50556 .57694 m .50418 .57673 L p .5255 .57747 L .071 0 0 r
F P
0 g
s
.49453 .56856 m .50418 .57673 L .50556 .57694 L p 0 .24 .732 r
F P
0 g
s
.50556 .57694 m .49697 .56888 L .49453 .56856 L p 0 .24 .732 r
F P
0 g
s
.50539 .52532 m .49537 .533 L .49781 .53312 L p 0 0 0 r
F P
0 g
s
.49265 .54452 m .49781 .53312 L .49537 .533 L p 0 0 .071 r
F P
0 g
s
.01 w
.51596 .59788 m
.51645 .57723 L
s
.5 Mabswid
.50539 .52532 m .50678 .52536 L p .52997 .52591 L .018 0 0 r
F P
0 g
s
.01 w
.51646 .57706 m
.51767 .52562 L
s
.5 Mabswid
.49781 .53312 m .50678 .52536 L .50539 .52532 L p 0 0 0 r
F P
0 g
s
.53299 .56982 m .5255 .57747 L .52875 .57738 L p .778 .986 .899 r
F P
0 g
s
.52875 .57738 m .53881 .56972 L .53299 .56982 L p .778 .986 .899 r
F P
0 g
s
.51999 .52568 m .52672 .52583 L .52997 .52591 L p .018 0 0 r
F P
0 g
s
.51235 .5255 m .51999 .52568 L p .52997 .52591 L .018 0 0 r
F P
0 g
s
.50678 .52536 m .51235 .5255 L p .52997 .52591 L .018 0 0 r
F P
0 g
s
.01 w
.51767 .52562 m
.52113 .3799 L
s
.5 Mabswid
.53966 .53408 m .52997 .52591 L .52672 .52583 L p .808 .334 .091 r
F P
0 g
s
.54434 .59779 m .54243 .67778 L .535 .67867 L p .977 .807 .606 r
F P
0 g
s
.53733 .55845 m .53299 .56982 L .53881 .56972 L p .938 .928 .77 r
F P
0 g
s
.53881 .56972 m .54456 .5584 L .53733 .55845 L p .938 .928 .77 r
F P
0 g
s
.52672 .52583 m .53384 .53399 L .53966 .53408 L p .808 .334 .091 r
F P
0 g
s
.54487 .54567 m .53966 .53408 L .53384 .53399 L p .947 .63 .401 r
F P
0 g
s
.535 .67867 m .53692 .59812 L .54434 .59779 L p .977 .807 .606 r
F P
0 g
s
.53764 .54564 m .53733 .55845 L .54456 .5584 L p .977 .807 .606 r
F P
0 g
s
.54456 .5584 m .54487 .54567 L .53764 .54564 L p .977 .807 .606 r
F P
0 g
s
.53384 .53399 m .53764 .54564 L .54487 .54567 L p .947 .63 .401 r
F P
0 g
s
.54843 .42617 m .54652 .5063 L .53911 .50599 L p .977 .807 .606 r
F P
0 g
s
.53911 .50599 m .54103 .4253 L .54843 .42617 L p .977 .807 .606 r
F P
0 g
s
.51113 .57719 m .50556 .57694 L p .5255 .57747 L .071 0 0 r
F P
0 g
s
.49697 .56888 m .50556 .57694 L .51113 .57719 L p .425 .597 .916 r
F P
0 g
s
.50678 .52536 m .49781 .53312 L .50786 .53339 L p .451 .121 .315 r
F P
0 g
s
.50786 .53339 m .51235 .5255 L .50678 .52536 L p .451 .121 .315 r
F P
0 g
s
.5255 .57747 m .51876 .57739 L .51113 .57719 L p .071 0 0 r
F P
0 g
s
.52082 .56967 m .51876 .57739 L .5255 .57747 L p .746 .832 .918 r
F P
0 g
s
.5255 .57747 m .53299 .56982 L .52082 .56967 L p .746 .832 .918 r
F P
0 g
s
.53384 .53399 m .52672 .52583 L .51999 .52568 L p .761 .411 .392 r
F P
0 g
s
.47296 .66668 m .36242 .82374 L .39564 .82889 L p .48 .19 .395 r
F P
0 g
s
.49235 .5573 m .49697 .56888 L .50701 .5693 L p .474 .49 .794 r
F P
0 g
s
.51113 .57719 m .50701 .5693 L .49697 .56888 L p .425 .597 .916 r
F P
0 g
s
.50701 .5693 m .51113 .57719 L .51876 .57739 L p .631 .715 .908 r
F P
0 g
s
.49781 .53312 m .49265 .54452 L .50518 .54493 L p .485 .291 .542 r
F P
0 g
s
.50518 .54493 m .50786 .53339 L .49781 .53312 L p .485 .291 .542 r
F P
0 g
s
.66437 .56863 m .58473 .5655 L .5745 .58562 L p .487 .243 .47 r
F P
0 g
s
.58473 .5655 m .66437 .56863 L .665 .54303 L p .496 .404 .68 r
F P
0 g
s
.665 .54303 m .58532 .54067 L .58473 .5655 L p .496 .404 .68 r
F P
0 g
s
.51235 .5255 m .50786 .53339 L .52167 .53373 L p .646 .335 .43 r
F P
0 g
s
.52167 .53373 m .51999 .52568 L .51235 .5255 L p .646 .335 .43 r
F P
0 g
s
.58532 .54067 m .665 .54303 L .65583 .52205 L p .472 .539 .845 r
F P
0 g
s
.65583 .52205 m .57606 .52033 L .58532 .54067 L p .472 .539 .845 r
F P
0 g
s
.51876 .57739 m .52082 .56967 L .50701 .5693 L p .631 .715 .908 r
F P
0 g
s
.51999 .52568 m .52167 .53373 L .53384 .53399 L p .761 .411 .392 r
F P
0 g
s
.49265 .54452 m .49235 .5573 L .50488 .55777 L p .488 .397 .678 r
F P
0 g
s
.50701 .5693 m .50488 .55777 L .49235 .5573 L p .474 .49 .794 r
F P
0 g
s
.50488 .55777 m .50518 .54493 L .49265 .54452 L p .488 .397 .678 r
F P
0 g
s
.03 w
.50504 .55092 m
.53698 .55203 L
s
.02 w
.50503 .5512 m
.51361 .5513 L
s
.49438 .55108 m
.49875 .55113 L
s
.5 Mabswid
.49295 .50494 m .49485 .42446 L .50772 .42424 L p .488 .396 .678 r
F P
0 g
s
.50772 .42424 m .50581 .50515 L .49295 .50494 L p .488 .396 .678 r
F P
0 g
s
.52213 .55821 m .52082 .56967 L .53299 .56982 L p .8 .746 .803 r
F P
0 g
s
.53299 .56982 m .53733 .55845 L .52213 .55821 L p .8 .746 .803 r
F P
0 g
s
.53764 .54564 m .53384 .53399 L .52167 .53373 L p .805 .574 .588 r
F P
0 g
s
.53692 .59812 m .535 .67867 L .51941 .67887 L p .812 .667 .703 r
F P
0 g
s
.52244 .54536 m .52213 .55821 L .53733 .55845 L p .812 .667 .703 r
F P
0 g
s
.53733 .55845 m .53764 .54564 L .52244 .54536 L p .812 .667 .703 r
F P
0 g
s
.03 w
.53748 .55205 m
.55027 .55249 L
s
.5 Mabswid
.51941 .67887 m .52132 .59802 L .53692 .59812 L p .812 .667 .703 r
F P
0 g
s
.52167 .53373 m .52244 .54536 L .53764 .54564 L p .805 .574 .588 r
F P
0 g
s
.50488 .55777 m .50701 .5693 L .52082 .56967 L p .67 .628 .799 r
F P
0 g
s
.54103 .4253 m .53911 .50599 L .52352 .50555 L p .812 .667 .703 r
F P
0 g
s
.50786 .53339 m .50518 .54493 L .52244 .54536 L p .676 .475 .606 r
F P
0 g
s
.52244 .54536 m .52167 .53373 L .50786 .53339 L p .676 .475 .606 r
F P
0 g
s
.52352 .50555 m .52544 .42457 L .54103 .4253 L p .812 .667 .703 r
F P
0 g
s
.65419 .58941 m .5745 .58562 L .55835 .59345 L p .363 0 0 r
F P
0 g
s
.5745 .58562 m .65419 .58941 L .66437 .56863 L p .487 .243 .47 r
F P
0 g
s
.52082 .56967 m .52213 .55821 L .50488 .55777 L p .67 .628 .799 r
F P
0 g
s
.57606 .52033 m .65583 .52205 L .64018 .51362 L p .308 .69 .978 r
F P
0 g
s
.64018 .51362 m .56029 .51214 L .57606 .52033 L p .308 .69 .978 r
F P
0 g
s
.373 .55847 m .45734 .55911 L .45776 .54129 L p .884 .728 .683 r
F P
0 g
s
.45734 .55911 m .373 .55847 L .38012 .57377 L p .852 .541 .46 r
F P
0 g
s
.38012 .57377 m .46446 .57386 L .45734 .55911 L p .852 .541 .46 r
F P
0 g
s
.37342 .53998 m .45776 .54129 L .46556 .52706 L p .843 .858 .854 r
F P
0 g
s
.45776 .54129 m .37342 .53998 L .373 .55847 L p .884 .728 .683 r
F P
0 g
s
.50518 .54493 m .50488 .55777 L .52213 .55821 L p .679 .556 .708 r
F P
0 g
s
.52213 .55821 m .52244 .54536 L .50518 .54493 L p .679 .556 .708 r
F P
0 g
s
.50581 .50515 m .50772 .42424 L .52544 .42457 L p .679 .556 .708 r
F P
0 g
s
.52544 .42457 m .52352 .50555 L .50581 .50515 L p .679 .556 .708 r
F P
0 g
s
.46446 .57386 m .38012 .57377 L .39217 .5801 L p .586 .045 0 r
F P
0 g
s
.39217 .5801 m .47649 .57995 L .46446 .57386 L p .586 .045 0 r
F P
0 g
s
.38124 .52521 m .46556 .52706 L .47786 .52181 L p .536 .893 .976 r
F P
0 g
s
.46556 .52706 m .38124 .52521 L .37342 .53998 L p .843 .858 .854 r
F P
0 g
s
.55835 .59345 m .63814 .59752 L .65419 .58941 L p .363 0 0 r
F P
0 g
s
.63814 .59752 m .55835 .59345 L .54233 .58576 L p .259 .674 .966 r
F P
0 g
s
.56029 .51214 m .64018 .51362 L .62389 .52121 L p .32 0 0 r
F P
0 g
s
.62389 .52121 m .54391 .51949 L .56029 .51214 L p .32 0 0 r
F P
0 g
s
.47649 .57995 m .39217 .5801 L .40461 .57491 L p .509 .888 .966 r
F P
0 g
s
.40461 .57491 m .48891 .57495 L .47649 .57995 L p .509 .888 .966 r
F P
0 g
s
.47786 .52181 m .39356 .51976 L .38124 .52521 L p .536 .893 .976 r
F P
0 g
s
.39356 .51976 m .47786 .52181 L .49003 .52768 L p .563 .009 0 r
F P
0 g
s
.48891 .57495 m .40461 .57491 L .41264 .56005 L p .845 .866 .857 r
F P
0 g
s
.41264 .56005 m .49691 .56064 L .48891 .57495 L p .845 .866 .857 r
F P
0 g
s
.40575 .52584 m .49003 .52768 L .49734 .54253 L p .855 .538 .449 r
F P
0 g
s
.49003 .52768 m .40575 .52584 L .39356 .51976 L p .563 .009 0 r
F P
0 g
s
.54233 .58576 m .62223 .58961 L .63814 .59752 L p .259 .674 .966 r
F P
0 g
s
.62223 .58961 m .54233 .58576 L .53269 .56524 L p .457 .535 .848 r
F P
0 g
s
.54391 .51949 m .62389 .52121 L .61331 .54219 L p .474 .225 .456 r
F P
0 g
s
.61331 .54219 m .53329 .5398 L .54391 .51949 L p .474 .225 .456 r
F P
0 g
s
.49691 .56064 m .41264 .56005 L .41307 .54125 L p .888 .732 .681 r
F P
0 g
s
.02 w
.34827 .54943 m
.41287 .55016 L
s
.5 Mabswid
.41307 .54125 m .49734 .54253 L .49691 .56064 L p .888 .732 .681 r
F P
0 g
s
.49734 .54253 m .41307 .54125 L .40575 .52584 L p .855 .538 .449 r
F P
0 g
s
.61267 .56844 m .53269 .56524 L .53329 .5398 L p .486 .395 .678 r
F P
0 g
s
.53269 .56524 m .61267 .56844 L .62223 .58961 L p .457 .535 .848 r
F P
0 g
s
.53329 .5398 m .61331 .54219 L .61267 .56844 L p .486 .395 .678 r
F P
0 g
s
.03 w
.613 .55467 m
.6716 .5567 L
s
.5 Mabswid
.46825 .56442 m .57456 .56498 L .54745 .54248 L p .729 .257 .129 r
F P
0 g
s
.54745 .54248 m .44101 .54082 L .46825 .56442 L p .729 .257 .129 r
F P
0 g
s
.71557 .57065 m .67814 .56917 L .66797 .59006 L p .487 .243 .47 r
F P
0 g
s
.67814 .56917 m .71557 .57065 L .71621 .54454 L p .496 .404 .68 r
F P
0 g
s
.71621 .54454 m .67877 .54343 L .67814 .56917 L p .496 .404 .68 r
F P
0 g
s
.67877 .54343 m .71621 .54454 L .70712 .52316 L p .472 .539 .845 r
F P
0 g
s
.70712 .52316 m .66962 .52235 L .67877 .54343 L p .472 .539 .845 r
F P
0 g
s
.70543 .59184 m .66797 .59006 L .65194 .59822 L p .363 0 0 r
F P
0 g
s
.66797 .59006 m .70543 .59184 L .71557 .57065 L p .487 .243 .47 r
F P
0 g
s
.66962 .52235 m .70712 .52316 L .69156 .51456 L p .308 .69 .978 r
F P
0 g
s
.69156 .51456 m .65399 .51387 L .66962 .52235 L p .308 .69 .978 r
F P
0 g
s
.65194 .59822 m .68946 .60013 L .70543 .59184 L p .363 0 0 r
F P
0 g
s
.68946 .60013 m .65194 .59822 L .63605 .59028 L p .259 .674 .966 r
F P
0 g
s
.65399 .51387 m .69156 .51456 L .67535 .52231 L p .32 0 0 r
F P
0 g
s
.67535 .52231 m .63773 .5215 L .65399 .51387 L p .32 0 0 r
F P
0 g
s
.63605 .59028 m .67364 .59209 L .68946 .60013 L p .259 .674 .966 r
F P
0 g
s
.67364 .59209 m .63605 .59028 L .62651 .569 L p .457 .535 .848 r
F P
0 g
s
.63773 .5215 m .67535 .52231 L .6648 .54372 L p .474 .225 .456 r
F P
0 g
s
.6648 .54372 m .62715 .5426 L .63773 .5215 L p .474 .225 .456 r
F P
0 g
s
.66415 .57051 m .62651 .569 L .62715 .5426 L p .486 .395 .678 r
F P
0 g
s
.62651 .569 m .66294 .57046 L p .67364 .59209 L .457 .535 .848 r
F P
0 g
s
.50206 .56887 m .65628 .56938 L .6427 .55844 L p .721 .238 .098 r
F P
0 g
s
.6427 .55844 m .62426 .54359 L p .61939 .54459 L .721 .238 .098 r
F P
0 g
s
.61939 .54459 m .50206 .56887 L .6427 .55844 L .721 .238 .098 r
F
.66294 .57046 m .66415 .57051 L .66455 .57141 L p .457 .535 .848 r
F P
0 g
s
.66455 .57141 m .67364 .59209 L p .66294 .57046 L .457 .535 .848 r
F P
0 g
s
.62715 .5426 m .6648 .54372 L .66415 .57051 L p .486 .395 .678 r
F P
0 g
s
.80151 .54565 m .79492 .5419 L .69528 .55752 L closepath p .445 .758 .995 r
F P
0 g
s
.80538 .55519 m .80151 .54565 L .69528 .55752 L closepath p .533 .577 .845 r
F P
0 g
s
.80509 .56691 m .80538 .55519 L .69528 .55752 L closepath p .545 .444 .691 r
F P
0 g
s
.80074 .57638 m .80509 .56691 L .69528 .55752 L closepath p .545 .304 .501 r
F P
0 g
s
.79396 .58002 m .80074 .57638 L .69528 .55752 L closepath p .488 .019 .065 r
F P
0 g
s
.78732 .57638 m .79396 .58002 L .69528 .55752 L closepath p .066 .551 .894 r
F P
0 g
s
.78337 .5668 m .78732 .57638 L .69528 .55752 L closepath p .376 .482 .84 r
F P
0 g
s
.78366 .55495 m .78337 .5668 L .69528 .55752 L closepath p .424 .343 .661 r
F P
0 g
s
.78809 .54543 m .78366 .55495 L .69528 .55752 L closepath p .396 .145 .413 r
F P
0 g
s
.79492 .5419 m .78809 .54543 L .69528 .55752 L closepath p .139 0 0 r
F P
0 g
s
.03 w
.6716 .5567 m
.69528 .55752 L
s
.5 Mabswid
.62426 .54359 m .46972 .54117 L .50206 .56887 L p .721 .238 .098 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03o
ool3000008T0oooo002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0
oooo002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D0?oo
o`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D0?ooo`800000RP3o
ool009@0oooo0P00002:0?ooo`00SP3oool;000008L0oooo002=0?ooo`8000000P1lIJd00`000000
[Hje0:f>]@020:f>]@030000003?Z[<0cjZc00D00000PP3oool008d0oooo0P00000207aU[@030000
002]S[D0[Hje0080[Hje00<000000<nZ/`3?Z[<00P3?Z[<00`000000n/jK000000220?ooo`00S@3o
ool200000080O6F]00<000000:f>]@2]S[D00P2]S[D00`000000cjZc0<nZ/`020<nZ/`030000003j
cY/000000880oooo002=0?ooo`8000000P1lIJd00`000000[Hje0:f>]@020:f>]@030000003?Z[<0
cjZc0080cjZc00<000000?[>V`000000PP3oool008d0oooo0P00000207aU[@030000002]S[D0[Hje
0080[Hje00<000000<nZ/`3?Z[<00P3?Z[<00`000000n/jK000000220?ooo`00S@3oool200000080
O6F]00<000000:f>]@2]S[D00P2]S[D00`000000cjZc0<nZ/`020<nZ/`030000003jcY/000000880
oooo002=0?ooo`8000000P1lIJd00`000000[Hje0:f>]@020:f>]@030000003?Z[<0cjZc0080cjZc
00<000000?[>V`000000PP3oool008d0oooo0P00000207aU[@030000002]S[D0[Hje0080[Hje00<0
00000<nZ/`3?Z[<00P3?Z[<00`000000n/jK000000220?ooo`00S@3oool200000080O6F]00<00000
0:f>]@2]S[D00P2]S[D00`000000cjZc0<nZ/`020<nZ/`030000003jcY/000000880oooo002=0?oo
o`8000000P1lIJd00`000000[Hje0:f>]@020:f>]@030000003?Z[<0cjZc0080cjZc00<000000?[>
V`000000PP3oool008d0oooo0P00000207aU[@030000002]S[D0[Hje0080[Hje00<000000<nZ/`3?
Z[<00P3?Z[<00`000000n/jK000000220?ooo`00S@3oool01@000000O6F]07aU[@1lIJd0000000@0
[Hje00<000000<nZ/`3?Z[<00P3?Z[<00`000000n/jK000000220?ooo`00S03oool2000000<0O6F]
00<000000:f>]@2]S[D00P2]S[D01`000000cjZc0<nZ/`3?Z[<000000?[>V`000000P`3oool008`0
oooo0P00000307aU[@030000002]S[D0[Hje0080[Hje00L000000<nZ/`3?Z[<0cjZc0000003jcY/0
000008<0oooo002<0?ooo`8000000`1lIJd00`000000[Hje0:f>]@020:f>]@070000003?Z[<0cjZc
0<nZ/`000000n/jK000000230?ooo`00S03oool2000000<0O6F]00<000000:f>]@2]S[D00P2]S[D0
1`000000cjZc0<nZ/`3?Z[<000000?[>V`000000P`3oool008`0oooo0P00000307aU[@030000002]
S[D0[Hje0080[Hje00L000000<nZ/`3?Z[<0cjZc0000003jcY/0000008<0oooo002<0?ooo`800000
0`1lIJd00`000000[Hje0:f>]@020:f>]@070000003?Z[<0cjZc0<nZ/`000000n/jK000000230?oo
o`00S03oool2000000<0O6F]00<000000:f>]@2]S[D00P2]S[D01`000000cjZc0<nZ/`3?Z[<00000
0?[>V`000000P`3oool008`0oooo0P00000307aU[@030000002]S[D0[Hje0080[Hje00L000000<nZ
/`3?Z[<0cjZc0000003jcY/0000008<0oooo002<0?ooo`8000000`1lIJd00`000000[Hje0:f>]@02
0:f>]@070000003?Z[<0cjZc0<nZ/`000000n/jK000000230?ooo`00S03oool2000000<0O6F]00<0
00000:f>]@2]S[D00P2]S[D01`000000cjZc0<nZ/`3?Z[<000000?[>V`000000P`3oool008`0oooo
200000020:f>]@070000003?Z[<0cjZc0<nZ/`000000n/jK000000230?ooo`00S@3oool@000008<0
oooo002D0?ooo`8000002P3oool<000007@0oooo002D0?ooo`800000203oool2000000`0D@003@00
00000`3oool000000000000;000005T0oooo002D0?ooo`8000001`3oool00`000000D@000540000D
0540008000000P1>/?X2000000T0D@000P00000204j`nP030000003oool0oooo05H0oooo001_0?oo
oa/000002P3oool2000000H0oooo:@00000304j`nP800000EP3oool006d0oooo4`00000:09020080
00001@3oool800000080oooo00<0000007TiM01i>G@05@1i>G@010000000N8WH07R9f000000:07Ti
M0040000001hRMP0N8WH07R9f0H00000E@3oool006d0oooo00<000000=OKfP3GfmX0103GfmX00`00
0000fXUb0=Z9LP090=Z9LPd000000P3oool20000000507<ND0000000YEE^0:EEKP0000000P32JF@4
000001H0NCUd00D0000007R9f01hRMP0N8WH0000000907TiM0800000201hRMP00`000000oooo0?oo
o`1C0?ooo`00K03oool00`000000em_J0=OKfP060=OKfP030000003JRG80fXUb01@0fXUb00@00000
0?ooo`00000000000P1c7U0010000000YEE^0:EEKP0000020<9YI0<000005`1i>G@010000000N8WH
07R9f000000:07TiM08000002@1hRMP00`000000oooo0?ooo`1B0?ooo`00K03oool00`000000em_J
0=OKfP060=OKfP030000003JRG80fXUb01D0fXUb3P00000F07TiM0040000001hRMP0N8WH000000X0
NCUd00<000000?ooo`0000002@1hRMP00`000000oooo0?ooo`1B0?ooo`00J`3oool<000001H0fXUb
0P00000207a:RP050000002]NI/0[GVK0:eiV`0000000`3>TYH<000000`0NCUd00@0000007R9f01h
RMP000002P1i>G@010000000oooo0?ooo`00000907R9f0030000003oool0oooo0540oooo001Q0?oo
ocd000001`1lIJdD000000@0NCUd100000000`3oool0000000000004000000@0N8WH00<000000?oo
o`3oool04`3oool3000003/0oooo001Q0?oooaP000001P3S^jh00`000000^T4Q0;Y18@050;Y18@03
0000002h?1T0^3`I01<0^3`I5`00000507aU[C400000=P3oool00640oooo600000070>>k[P800000
1P2j@B42000002X0^3`I00<0000007aU[@1lIJd01P1lIJd?0000000307iW[P000000^3`I00L0^3`I
2@00000206DUJ@8000000`28TmP01@000000^3`I0;Pl6@2h?1T0000003D0oooo001Q0?oooaP00000
2@3S^jh00`000000^T4Q0;Y18@050;Y18@030000002h?1T0^3`I02P0^3`I0P00000607aU[@l00000
00@0OVN^0000002h?1T0^3`I2000000906DUJ@0300000028TmP0R9?H00<0R9?H00@000000;Pl6@2h
?1T0^3`I0P00000c0?ooo`00H@3ooolH000000X0hk^^00<000000;Y18@2j@B401@2j@B400`000000
^3`I0;Pl6@0Y0;Pl6@030000001lIJd0O6F]0080O6F]5P00000206DUJA@000001@2h?1T00`000000
oooo0?ooo`0`0?ooo`00J`3ooolK000000H0^T4Q00<000000;Pl6@2h?1T0:@2h?1T010000000O6F]
07aU[@1lIJdH000000`0K5NY00<0000008]a/02;LK00102;LK000`000000^3`I0;Pl6@040;Pl6@03
0000003oool0oooo02l0oooo001[0?ooo`030000003JRWD0fXYe00P0fXYe00<000000=SMf`3HgM/0
3@3HgM/9000002X0^3`I00<0000007aU[@1lIJd07P00000606aGZ@030000002;LK00Rg6`00@0Rg6`
00<000000;Pl6@2h?1T01@2h?1T2000002l0oooo001/0?ooo`030000003JRWD0fXYe00H0fXYe00<0
00000=SMf`3HgM/05@3HgM/3000002X0^3`I4@00000207iW[PL000001P1PNmL>000000T0^3`I00<0
00000?ooo`3oool0;03oool006`0oooo00<000000=Z:M@3JRWD01P3JRWD00`000000f=gK0=SMf`0E
0=SMfdd000001P1PNmL00`000000Rdf008]=P00308]=P0d00000;@3oool006d0oooo2000000G0=SM
f`060000003oool000000000001/V>X000000`2Q]nP00`000000_]C[00000002000001D0M8SI00D0
000007`nN01l?WP0O3ih0000000:07B8f@050000003oool0oooo0?ooo`000000101l?WP400000080
O3ih00<000000?ooo`3oool0203oool700000080H7_G00<0000008]=P02;CH000P2;CH000`000000
oooo0?ooo`0g0?ooo`00KP3oool200000080UP/06`0000030?ooo`P0000000<0oooo0000001dR=T0
5@1dR=T01@000000O3ih07`nN01l?WP0000000X0M8SI00<000000?ooo`0000002P1l?WP00`000000
oooo0?ooo`0=0?ooo`X00000>P3oool00700oooo6P0000090?ooo`8000001@3oool00`000000M8SI
07B8f@0C07B8f@050000001l?WP0O3ih07`nN00000002P1dR=T00`000000oooo0000000:07`nN003
0000003oool0oooo0180oooo0`00000l0?ooo`00T`3oool2000000D0oooo00<0000007B8f@1dR=T0
501dR=T01@000000O3ih07`nN01l?WP0000000X0M8SI00<0000007`nN01l?WP0201l?WP00`000000
oooo0?ooo`1B0?ooo`00T`3oool2000000H0oooo3000000:07B8f@050000001l?WP0O3ih07`nN000
00002P1dR=T00`000000O3ih07`nN00807`nN0030000003oool0oooo0580oooo002C0?ooo`800000
203oool2000000P0@Zcg9000001E0?ooo`00T`3oool2000000X0oooo3@00000804:/m`8000000P1L
0002000000P0@Zcg00<0000005`0001L00000`1L0002000005H0oooo002;0?oooa8000003`3oool<
00000080oooo1P00000304:/m`80000000<0G000000000000000F03oool008/0oooo0P00000307aU
[@030000002]S[D0[Hje00<00000103?Z[<00`000000n/jK0000000S0?ooo`H00000FP3oool008/0
oooo0P00000307aU[@030000002]S[D0[Hje0080[Hje00<000000<nZ/`3?Z[<00P3?Z[<00`000000
n/jK000000230?ooo`00R`3oool2000000<0O6F]00<000000:f>]@2]S[D00P2]S[D00`000000cjZc
0<nZ/`020<nZ/`030000003jcY/0000008<0oooo002;0?ooo`8000000`1lIJd00`000000[Hje0:f>
]@020:f>]@030000003?Z[<0cjZc0080cjZc00<000000?[>V`000000P`3oool008/0oooo0P000003
07aU[@030000002]S[D0[Hje0080[Hje00<000000<nZ/`3?Z[<00P3?Z[<00`000000n/jK00000023
0?ooo`00R`3oool2000000<0O6F]00<000000:f>]@2]S[D00P2]S[D00`000000cjZc0<nZ/`020<nZ
/`030000003jcY/0000008<0oooo002;0?ooo`8000000`1lIJd00`000000[Hje0:f>]@020:f>]@03
0000003?Z[<0cjZc0080cjZc00<000000?[>V`000000P`3oool008/0oooo0P00000307aU[@030000
002]S[D0[Hje0080[Hje00<000000<nZ/`3?Z[<00P3?Z[<00`000000n/jK000000230?ooo`00R`3o
ool2000000<0O6F]00<000000:f>]@2]S[D00P2]S[D00`000000cjZc0<nZ/`020<nZ/`030000003j
cY/0000008<0oooo002;0?ooo`8000000`1lIJd00`000000[Hje0:f>]@020:f>]@030000003?Z[<0
cjZc0080cjZc00<000000?[>V`000000P`3oool008/0oooo0P00000307aU[@030000002]S[D0[Hje
0080[Hje00<000000<nZ/`3?Z[<00P3?Z[<00`000000n/jK000000230?ooo`00R`3oool200000080
O6F]00<000000:f>]@2]S[D00`2]S[D01`000000cjZc0<nZ/`3?Z[<000000?[>V`000000Q03oool0
08/0oooo0P00000207aU[@030000002]S[D0[Hje00<0[Hje00L000000<nZ/`3?Z[<0cjZc0000003j
cY/0000008@0oooo002;0?ooo`8000000P1lIJd00`000000[Hje0:f>]@030:f>]@070000003?Z[<0
cjZc0<nZ/`000000n/jK000000240?ooo`00R`3oool200000080O6F]00<000000:f>]@2]S[D00`2]
S[D01`000000cjZc0<nZ/`3?Z[<000000?[>V`000000Q03oool008/0oooo0P00000207aU[@030000
002]S[D0[Hje00<0[Hje00L000000<nZ/`3?Z[<0cjZc0000003jcY/0000008@0oooo002;0?ooo`80
00000P1lIJd00`000000[Hje0:f>]@030:f>]@070000003?Z[<0cjZc0<nZ/`000000n/jK00000024
0?ooo`00R`3oool200000080O6F]00<000000:f>]@2]S[D00`2]S[D01`000000cjZc0<nZ/`3?Z[<0
00000?[>V`000000Q03oool008/0oooo0P00000207aU[@030000002]S[D0[Hje00<0[Hje00L00000
0<nZ/`3?Z[<0cjZc0000003jcY/0000008@0oooo00270?ooo`T000001@2]S[D01P000000cjZc0<nZ
/`3?Z[<000000?[>V`D00000P03oool008H0oooo00<0000007X`I@1j<6D01P1j<6D3000000<0[Hje
00L000000<nZ/`3?Z[<0cjZc0000003jcY/0000000@0KY;T00<000000?ooo`3oool0O@3oool008H0
oooo00<0000007X`I@1j<6D01`1j<6D00`000000[Hje0:f>]@020:f>]@070000003?Z[<0cjZc0<nZ
/`000000n/jK0000000406jBi0030000003oool0oooo07d0oooo00250?ooo`030000001j<6D0NS1U
00P0NS1U3000000406jBi0030?ooo`000000oooo07d0oooo00240?ooo`030000001j<6D0NS1U00P0
NS1U00<000000?ooo`3oool01P3oool00`000000KY;T06jBi00706jBi0030000003oool0oooo07/0
oooo00240?ooo`030000001j<6D0NS1U00L0NS1U00<000000?ooo`3oool0203oool00`000000KY;T
06jBi00506jBi0030?ooo`000000oooo07`0oooo00230?ooo`030000001j<6D0NS1U00L0NS1U00<0
00000?ooo`3oool02P3oool00`000000KY;T06jBi00606jBi0030000003oool0oooo07X0oooo0022
0?ooo`030000001j<6D0NS1U00P0NS1U00<000000?ooo`3oool02P3oool00`000000KY;T06jBi005
06jBi0030?ooo`1^T^@0000007/0oooo00210?ooo`030000001j<6D0NS1U00P0NS1U00<000000?oo
o`3oool0303oool00`000000KY;T06jBi00606jBi0030000003oool0oooo07T0oooo00210?ooo`03
0000001j<6D0NS1U00L0NS1U00<000000?ooo`3oool03P3oool00`000000KY;T06jBi00606jBi003
0000003oool0oooo07P0oooo00200?ooo`030000001j<6D0NS1U00L0NS1U00<000000?ooo`3oool0
403oool00`000000KY;T06jBi00606jBi0030000003oool0oooo07L0oooo001o0?ooo`030000001j
<6D0NS1U00P0NS1U00<000000?ooo`3oool0403oool00`000000KY;T06jBi00606jBi0030000003o
ool0oooo07L0oooo001o0?ooo`030000001j<6D0NS1U00L0NS1U00<000000?ooo`3oool04P3oool0
0`000000KY;T06jBi00306jBi0040?ooo`1^T^@0KY;T000007P0oooo001n0?ooo`030000001j<6D0
NS1U00L0NS1U00<000000?ooo`3oool0503oool00`000000KY;T06jBi00606jBi0030000003oool0
oooo07D0oooo001m0?ooo`030000001j<6D0NS1U00P0NS1U00<000000?ooo`3oool0503oool00`00
0000KY;T06jBi00306jBi0040?ooo`1^T^@0KY;T000007L0oooo001m0?ooo`030000001j<6D0NS1U
00L0NS1U00<000000?ooo`3oool05P3oool00`000000KY;T06jBi00606jBi0030000003oool0oooo
07@0oooo001l0?ooo`030000001j<6D0NS1U00L0NS1U00<000000?ooo`3oool0603oool00`000000
KY;T06jBi00606jBi0030000003oool0oooo07<0oooo001k0?ooo`030000001j<6D0NS1U00P0NS1U
00<000000?ooo`3oool0603oool00`000000KY;T06jBi00606jBi0030000003oool0oooo07<0oooo
001k0?ooo`030000001j<6D0NS1U00L0NS1U00<000000?ooo`3oool06P3oool00`000000KY;T06jB
i00606jBi0030000003oool0oooo0780oooo001j0?ooo`030000001j<6D0NS1U00L0NS1U00<00000
0?ooo`3oool0703oool00`000000KY;T06jBi00606jBi0030000003oool0oooo0740oooo001i0?oo
o`030000001j<6D0NS1U00L0NS1U00<000000?ooo`3oool07@3oool00`000000KY;T06jBi00606jB
i0030000003oool0oooo0740oooo001i0?ooo`030000001j<6D0NS1U00L0NS1U00<000000?ooo`3o
ool07P3oool01@000000KY;T06jBi01^T^@0oooo00@0KY;T00<000000?ooo`3oool0L03oool007P0
oooo00<0000007X`I@1j<6D01`1j<6D00`000000oooo0?ooo`0P0?ooo`030000001^T^@0KY;T00H0
KY;T00<000000?ooo`3oool0K`3oool007L0oooo00<0000007X`I@1j<6D01`1j<6D00`000000oooo
0?ooo`0Q0?ooo`030000001^T^@0KY;T00H0KY;T00<000000?ooo`3oool0K`3oool007H0oooo00<0
000007X`I@1j<6D0201j<6D00`000000oooo0?ooo`0R0?ooo`030000001^T^@0KY;T00H0KY;T00<0
00000?ooo`3oool0KP3oool007H0oooo00<0000007X`I@1j<6D01`1j<6D00`000000oooo0?ooo`0T
0?ooo`030000001^T^@0KY;T00H0KY;T00<000000?ooo`3oool0K@3oool007D0oooo00<0000007X`
I@1j<6D01`1j<6D00`000000oooo0?ooo`0U0?ooo`030000001^T^@0KY;T00H0KY;T00<000000?oo
o`3oool0K@3oool007@0oooo00<0000007X`I@1j<6D01`1j<6D00`000000oooo0?ooo`0W0?ooo`03
0000001^T^@0KY;T00H0KY;T00<000000?ooo`3oool0K03oool007@0oooo00<0000007X`I@1j<6D0
1`1j<6D00`000000oooo0?ooo`0X0?ooo`030000001^T^@0KY;T00H0KY;T00<000000?ooo`3oool0
J`3oool007<0oooo00<0000007X`I@1j<6D01`1j<6D00`000000oooo0?ooo`0Z0?ooo`030000001^
T^@0KY;T00D0KY;T00<000000?ooo`3oool0J`3oool00780oooo00<0000007X`I@1j<6D01`1j<6D0
0`000000oooo0?ooo`0[0?ooo`030000001^T^@0KY;T00H0KY;T00<000000?ooo`3oool0JP3oool0
0780oooo00<0000007X`I@1j<6D01`1j<6D00`000000oooo0?ooo`0/0?ooo`030000001^T^@0KY;T
00H0KY;T00<000000?ooo`3oool0J@3oool00740oooo00<0000007X`I@1j<6D01`1j<6D00`000000
oooo0?ooo`0^0?ooo`030000001^T^@0KY;T00D0KY;T00<000000?ooo`3oool0J@3oool00700oooo
00<0000007X`I@1j<6D01`1j<6D00`000000oooo0?ooo`0_0?ooo`030000001^T^@0KY;T00H0KY;T
00<000000?ooo`3oool0J03oool00700oooo00<0000007X`I@1j<6D01P1j<6D00`000000oooo0?oo
o`0a0?ooo`030000001^T^@0KY;T00H0KY;T00<000000?ooo`3oool0I`3oool006l0oooo00<00000
07X`I@1j<6D01`1j<6D00`000000oooo0?ooo`0b0?ooo`P0KY;T00<000000?ooo`3oool0I`3oool0
06h0oooo00<0000007X`I@1j<6D01`1j<6D00`000000oooo0?ooo`0c0?ooo`030000001^T^@0KY;T
00H0KY;T00<000000?ooo`3oool0IP3oool006h0oooo00<0000007X`I@1j<6D01P1j<6D00`000000
oooo0?ooo`0e0?ooo`<000001P1^T^@00`000000oooo0?ooo`1U0?ooo`00K@3oool00`000000NS1U
07X`I@0707X`I@030000003oool0oooo03P0oooo1@0000000`1^T^@000000?ooo`1V0?ooo`00K03o
ool00`000000NS1U07X`I@0707X`I@030000003oool0oooo03h0oooo0`00001V0?ooo`00J`3oool0
0`000000NS1U07X`I@0707X`I@030000003oool0oooo0:P0oooo001[0?ooo`030000001j<6D0NS1U
00L0NS1U00<000000?ooo`3oool0Z03oool006X0oooo00<0000007X`I@1j<6D01`1j<6D00`000000
oooo0?ooo`2Y0?ooo`00J@3oool00`000000NS1U07X`I@0707X`I@030000003oool0oooo0:X0oooo
001Y0?ooo`030000001j<6D0NS1U00H0NS1U00<000000?ooo`3oool0Z`3oool006P0oooo1@000005
07X`I@030000003oool0oooo0:/0oooo001]0?ooo`D00000[P3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.72739 .60944 m .71252 .627 L .68117 .59985 L p 0 .273 .765 r
F P
0 g
s
.68117 .59985 m .6933 .57996 L .72739 .60944 L p 0 .273 .765 r
F P
0 g
s
.63172 .58967 m .62654 .60337 L .59781 .57842 L p 0 .241 .737 r
F P
0 g
s
.59781 .57842 m .60125 .56323 L .63172 .58967 L p 0 .241 .737 r
F P
0 g
s
.49991 .59694 m .4858 .59316 L p .48468 .65289 L .833 .683 .697 r
F P
0 g
s
.44975 .80632 m .4728 .66285 L .49798 .66786 L p .648 .661 .849 r
F P
0 g
s
.48427 .67457 m .4879 .65652 L p .48468 .65289 L .833 .683 .697 r
F P
0 g
s
.4879 .65652 m .49991 .59694 L p .48468 .65289 L .833 .683 .697 r
F P
0 g
s
.49798 .66786 m .51716 .67167 L p .51147 .68304 L .648 .661 .849 r
F P
0 g
s
.51147 .68304 m .44975 .80632 L .49798 .66786 L .648 .661 .849 r
F
.51716 .67167 m .49181 .81477 L .44975 .80632 L p F P
0 g
s
.523 .52943 m .52358 .53917 L .53818 .54728 L p 0 .408 .825 r
F P
0 g
s
.52358 .53917 m .523 .52943 L .50583 .53146 L p .365 .821 .93 r
F P
0 g
s
.50583 .53146 m .50697 .54113 L .52358 .53917 L p .365 .821 .93 r
F P
0 g
s
.50697 .54113 m .50583 .53146 L .49311 .54311 L p .693 .963 .727 r
F P
0 g
s
.49311 .54311 m .49467 .55241 L .50697 .54113 L p .693 .963 .727 r
F P
0 g
s
.53809 .5378 m .53818 .54728 L .54519 .56237 L p 0 0 .413 r
F P
0 g
s
.53818 .54728 m .53809 .5378 L .523 .52943 L p 0 .408 .825 r
F P
0 g
s
.49467 .55241 m .49311 .54311 L .4897 .55996 L p .792 .757 .242 r
F P
0 g
s
.4897 .55996 m .49137 .56873 L .49467 .55241 L p .792 .757 .242 r
F P
0 g
s
.54519 .56237 m .54534 .5534 L .53809 .5378 L p 0 0 .413 r
F P
0 g
s
.54534 .5534 m .54519 .56237 L .54194 .57871 L p .743 .718 .188 r
F P
0 g
s
.49137 .56873 m .4897 .55996 L .49692 .57559 L p 0 0 .362 r
F P
0 g
s
.49692 .57559 m .49835 .58385 L .49137 .56873 L p 0 0 .362 r
F P
0 g
s
.54197 .57027 m .54194 .57871 L .52963 .59003 L p .655 .942 .69 r
F P
0 g
s
.54194 .57871 m .54197 .57027 L .54534 .5534 L p .743 .718 .188 r
F P
0 g
s
.49835 .58385 m .49692 .57559 L .51203 .58401 L p 0 .374 .791 r
F P
0 g
s
.51203 .58401 m .51297 .592 L .49835 .58385 L p 0 .374 .791 r
F P
0 g
s
.52925 .58197 m .52963 .59003 L .51297 .592 L p .322 .801 .903 r
F P
0 g
s
.52963 .59003 m .52925 .58197 L .54197 .57027 L p .655 .942 .69 r
F P
0 g
s
.51297 .592 m .51203 .58401 L .52925 .58197 L p .322 .801 .903 r
F P
0 g
s
.5347 .51232 m .55001 .43595 L .533 .43263 L p .705 .555 .682 r
F P
0 g
s
.533 .43263 m .51763 .50897 L .5347 .51232 L p .705 .555 .682 r
F P
0 g
s
.51763 .50897 m .533 .43263 L .51915 .42819 L p .833 .683 .697 r
F P
0 g
s
.54855 .51365 m .56388 .43693 L .55001 .43595 L p .539 .396 .635 r
F P
0 g
s
.55001 .43595 m .5347 .51232 L .54855 .51365 L p .539 .396 .635 r
F P
0 g
s
.6744 .5744 m .57495 .55482 L .57025 .57854 L p .705 .555 .682 r
F P
0 g
s
.57495 .55482 m .6744 .5744 L .67894 .55352 L p .669 .637 .808 r
F P
0 g
s
.67894 .55352 m .57897 .53386 L .57495 .55482 L p .669 .637 .808 r
F P
0 g
s
.66981 .59818 m .57025 .57854 L .5666 .59633 L p .712 .435 .504 r
F P
0 g
s
.57025 .57854 m .66981 .59818 L .6744 .5744 L p .705 .555 .682 r
F P
0 g
s
.73531 .5864 m .691 .57767 L .68644 .60146 L p .705 .555 .682 r
F P
0 g
s
.691 .57767 m .73531 .5864 L .74018 .56556 L p .669 .637 .808 r
F P
0 g
s
.74018 .56556 m .69563 .5568 L .691 .57767 L p .669 .637 .808 r
F P
0 g
s
.51915 .42819 m .50366 .50483 L .51763 .50897 L p .833 .683 .697 r
F P
0 g
s
.50366 .50483 m .51915 .42819 L .51369 .42429 L p .988 .863 .622 r
F P
0 g
s
.68644 .60146 m .7308 .61021 L .73531 .5864 L p .705 .555 .682 r
F P
0 g
s
.5666 .59633 m .66687 .61614 L .66981 .59818 L p .712 .435 .504 r
F P
0 g
s
.7308 .61021 m .68644 .60146 L .68361 .61945 L p .712 .435 .504 r
F P
0 g
s
.55395 .51243 m .56937 .43516 L .56388 .43693 L p .018 0 .388 r
F P
0 g
s
.56388 .43693 m .54855 .51365 L .55395 .51243 L p .018 0 .388 r
F P
0 g
s
.68361 .61945 m .72829 .62827 L .7308 .61021 L p .712 .435 .504 r
F P
0 g
s
.52743 .53799 m .5269 .54998 L .51022 .5467 L p .684 .611 .768 r
F P
0 g
s
.02 w
.51736 .5548 m
.51828 .56555 L
s
.5 Mabswid
.51022 .5467 m .51403 .53536 L .52743 .53799 L p .684 .611 .768 r
F P
0 g
s
.50776 .55894 m .51022 .5467 L .5269 .54998 L p .705 .555 .682 r
F P
0 g
s
.51403 .53536 m .51022 .5467 L .49655 .54281 L p .8 .74 .797 r
F P
0 g
s
.51022 .5467 m .50776 .55894 L .49406 .5551 L p .833 .683 .697 r
F P
0 g
s
.49406 .5551 m .49655 .54281 L .51022 .5467 L p .833 .683 .697 r
F P
0 g
s
.53827 .53913 m .5404 .55145 L .5269 .54998 L p .525 .475 .743 r
F P
0 g
s
.5269 .54998 m .52743 .53799 L .53827 .53913 L p .525 .475 .743 r
F P
0 g
s
.52445 .56223 m .5269 .54998 L .5404 .55145 L p .539 .396 .635 r
F P
0 g
s
.5269 .54998 m .52445 .56223 L .50776 .55894 L p .705 .555 .682 r
F P
0 g
s
.50711 .56973 m .50776 .55894 L .52445 .56223 L p .713 .483 .574 r
F P
0 g
s
.50776 .55894 m .50711 .56973 L .4961 .56668 L p .846 .601 .568 r
F P
0 g
s
.4961 .56668 m .49406 .5551 L .50776 .55894 L p .846 .601 .568 r
F P
0 g
s
.5404 .55145 m .53794 .56375 L .52445 .56223 L p .539 .396 .635 r
F P
0 g
s
.52053 .57237 m .52445 .56223 L .53794 .56375 L p .54 .298 .497 r
F P
0 g
s
.52445 .56223 m .52053 .57237 L .50711 .56973 L p .713 .483 .574 r
F P
0 g
s
.57897 .53386 m .67894 .55352 L .68177 .5433 L p .523 .725 .966 r
F P
0 g
s
.68177 .5433 m .58083 .52347 L .57897 .53386 L p .523 .725 .966 r
F P
0 g
s
.52592 .52857 m .52743 .53799 L .51403 .53536 L p .639 .671 .865 r
F P
0 g
s
.51403 .53536 m .51846 .5271 L .52592 .52857 L p .639 .671 .865 r
F P
0 g
s
.51846 .5271 m .51403 .53536 L .50307 .5322 L p .73 .789 .899 r
F P
0 g
s
.49655 .54281 m .50307 .5322 L .51403 .53536 L p .8 .74 .797 r
F P
0 g
s
.53194 .52918 m .53827 .53913 L .52743 .53799 L p .488 .56 .855 r
F P
0 g
s
.52743 .53799 m .52592 .52857 L .53194 .52918 L p .488 .56 .855 r
F P
0 g
s
.51369 .42429 m .49806 .50146 L .50366 .50483 L p .988 .863 .622 r
F P
0 g
s
.50148 .67799 m .51705 .60033 L .49991 .59694 L p .705 .555 .682 r
F P
0 g
s
.49991 .59694 m .48427 .67457 L .50148 .67799 L p .705 .555 .682 r
F P
0 g
s
.37953 .52082 m .3774 .53103 L .48907 .54582 L closepath p .674 .525 .675 r
F P
0 g
s
.38082 .51173 m .37953 .52082 L .48907 .54582 L closepath p .634 .604 .803 r
F P
0 g
s
.51529 .6801 m .53088 .60207 L .51705 .60033 L p .539 .396 .635 r
F P
0 g
s
.51705 .60033 m .50148 .67799 L .51529 .6801 L p .539 .396 .635 r
F P
0 g
s
.69563 .5568 m .74018 .56556 L .7436 .55544 L p .523 .725 .966 r
F P
0 g
s
.7436 .55544 m .69862 .54661 L .69563 .5568 L p .523 .725 .966 r
F P
0 g
s
.3774 .53103 m .37524 .53853 L .48907 .54582 L closepath p .671 .391 .488 r
F P
0 g
s
.50843 .57696 m .50711 .56973 L .52053 .57237 L p .696 .34 .367 r
F P
0 g
s
.01 w
.49457 .66322 m
.51008 .58608 L
s
.5 Mabswid
.50711 .56973 m .50843 .57696 L .5023 .57528 L p .815 .426 .317 r
F P
0 g
s
.5023 .57528 m .4961 .56668 L .50711 .56973 L p .815 .426 .317 r
F P
0 g
s
.53794 .56375 m .53136 .57364 L .52053 .57237 L p .54 .298 .497 r
F P
0 g
s
.51591 .57844 m .52053 .57237 L .53136 .57364 L p .505 .114 .234 r
F P
0 g
s
.52053 .57237 m .51591 .57844 L .50843 .57696 L p .696 .34 .367 r
F P
0 g
s
.50307 .5322 m .49655 .54281 L .49103 .53978 L p .912 .945 .81 r
F P
0 g
s
.49655 .54281 m .49406 .5551 L .48852 .55215 L p .988 .863 .622 r
F P
0 g
s
.48852 .55215 m .49103 .53978 L .49655 .54281 L p .988 .863 .622 r
F P
0 g
s
.66687 .61614 m .5666 .59633 L .56538 .60145 L p .526 0 0 r
F P
0 g
s
.38079 .50719 m .38082 .51173 L .48907 .54582 L closepath p .449 .665 .955 r
F P
0 g
s
.49406 .5551 m .4961 .56668 L .49167 .56437 L p .979 .681 .343 r
F P
0 g
s
.49167 .56437 m .48852 .55215 L .49406 .5551 L p .979 .681 .343 r
F P
0 g
s
.54243 .53832 m .54561 .55053 L .5404 .55145 L p .057 .13 .625 r
F P
0 g
s
.5404 .55145 m .53827 .53913 L .54243 .53832 L p .057 .13 .625 r
F P
0 g
s
.53794 .56375 m .5404 .55145 L .54561 .55053 L p .017 0 .388 r
F P
0 g
s
.50307 .5322 m .51237 .52533 L .51846 .5271 L p .73 .789 .899 r
F P
0 g
s
.01 w
.52402 .51672 m
.52959 .48904 L
s
.5 Mabswid
.51237 .52533 m .50307 .5322 L .49868 .52971 L p .749 .95 .943 r
F P
0 g
s
.49103 .53978 m .49868 .52971 L .50307 .5322 L p .912 .945 .81 r
F P
0 g
s
.49806 .50146 m .51369 .42429 L .51884 .42242 L p 0 0 .362 r
F P
0 g
s
.51846 .5271 m .51237 .52533 L p .53194 .52918 L .151 .643 .916 r
F P
0 g
s
.53194 .52918 m .52592 .52857 L .51846 .5271 L p .151 .643 .916 r
F P
0 g
s
.54561 .55053 m .54314 .56292 L .53794 .56375 L p .017 0 .388 r
F P
0 g
s
.53136 .57364 m .53794 .56375 L .54314 .56292 L p 0 0 .068 r
F P
0 g
s
.53423 .5287 m .54243 .53832 L .53827 .53913 L p .097 .339 .811 r
F P
0 g
s
.53827 .53913 m .53194 .52918 L .53423 .5287 L p .097 .339 .811 r
F P
0 g
s
.56538 .60145 m .6667 .62148 L .66687 .61614 L p .526 0 0 r
F P
0 g
s
.72829 .62827 m .68361 .61945 L .68362 .62482 L p .526 0 0 r
F P
0 g
s
.54866 .50908 m .56421 .43127 L .56937 .43516 L p .991 .868 .61 r
F P
0 g
s
.56937 .43516 m .55395 .51243 L .54866 .50908 L p .991 .868 .61 r
F P
0 g
s
.01 w
.52959 .48904 m
.55033 .38587 L
s
.5 Mabswid
.37524 .53853 m .37386 .54045 L .48907 .54582 L closepath p .412 0 0 r
F P
0 g
s
.4858 .59316 m .47004 .6711 L .48427 .67457 L p .833 .683 .697 r
F P
0 g
s
.68362 .62482 m .72876 .63374 L .72829 .62827 L p .526 0 0 r
F P
0 g
s
.47004 .6711 m .4858 .59316 L .48005 .59039 L p .988 .863 .622 r
F P
0 g
s
.4961 .56668 m .5023 .57528 L .49986 .57403 L p .787 .301 0 r
F P
0 g
s
.49986 .57403 m .49167 .56437 L .4961 .56668 L p .787 .301 0 r
F P
0 g
s
.52049 .68009 m .53617 .60149 L .53088 .60207 L p .018 0 .388 r
F P
0 g
s
.53088 .60207 m .51529 .6801 L .52049 .68009 L p .018 0 .388 r
F P
0 g
s
.51237 .52533 m .50996 .52393 L p .53194 .52918 L .151 .643 .916 r
F P
0 g
s
.49868 .52971 m .50996 .52393 L .51237 .52533 L p .749 .95 .943 r
F P
0 g
s
.54314 .56292 m .5355 .57302 L .53136 .57364 L p 0 0 .068 r
F P
0 g
s
.52192 .57916 m .53136 .57364 L .5355 .57302 L p 0 0 0 r
F P
0 g
s
.53136 .57364 m .52192 .57916 L .51591 .57844 L p .505 .114 .234 r
F P
0 g
s
.53189 .5273 m .53423 .5287 L .53194 .52918 L p .151 .643 .916 r
F P
0 g
s
.52577 .52552 m .53189 .5273 L p .53194 .52918 L .151 .643 .916 r
F P
0 g
s
.51823 .52404 m .52577 .52552 L p .53194 .52918 L .151 .643 .916 r
F P
0 g
s
.51219 .52343 m .51823 .52404 L p .53194 .52918 L .151 .643 .916 r
F P
0 g
s
.50996 .52393 m .51219 .52343 L p .53194 .52918 L .151 .643 .916 r
F P
0 g
s
.01 w
.52239 .52485 m
.52402 .51672 L
s
.5 Mabswid
.5355 .57302 m .52419 .57883 L .52192 .57916 L p 0 0 0 r
F P
0 g
s
.50843 .57696 m .51591 .57844 L p .52419 .57883 L .104 .619 .889 r
F P
0 g
s
.5023 .57528 m .50843 .57696 L p .52419 .57883 L .104 .619 .889 r
F P
0 g
s
.51591 .57844 m .52192 .57916 L .52419 .57883 L p .104 .619 .889 r
F P
0 g
s
.37944 .50898 m .38079 .50719 L .48907 .54582 L closepath p .594 .037 0 r
F P
0 g
s
.51884 .42242 m .50312 .50014 L .49806 .50146 L p 0 0 .362 r
F P
0 g
s
.85353 .61419 m .8559 .60525 L .74183 .59563 L closepath p .701 .67 .817 r
F P
0 g
s
.85164 .62452 m .85353 .61419 L .74183 .59563 L closepath p .734 .583 .687 r
F P
0 g
s
.49986 .57403 m .5023 .57528 L p .52419 .57883 L .104 .619 .889 r
F P
0 g
s
.85093 .63236 m .85164 .62452 L .74183 .59563 L closepath p .749 .467 .503 r
F P
0 g
s
.50996 .52393 m .49868 .52971 L .50264 .52884 L p 0 0 0 r
F P
0 g
s
.50264 .52884 m .51219 .52343 L .50996 .52393 L p 0 0 0 r
F P
0 g
s
.48005 .59039 m .46415 .66888 L .47004 .6711 L p .988 .863 .622 r
F P
0 g
s
.49868 .52971 m .49103 .53978 L .49592 .53877 L p 0 0 .024 r
F P
0 g
s
.49592 .53877 m .50264 .52884 L .49868 .52971 L p 0 0 .024 r
F P
0 g
s
.37386 .54045 m .37381 .53601 L .48907 .54582 L closepath p .574 .781 .977 r
F P
0 g
s
.58083 .52347 m .68177 .5433 L .68175 .5479 L p .487 0 0 r
F P
0 g
s
.68175 .5479 m .57975 .52786 L .58083 .52347 L p .487 0 0 r
F P
0 g
s
.54243 .53832 m .53423 .5287 L .53189 .5273 L p .758 .267 0 r
F P
0 g
s
.49103 .53978 m .48852 .55215 L .4934 .55123 L p 0 0 .362 r
F P
0 g
s
.4934 .55123 m .49592 .53877 L .49103 .53978 L p 0 0 .362 r
F P
0 g
s
.53189 .5273 m .53824 .53585 L .54243 .53832 L p .758 .267 0 r
F P
0 g
s
.54561 .55053 m .54243 .53832 L .53824 .53585 L p .976 .674 .314 r
F P
0 g
s
.37726 .51649 m .37944 .50898 L .48907 .54582 L closepath p .749 .469 .508 r
F P
0 g
s
.37511 .52684 m .37726 .51649 L .48907 .54582 L closepath p .733 .583 .687 r
F P
0 g
s
.37381 .53601 m .37511 .52684 L .48907 .54582 L closepath p .701 .669 .815 r
F P
0 g
s
.03 w
.48907 .54582 m
.48977 .54596 L
s
.5 Mabswid
.48852 .55215 m .49167 .56437 L .4956 .5637 L p .019 .103 .61 r
F P
0 g
s
.4956 .5637 m .4934 .55123 L .48852 .55215 L p .019 .103 .61 r
F P
0 g
s
.8559 .60525 m .85785 .60107 L .74183 .59563 L closepath p .567 .783 .98 r
F P
0 g
s
.53824 .53585 m .54039 .54753 L .54561 .55053 L p .976 .674 .314 r
F P
0 g
s
.54314 .56292 m .54561 .55053 L .54039 .54753 L p .991 .868 .61 r
F P
0 g
s
.03 w
.49429 .54685 m
.54195 .55624 L
s
.54438 .55672 m
.54738 .55731 L
s
.5 Mabswid
.69862 .54661 m .7436 .55544 L .74424 .56018 L p .487 0 0 r
F P
0 g
s
.74424 .56018 m .69878 .55125 L .69862 .54661 L p .487 0 0 r
F P
0 g
s
.49167 .56437 m .49986 .57403 L .50206 .57369 L p .058 .318 .801 r
F P
0 g
s
.50206 .57369 m .4956 .5637 L .49167 .56437 L p .058 .318 .801 r
F P
0 g
s
.50312 .50014 m .51884 .42242 L .53282 .42335 L p .534 .391 .633 r
F P
0 g
s
.54039 .54753 m .5379 .56 L .54314 .56292 L p .991 .868 .61 r
F P
0 g
s
.5355 .57302 m .54314 .56292 L .5379 .56 L p .913 .954 .807 r
F P
0 g
s
.50206 .57369 m .49986 .57403 L p .52419 .57883 L .104 .619 .889 r
F P
0 g
s
.01 w
.5121 .57602 m
.5221 .52631 L
s
.5 Mabswid
.5379 .56 m .53125 .57074 L .5355 .57302 L p .913 .954 .807 r
F P
0 g
s
.52419 .57883 m .5355 .57302 L .53125 .57074 L p .74 .957 .942 r
F P
0 g
s
.85169 .63472 m .85093 .63236 L .74183 .59563 L closepath p .577 .012 0 r
F P
0 g
s
.53455 .50487 m .55023 .42674 L .56421 .43127 L p .836 .686 .697 r
F P
0 g
s
.56421 .43127 m .54866 .50908 L .53455 .50487 L p .836 .686 .697 r
F P
0 g
s
.5081 .5744 m .50206 .57369 L p .52419 .57883 L .104 .619 .889 r
F P
0 g
s
.51565 .57589 m .5081 .5744 L p .52419 .57883 L .104 .619 .889 r
F P
0 g
s
.01 w
.51008 .58608 m
.51202 .57643 L
s
.5 Mabswid
.52419 .57883 m .5218 .57759 L .51565 .57589 L p .104 .619 .889 r
F P
0 g
s
.53125 .57074 m .5218 .57759 L .52419 .57883 L p .74 .957 .942 r
F P
0 g
s
.51219 .52343 m .50264 .52884 L .51354 .52996 L p .491 .091 .209 r
F P
0 g
s
.51354 .52996 m .51823 .52404 L .51219 .52343 L p .491 .091 .209 r
F P
0 g
s
.46415 .66888 m .48005 .59039 L .485 .58973 L p 0 0 .362 r
F P
0 g
s
.53824 .53585 m .53189 .5273 L .52577 .52552 L p .815 .416 .297 r
F P
0 g
s
.51492 .67792 m .53074 .59877 L .53617 .60149 L p .991 .868 .61 r
F P
0 g
s
.53617 .60149 m .52049 .68009 L .51492 .67792 L p .991 .868 .61 r
F P
0 g
s
.6667 .62148 m .56538 .60145 L .56713 .59158 L p .505 .727 .973 r
F P
0 g
s
.85363 .63064 m .85169 .63472 L .74183 .59563 L closepath p .459 .666 .952 r
F P
0 g
s
.85603 .62162 m .85363 .63064 L .74183 .59563 L closepath p .635 .604 .801 r
F P
0 g
s
.85795 .61115 m .85603 .62162 L .74183 .59563 L closepath p .675 .526 .675 r
F P
0 g
s
.85864 .60329 m .85795 .61115 L .74183 .59563 L closepath p .673 .395 .493 r
F P
0 g
s
.85785 .60107 m .85864 .60329 L .74183 .59563 L closepath p .433 0 0 r
F P
0 g
s
.03 w
.54738 .55731 m
.74183 .59563 L
s
.5 Mabswid
.51823 .52404 m .51354 .52996 L .52718 .53265 L p .693 .329 .352 r
F P
0 g
s
.52718 .53265 m .52577 .52552 L .51823 .52404 L p .693 .329 .352 r
F P
0 g
s
.52577 .52552 m .52718 .53265 L .53824 .53585 L p .815 .416 .297 r
F P
0 g
s
.4956 .5637 m .50206 .57369 L .5081 .5744 L p .479 .557 .858 r
F P
0 g
s
.56713 .59158 m .66944 .61178 L .6667 .62148 L p .505 .727 .973 r
F P
0 g
s
.50264 .52884 m .49592 .53877 L .50952 .54021 L p .533 .288 .489 r
F P
0 g
s
.50952 .54021 m .51354 .52996 L .50264 .52884 L p .533 .288 .489 r
F P
0 g
s
.72876 .63374 m .68362 .62482 L .68652 .61516 L p .505 .727 .973 r
F P
0 g
s
.52016 .56765 m .51565 .57589 L .5218 .57759 L p .729 .795 .904 r
F P
0 g
s
.5218 .57759 m .53125 .57074 L .52016 .56765 L p .729 .795 .904 r
F P
0 g
s
.53282 .42335 m .51708 .50144 L .50312 .50014 L p .534 .391 .633 r
F P
0 g
s
.54039 .54753 m .53824 .53585 L .52718 .53265 L p .85 .601 .563 r
F P
0 g
s
.68652 .61516 m .73212 .62416 L .72876 .63374 L p .505 .727 .973 r
F P
0 g
s
.51708 .50144 m .53282 .42335 L .55023 .42674 L p .704 .554 .681 r
F P
0 g
s
.55023 .42674 m .53455 .50487 L .51708 .50144 L p .704 .554 .681 r
F P
0 g
s
.485 .58973 m .46901 .66879 L .46415 .66888 L p 0 0 .362 r
F P
0 g
s
.4934 .55123 m .4956 .5637 L .50649 .56495 L p .519 .471 .743 r
F P
0 g
s
.5081 .5744 m .50649 .56495 L .4956 .5637 L p .479 .557 .858 r
F P
0 g
s
.50649 .56495 m .5081 .5744 L .51565 .57589 L p .636 .673 .869 r
F P
0 g
s
.49592 .53877 m .4934 .55123 L .507 .55273 L p .534 .391 .633 r
F P
0 g
s
.507 .55273 m .50952 .54021 L .49592 .53877 L p .534 .391 .633 r
F P
0 g
s
.51565 .57589 m .52016 .56765 L .50649 .56495 L p .636 .673 .869 r
F P
0 g
s
.52407 .55609 m .52016 .56765 L .53125 .57074 L p .802 .744 .799 r
F P
0 g
s
.53125 .57074 m .5379 .56 L .52407 .55609 L p .802 .744 .799 r
F P
0 g
s
.50649 .56495 m .507 .55273 L .4934 .55123 L p .519 .471 .743 r
F P
0 g
s
.52718 .53265 m .52658 .54357 L .54039 .54753 L p .85 .601 .563 r
F P
0 g
s
.5379 .56 m .54039 .54753 L .52658 .54357 L p .836 .686 .697 r
F P
0 g
s
.52658 .54357 m .52407 .55609 L .5379 .56 L p .836 .686 .697 r
F P
0 g
s
.51354 .52996 m .50952 .54021 L .52658 .54357 L p .713 .48 .57 r
F P
0 g
s
.52658 .54357 m .52718 .53265 L .51354 .52996 L p .713 .48 .57 r
F P
0 g
s
.46901 .66879 m .485 .58973 L .49894 .59145 L p .534 .391 .633 r
F P
0 g
s
.57975 .52786 m .68175 .5479 L .67882 .56594 L p .711 .428 .494 r
F P
0 g
s
.67882 .56594 m .57608 .54572 L .57975 .52786 L p .711 .428 .494 r
F P
0 g
s
.50054 .6744 m .51649 .59492 L .53074 .59877 L p .836 .686 .697 r
F P
0 g
s
.53074 .59877 m .51492 .67792 L .50054 .6744 L p .836 .686 .697 r
F P
0 g
s
.507 .55273 m .50649 .56495 L .52016 .56765 L p .684 .612 .77 r
F P
0 g
s
.52016 .56765 m .52407 .55609 L .507 .55273 L p .684 .612 .77 r
F P
0 g
s
.50952 .54021 m .507 .55273 L .52407 .55609 L p .704 .554 .681 r
F P
0 g
s
.52407 .55609 m .52658 .54357 L .50952 .54021 L p .704 .554 .681 r
F P
0 g
s
.02 w
.51448 .52116 m
.51652 .54494 L
s
.51652 .54494 m
.51676 .54779 L
s
.51676 .54779 m
.51679 .54815 L
s
.5 Mabswid
.69878 .55125 m .74424 .56018 L .74177 .57832 L p .711 .428 .494 r
F P
0 g
s
.74177 .57832 m .69598 .56931 L .69878 .55125 L p .711 .428 .494 r
F P
0 g
s
.66944 .61178 m .56713 .59158 L .57123 .57021 L p .667 .639 .812 r
F P
0 g
s
.49894 .59145 m .48293 .67089 L .46901 .66879 L p .534 .391 .633 r
F P
0 g
s
.48293 .67089 m .49894 .59145 L .51649 .59492 L p .704 .554 .681 r
F P
0 g
s
.57123 .57021 m .67409 .59049 L .66944 .61178 L p .667 .639 .812 r
F P
0 g
s
.51649 .59492 m .50054 .6744 L .48293 .67089 L p .704 .554 .681 r
F P
0 g
s
.73212 .62416 m .68652 .61516 L .69127 .59388 L p .667 .639 .812 r
F P
0 g
s
.69127 .59388 m .73711 .60291 L .73212 .62416 L p .667 .639 .812 r
F P
0 g
s
.57608 .54572 m .67882 .56594 L .67409 .59049 L p .704 .554 .681 r
F P
0 g
s
.67409 .59049 m .57123 .57021 L .57608 .54572 L p .704 .554 .681 r
F P
0 g
s
.69598 .56931 m .74177 .57832 L .73711 .60291 L p .704 .554 .681 r
F P
0 g
s
.73711 .60291 m .69127 .59388 L .69598 .56931 L p .704 .554 .681 r
F P
0 g
s
.48343 .81222 m .51642 .66672 L .47066 .65763 L p .705 .384 .43 r
F P
0 g
s
.47066 .65763 m .4342 .80233 L .48343 .81222 L p .705 .384 .43 r
F P
0 g
s
.64191 .56275 m .63554 .57958 L .60378 .55205 L p 0 .241 .737 r
F P
0 g
s
.60378 .55205 m .60801 .53339 L .64191 .56275 L p 0 .241 .737 r
F P
0 g
s
.75408 .57792 m .73486 .60061 L .6994 .56997 L p 0 .273 .765 r
F P
0 g
s
.6994 .56997 m .71507 .54429 L .75408 .57792 L p 0 .273 .765 r
F P
0 g
s
.5212 .49937 m .52219 .5159 L .53796 .52465 L p 0 .408 .825 r
F P
0 g
s
.52219 .5159 m .5212 .49937 L .50232 .50159 L p .365 .821 .93 r
F P
0 g
s
.50232 .50159 m .50425 .51802 L .52219 .5159 L p .365 .821 .93 r
F P
0 g
s
.50425 .51802 m .50232 .50159 L .48833 .5144 L p .693 .963 .727 r
F P
0 g
s
.48833 .5144 m .49096 .53019 L .50425 .51802 L p .693 .963 .727 r
F P
0 g
s
.5378 .50856 m .53796 .52465 L .54554 .54093 L p 0 0 .413 r
F P
0 g
s
.53796 .52465 m .5378 .50856 L .5212 .49937 L p 0 .408 .825 r
F P
0 g
s
.49096 .53019 m .48833 .5144 L .48457 .53291 L p .792 .757 .242 r
F P
0 g
s
.48457 .53291 m .48739 .54779 L .49096 .53019 L p .792 .757 .242 r
F P
0 g
s
.54554 .54093 m .54578 .52569 L .5378 .50856 L p 0 0 .413 r
F P
0 g
s
.54578 .52569 m .54554 .54093 L .54202 .55856 L p .743 .718 .188 r
F P
0 g
s
.48739 .54779 m .48457 .53291 L .49251 .55008 L p 0 0 .362 r
F P
0 g
s
.49251 .55008 m .49494 .56411 L .48739 .54779 L p 0 0 .362 r
F P
0 g
s
.54208 .54423 m .54202 .55856 L .52872 .57078 L p .655 .942 .69 r
F P
0 g
s
.54202 .55856 m .54208 .54423 L .54578 .52569 L p .743 .718 .188 r
F P
0 g
s
.49494 .56411 m .49251 .55008 L .50913 .55933 L p 0 .374 .791 r
F P
0 g
s
.50913 .55933 m .51073 .5729 L .49494 .56411 L p 0 .374 .791 r
F P
0 g
s
.52808 .55709 m .52872 .57078 L .51073 .5729 L p .322 .801 .903 r
F P
0 g
s
.52872 .57078 m .52808 .55709 L .54208 .54423 L p .655 .942 .69 r
F P
0 g
s
.51073 .5729 m .50913 .55933 L .52808 .55709 L p .322 .801 .903 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00W@3oool00`000000oooo0?oo
o`200?ooo`00W03oool300000840oooo002L0?ooo`800000PP3oool009`0oooo0P0000220?ooo`00
W03oool200000880oooo002L0?ooo`800000PP3oool009/0oooo0`0000220?ooo`00V`3oool20000
08<0oooo002K0?ooo`800000P`3oool009/0oooo0P0000230?ooo`00V`3oool2000008<0oooo002J
0?ooo`<00000P`3oool009<0oooo2@0000240?ooo`00T`3oool2000000<0R6BR00<000000;B=[P2d
SJh0100000210?ooo`00T`3oool2000000<0R6BR00<000000;B=[P2dSJh00P2dSJh00`000000eZnb
00000002000007h0oooo002B0?ooo`8000000`28I:800`000000]8f^0;B=[P030;B=[P040000003F
[k80eZnb0=J_/P<00000O03oool00980oooo0P00000308QTXP030000002dSJh0]8f^0080]8f^00<0
00000=J_/P3F[k800P3F[k800`000000oMjL0000001l0?ooo`00TP3oool2000000<0R6BR00<00000
0;B=[P2dSJh00P2dSJh01@000000eZnb0=J_/P3F[k8000000080oMjL00<000000?ooo`3oool0NP3o
ool00980oooo0P00000308QTXP030000002dSJh0]8f^0080]8f^00L000000=J_/P3F[k80eZnb0000
003mgY`0000007d0oooo002A0?ooo`030000000005`0000000<0R6BR00<000000;B=[P2dSJh00P2d
SJh01`000000eZnb0=J_/P3F[k8000000?gNW0000000O@3oool00940oooo00<000000000G0000000
0`28I:800`000000]8f^0;B=[P020;B=[P070000003F[k80eZnb0=J_/P000000oMjL0000001m0?oo
o`00T@3oool2000000<0R6BR00<000000;B=[P2dSJh00`2dSJh01`000000eZnb0=J_/P3F[k800000
0?gNW0000000O@3oool00940oooo0P00000308QTXP030000002dSJh0]8f^0080]8f^00<000000=J_
/P3F[k800P3F[k82000007h0oooo002A0?ooo`030000G0000000R6BR0080R6BR00<000000;B=[P2d
SJh00P2dSJh01`000000eZnb0=J_/P3F[k8000000?gNW0000000OP3oool00900oooo00<000000000
G00000000`28I:800`000000]8f^0;B=[P020;B=[P070000003F[k80eZnb0=J_/P000000oMjL0000
001n0?ooo`00T03oool00`000000001L0000000308QTXP030000002dSJh0]8f^0080]8f^00L00000
0=J_/P3F[k80eZnb0000003mgY`0000007h0oooo002@0?ooo`8000000`28I:800`000000]8f^0;B=
[P030;B=[P070000003F[k80eZnb0=J_/P000000oMjL0000001n0?ooo`00T03oool00`0005`00000
08QTXP0208QTXP030000002dSJh0]8f^0080]8f^00<000000=J_/P3F[k800P3F[k82000007l0oooo
002?0?ooo`030000000005`0000000<0R6BR00<000000;B=[P2dSJh00P2dSJh00`000000eZnb0=J_
/P020=J_/P800000O`3oool008l0oooo00<000000000G00000000`28I:800`000000]8f^0;B=[P02
0;B=[P070000003F[k80eZnb0=J_/P000000oMjL0000001o0?ooo`00S`3oool00`000000001L0000
000308QTXP030000002dSJh0]8f^0080]8f^00L000000=J_/P3F[k80eZnb0000003mgY`0000007l0
oooo002?0?ooo`80001L00D0000008QTXP28I:80R6BR000000040;B=[P070000003F[k80eZnb0=J_
/P000000oMjL0000001o0?ooo`00SP3oool00`000000001L0000000308QTXP030000002dSJh0]8f^
00<0]8f^00@000000=J_/P3F[k80eZnb0P0000200?ooo`00SP3oool00`000000001L0000000308QT
XP030000002dSJh0]8f^0080]8f^00<000000=J_/P3F[k800P3F[k8200000800oooo002>0?ooo`T0
00000P2dSJh00`000000eZnb0=J_/P020=J_/P800000P03oool008l0oooo0P00000405gBkP030000
0000J=<00000008000000`3F[k800`000000oMjL000000200?ooo`00K@3oool2000001l0oooo00<0
00000;7f^P000000101Md^h01000000006SC001Xd`00J=<3000000030=J_/P00000000000840oooo
001/0?ooo`80000000@0V0T000000000000000006`3oool010000000/OJj0;7f^P00000405gBkP03
00000000J=<006SC008006SC00<0000008UUXP0000000P0000210?ooo`00K03oool00`000000_gR2
000000020000000409P9000000000000000001L0oooo00D000000;7f^P2am[X0/OJj0000000405gB
kP0300000000J=<006SC008006SC1@0000210?ooo`00K03oool2000000<0_gR20`0000000`2H2@00
00000000000E0?ooo`040000002am[X0/OJj0;7f^PL000000`00J=<2000008@0oooo001/0?ooo`03
0000002kUJl0000000<000000P2oN88600000180oooo00D000000;7f^P2am[X000000?ooo`080000
0004001Xd`000000001Y000008<0oooo001[0?ooo`030000002kUJl0^iF_00@0^iF_100000020;mh
PPD000003P3oool2000000040;7f^P000000oooo0?ooo`H000000P3oool2000000030000J@000000
oooo00P0oooo0`00001g0?ooo`00J`3oool4000000L0^iF_100000000`2oN8800000000000030000
00/0oooo0`0000020?ooo`L0000000H0d6Y<00000000000000000000J@0000090?ooo`<000000P1l
000400000740oooo001[0?ooo`040000002cZm00/j_@0;>[d0H000001@2kUJl9000000L0oooo1000
00000`3oool0000008Q9O@0<000000T0oooo00<000000;I]OP2fKGh01@0000000`1l000000000000
0004000006/0oooo001[0?ooo`H00000102cZm0700000080^iF_1`0000030?ooo`P000000P28BGd6
000000030=VIT00000000000008000002@3oool00`000000]Ven0;I]OP050;I]OPD000000P1l0006
000006D0oooo001[0?ooo`030000002BaoX0T/Oj00<0T/Oj7`00000208Q9O@H000000P3IVI030000
00P0oooo00<000000;I]OP2fKGh01P2fKGh2000000<0]Ven1000000407`000H00000G`3oool006/0
oooo900000000`28I:8000000000000600000080fIV@100000070?ooo`030000002fKGh0]Ven00H0
]Ven00@00000000m_000000000001@2fKGh5000000D0O0000`00001L0?ooo`00O03oool@00000003
0000G0000000000000<0R6BR1`0000020=VIT0P000000P3oool3000000D0]Ven00<00000000m_000
?K`00P00?K`00`000000]Ven0;I]OP070;I]OPD000000P1l00000`000000oooo0?ooo`020?ooo`<0
00000P3oool00`000000oooo0?ooo`1@0?ooo`00R03oool4000000030000G0000000R6BR0080R6BR
1`0000000`3F[k8000000000000;00000080]8f^1P000005000m_0030000002fKGh0]Ven00/0]Ven
0`0000040?ooo`070000001l0000O00007`00000000004G30000001A0?ooo`00R03oool?00000004
0=J_/P000000Yo6`0:Oa/0X00000202dSJh00`00000003fl000m_004000m_0030000002fKGh0]Ven
00`0]Ven00@000000?ooo`3oool0oooo1P0000020015``@00000C@3oool008P0oooo1P000002001O
bPP000000`2WlK0:000000T0]8f^00<00000000m_000?K`01000?K`2000000`0]Ven00@000000?oo
o`3oool0oooo0P0000020;I]OP0300000000AL<004G300<004G300<0000007`0000000000P00001:
0?ooo`00R03oool7000000<005o:0`00000205;=i`040000002WlK00Yo6`0:Oa/0X000002P2dSJh0
0`00000003fl000m_005000m_0@000001`2fKGh00`000000oooo0?ooo`020?ooo`80000000<0]Ven
00000000AL<01P00AL<4000004X0oooo002<0?ooo`<000000`00GlX00`000000D/gW05;=i`0205;=
i`030000002WlK00000000/000002`2dSJh00`00000003fl000m_005000m_0030000002dSJh0]8f^
00D000000P2fKGh00`000000oooo0?ooo`020?ooo`030000002fKGh0000000T004G300<000000;I]
OP000000BP3oool008d0oooo00<0000000iAc@0000000P00GlX00`000000D/gW05;=i`0205;=i`d0
00003@2dSJh2000000D003fl00<000000;B=[P2dSJh01@2dSJh3000000@0oooo00<000000;I]OP00
00002P00AL<2000004X0oooo002=0?ooo`H000000P1BcNL4000000030>WdcP000000000000X00000
3@2dSJh01@00000003fl000m_000?K`0000000X0]8f^1`00000<0015``800000B@3oool008d0oooo
20000000102jbnL000000000002mm?43000000H0oooo0P0000020:ZSc`D000002@2dSJh010000000
03fl000m_000000:0;B=[PH0000000<0]8f^00000000AL<03000AL<00`000000oooo0?ooo`160?oo
o`00SP3oool00`000000oooo00000005000000060;gdl@00000000000000002WlK0000001`3oool0
0`000000ZZ??0:ZSc`050:ZSc`D000001@2dSJh2000000/0]8f^1P0000020;B=[P0300000000AL<0
04G300/004G300<000000?ooo`3oool0A@3oool008h0oooo2@0000001@3oool000000:Oa/02WlK00
000000L0oooo00<000000:ZSc`2ZXll02P2ZXll5000000030;B=[P000000]8f^00T0]8f^1`000003
0;B=[P0300000000AL<004G300T004G300<000000?ooo`3oool0AP3oool008l0oooo00<00000001O
bP0000001P0000020:Oa/0030000003oool0oooo00D0oooo00<000000:ZSc`2ZXll0402ZXll50000
00L0]8f^1P0000050;B=[P0300000000AL<004G300L004G30`0000170?ooo`00T03oool4000000<0
D/gW00<000000:Oa/0000000203oool00`000000ZZ??0:ZSc`0E0:ZSc`D000000P2dSJh6000000H0
]8f^0P0000060015``@00000A`3oool008T0oooo400000090?ooo`<000006P2ZXll8000000P0]8f^
00<000000015``00AL<00`00AL<4000004L0oooo00290?ooo`030000000005`0000000<0R6BR00<0
00000;B=[P2dSJh01000000<0?ooo`0300000021^_T0PK[i00D000005`2ZXll8000000L0]8f^00@0
00000015``00AL<004G32@0000130?ooo`00R@3oool00`000000001L0000000308QTXP030000002d
SJh0]8f^0080]8f^00<000000=J_/P0000000P0000090?ooo`0300000021^_T0PK[i00D0PK[i1@00
000B0:ZSc`030000003oool0oooo00<000000P2ZXll4000000@0]8f^00<000000015``0000006P00
000b0?ooo`00R03oool00`000000001L0000000308QTXP030000002dSJh0]8f^00<0]8f^00@00000
0=J_/P3F[k80eZnb0P0000080?ooo`<000002P21^_T5000000d0ZZ??00<000000?ooo`0000000`00
00060:ZSc`@0000000<0]8f^0000000000008`00000Y0?ooo`00R03oool00`000000001L00000003
08QTXP030000002dSJh0]8f^0080]8f^00<000000=J_/P3F[k800P3F[k82000000/0oooo1@00000:
086jn@D000001`2ZXll01`000000oooo0?ooo`3oool000000;I_P@0000002P2ZXll7000000<0oooo
200000020:b6[0L000001@2/IGh6000002T0oooo00280?ooo`030000000005`0000000<0R6BR00<0
00000;B=[P2dSJh00P2dSJh01`000000eZnb0=J_/P3F[k8000000?gNW0000000403oool5000000X0
PK[i1@0000020:ZSc`040000003oool0oooo0?ooo`8000003@2ZXll5000000H0oooo2@0000050:b6
[0L000000`2/IGh00`000000oooo0?ooo`0W0?ooo`00R03oool00`000000001L0000000308QTXP03
0000002dSJh0]8f^0080]8f^00@000000=J_/P3F[k80eZnb0P00000F0?ooo`@000002`21^_T30000
00<0oooo0P00000=0:ZSc`030000003oool0oooo00X0oooo1P0000000`2RV/d00000000000020000
00P0[8J/1000000Y0?ooo`00R03oool2000000<0R6BR00<000000;B=[P2dSJh00`2dSJh010000000
eZnb0=J_/P3F[k82000001X0oooo1@000008086jn@040000003oool0oooo0?ooo`@000002`2ZXll0
0`000000oooo0?ooo`0=0?ooo`H000000P2RV/d4000000L0[8J/00<000000?ooo`3oool09`3oool0
08P0oooo0P00000308QTXP030000002dSJh0]8f^0080]8f^00<000000=J_/P3F[k800P3F[k820000
01l0oooo10000003086jn@030000003oool0oooo0080oooo0P000002086jn@@000001P2ZXll00`00
0000oooo0?ooo`0A0?ooo`80000000@0MJ[c00000000000000000`2RV/d400000080[8J/00<00000
0?ooo`3oool0:03oool008L0oooo00<000000000G00000000`28I:800`000000]8f^0;B=[P020;B=
[P070000003F[k80eZnb0=J_/P000000oMjL0000000T0?ooo`<00000103oool00`000000PK[i086j
n@05086jn@@000000P2ZXll00`000000oooo0?ooo`0C0?ooo`<0000000<0MJ[c0000000000000P00
00030::Jc@<00000:P3oool008L0oooo00<000000000G00000000`28I:800`000000]8f^0;B=[P02
0;B=[P070000003F[k80eZnb0=J_/P000000oMjL0000000[0?ooo`@000002021^_T3000001P0oooo
0`00000207FZl`<000000P2RV/d00`000000oooo0?ooo`0X0?ooo`00Q`3oool00`000000001L0000
000308QTXP030000002dSJh0]8f^0080]8f^00L000000=J_/P3F[k80eZnb0000003mgY`0000002l0
oooo1P000004086jn@030000003oool0oooo01T0oooo0P00000307FZl`800000:`3oool008L0oooo
0P00000308QTXP030000002dSJh0]8f^00<0]8f^00@000000=J_/P3F[k80eZnb0P00000f0?ooo`@0
00007P3oool30000000307FZl`000000oooo02X0oooo00270?ooo`8000000`28I:800`000000]8f^
0;B=[P020;B=[P030000003F[k80eZnb0080eZnb0P00001K0?ooo`800000:`3oool008H0oooo00<0
00000000G00000000`28I:800`000000]8f^0;B=[P020;B=[P070000003F[k80eZnb0=J_/P000000
oMjL000000280?ooo`00QP3oool00`000000001L0000000308QTXP030000002dSJh0]8f^0080]8f^
00L000000=J_/P3F[k80eZnb0000003mgY`0000008P0oooo00260?ooo`8000001028I:800`000000
]8f^0;B=[P020;B=[P070000003F[k80eZnb0=J_/P000000oMjL000000280?ooo`00QP3oool20000
00<0R6BR00<000000;B=[P2dSJh00`2dSJh01`000000eZnb0=J_/P3F[k8000000?gNW0000000R03o
ool008H0oooo0P00000308QTXP030000002dSJh0]8f^0080]8f^00<000000=J_/P3F[k800P3F[k82
000008T0oooo00260?ooo`060000G0000000000000000028I:800000102dSJh01`000000eZnb0=J_
/P3F[k8000000?gNW0000000R@3oool008D0oooo0`0000020;ARKP@000000P2dSJh01`000000eZnb
0=J_/P3F[k8000000?gNW0000000R@3oool008D0oooo0P0000070;ARKP@000000P3F[k800`000000
oMjL000000290?ooo`00Q@3oool2000000/0]69^0`0000000`3mgY`000000?ooo`280?ooo`00QP3o
ool00`000000]69^0;ARKP0;0;ARKP030000003mgY`0000008T0oooo00260?ooo`030000002dHVh0
]69^00/0]69^0P00002:0?ooo`00Q@3oool00`000000]69^0;ARKP0;0;ARKP030000003mgY`00000
08X0oooo00250?ooo`030000002dHVh0]69^00/0]69^0`00002:0?ooo`00Q@3oool00`000000]69^
0;ARKP0;0;ARKP030000003oool0oooo08X0oooo00250?ooo`030000002dHVh0]69^00/0]69^00<0
00000?ooo`3oool0RP3oool008@0oooo00<000000;ARKP2dHVh02`2dHVh2000008`0oooo00240?oo
o`030000002dHVh0]69^00/0]69^0P00002<0?ooo`00Q03oool00`000000]69^0;ARKP0;0;ARKP80
0000S03oool008@0oooo00<000000;ARKP2dHVh02`2dHVh00`000000oooo0?ooo`2;0?ooo`00P`3o
ool00`000000]69^0;ARKP0;0;ARKP800000S@3oool008<0oooo00<000000;ARKP2dHVh02`2dHVh2
000008d0oooo00230?ooo`030000002dHVh0]69^00/0]69^0P00002=0?ooo`00P`3oool00`000000
]69^0;ARKP0;0;ARKP800000S@3oool00880oooo00<000000;ARKP2dHVh02`2dHVh00`000000YJWI
0000002=0?ooo`00PP3oool00`000000]69^0;ARKP0;0;ARKP800000SP3oool00880oooo00<00000
0;ARKP2dHVh02`2dHVh2000008h0oooo00220?ooo`030000002dHVh0]69^00/0]69^0P00002>0?oo
o`00P@3oool00`000000]69^0;ARKP0;0;ARKP030000002UZMT0000008h0oooo00210?ooo`030000
002dHVh0]69^00/0]69^00<000000:FYf@000000SP3oool00840oooo00<000000;ARKP2dHVh02`2d
HVh00`000000YJWI0000002>0?ooo`00P03oool00`000000]69^0;ARKP0<0;ARKP800000S`3oool0
0800oooo00<000000;ARKP2dHVh0302dHVh2000008l0oooo00200?ooo`030000002dHVh0]69^00/0
]69^00<000000:FYf@000000S`3oool00800oooo00<000000;ARKP2dHVh02`2dHVh00`000000YJWI
0000002?0?ooo`00O`3oool00`000000]69^0;ARKP0<0;ARKP030000002UZMT0000008l0oooo001o
0?ooo`030000002dHVh0]69^00`0]69^00<000000:FYf@000000S`3oool007l0oooo00<000000;AR
KP2dHVh02`2dHVh00`000000YJWI0000002@0?ooo`00O`3oool00`000000]69^0;ARKP0;0;ARKP03
0000002UZMT000000900oooo001n0?ooo`030000002dHVh0]69^00`0]69^00<000000:FYf@000000
T03oool007h0oooo00<000000;ARKP2dHVh0302dHVh00`000000YJWI0000002@0?ooo`00OP3oool0
0`000000]69^0;ARKP0;0;ARKP040000002UZMT0YJWI00000900oooo001n0?ooo`030000002dHVh0
]69^00/0]69^00@000000:FYf@2UZMT00000T03oool007d0oooo00<000000;ARKP2dHVh0302dHVh0
0`000000YJWI0000002A0?ooo`00O@3oool00`000000]69^0;ARKP0<0;ARKP030000002UZMT00000
0940oooo001m0?ooo`030000002dHVh0]69^00/0]69^00@000000:FYf@2UZMT00000T@3oool007d0
oooo00<000000;ARKP2dHVh02`2dHVh010000000YJWI0:FYf@00002A0?ooo`00O03oool00`000000
]69^0;ARKP0<0;ARKP040000002UZMT0YJWI00000940oooo001l0?ooo`<00000302dHVh010000000
YJWI0:FYf@00002A0?ooo`00O`3oool4000000L0]69^00@000000:FYf@2UZMT00000TP3oool008<0
oooo1@0000020;ARKP040000002UZMT0YJWI00000980oooo00280?ooo`H00000TP3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.62959 .63875 m .50063 .64624 L .48047 .61532 L p .481 .556 .855 r
F P
0 g
s
.48047 .61532 m .60276 .60636 L p .62959 .63875 L .481 .556 .855 r
F P
0 g
s
.621 .62497 m .62959 .63875 L p .60276 .60636 L .481 .556 .855 r
F P
0 g
s
.6075 .62555 m .61322 .64279 L p .63603 .64029 L .88 .518 .357 r
F P
0 g
s
.63644 .64025 m .63553 .63979 L p .63603 .64029 L .88 .518 .357 r
F P
0 g
s
.63553 .63979 m .6075 .62555 L p .63603 .64029 L .88 .518 .357 r
F P
0 g
s
.60276 .60636 m .60912 .60589 L .621 .62497 L p .481 .556 .855 r
F P
0 g
s
.7272 .66149 m .73296 .65393 L .6681 .62966 L closepath p .825 .806 .833 r
F P
0 g
s
.72529 .67061 m .7272 .66149 L .6681 .62966 L closepath p .906 .736 .659 r
F P
0 g
s
.73296 .65393 m .74042 .65077 L .6681 .62966 L closepath p .628 .833 .979 r
F P
0 g
s
.72797 .67784 m .72529 .67061 L .6681 .62966 L closepath p .912 .524 .259 r
F P
0 g
s
.74042 .65077 m .74674 .65325 L .6681 .62966 L closepath p .335 0 0 r
F P
0 g
s
.73426 .68042 m .72797 .67784 L .6681 .62966 L closepath p .002 .437 .863 r
F P
0 g
s
.56466 .60557 m .47339 .6124 L .45434 .58323 L p .472 .554 .858 r
F P
0 g
s
.74674 .65325 m .7495 .66047 L .6681 .62966 L closepath p .842 .496 .399 r
F P
0 g
s
.74177 .6773 m .73426 .68042 L .6681 .62966 L closepath p .624 .721 .916 r
F P
0 g
s
.7495 .66047 m .7476 .66967 L .6681 .62966 L closepath p .834 .656 .663 r
F P
0 g
s
.7476 .66967 m .74177 .6773 L .6681 .62966 L closepath p .77 .714 .799 r
F P
0 g
s
.45434 .58323 m .5411 .57546 L p .56466 .60557 L .472 .554 .858 r
F P
0 g
s
.52831 .58534 m .53365 .60283 L p .58055 .61561 L .88 .518 .357 r
F P
0 g
s
.59648 .61996 m .5732 .60813 L p .58055 .61561 L .88 .518 .357 r
F P
0 g
s
.55379 .58838 m .56466 .60557 L p .5411 .57546 L .472 .554 .858 r
F P
0 g
s
.5732 .60813 m .52831 .58534 L p .58055 .61561 L .88 .518 .357 r
F P
0 g
s
.5411 .57546 m .54538 .57507 L .55379 .58838 L p .472 .554 .858 r
F P
0 g
s
.03 w
.65017 .62036 m
.6681 .62966 L
s
.5 Mabswid
.6075 .62555 m .63644 .64025 L .64125 .61858 L p .865 .691 .664 r
F P
0 g
s
.64125 .61858 m .61246 .60369 L .6075 .62555 L p .865 .691 .664 r
F P
0 g
s
.61246 .60369 m .64125 .61858 L .65486 .60043 L p .795 .753 .814 r
F P
0 g
s
.65486 .60043 m .62616 .58529 L .61246 .60369 L p .795 .753 .814 r
F P
0 g
s
.62616 .58529 m .65486 .60043 L .67225 .59254 L p .634 .771 .945 r
F P
0 g
s
.61322 .64279 m .64228 .65739 L .63644 .64025 L p .88 .518 .357 r
F P
0 g
s
.67225 .59254 m .64358 .57722 L .62616 .58529 L p .634 .771 .945 r
F P
0 g
s
.64358 .57722 m .67225 .59254 L .68694 .59805 L p 0 .405 .787 r
F P
0 g
s
.62762 .64878 m .65675 .66342 L .64228 .65739 L p 0 .349 .724 r
F P
0 g
s
.64228 .65739 m .61322 .64279 L .62762 .64878 L p 0 .349 .724 r
F P
0 g
s
.52831 .58534 m .59648 .61996 L .60149 .59801 L p .865 .691 .664 r
F P
0 g
s
.60149 .59801 m .53366 .56292 L .52831 .58534 L p .865 .691 .664 r
F P
0 g
s
.53366 .56292 m .60149 .59801 L .61523 .57953 L p .795 .753 .814 r
F P
0 g
s
.68694 .59805 m .65821 .58267 L .64358 .57722 L p 0 .405 .787 r
F P
0 g
s
.65821 .58267 m .68694 .59805 L .6932 .61512 L p .882 .508 .329 r
F P
0 g
s
.64533 .64097 m .67443 .65579 L .65675 .66342 L p .626 .777 .954 r
F P
0 g
s
.65675 .66342 m .62762 .64878 L .64533 .64097 L p .626 .777 .954 r
F P
0 g
s
.61523 .57953 m .54763 .54387 L .53366 .56292 L p .795 .753 .814 r
F P
0 g
s
.54763 .54387 m .61523 .57953 L .63266 .57138 L p .634 .771 .945 r
F P
0 g
s
.53365 .60283 m .60214 .63723 L .59648 .61996 L p .88 .518 .357 r
F P
0 g
s
.6932 .61512 m .66527 .60033 L p .65821 .58267 L .882 .508 .329 r
F P
0 g
s
.66435 .59984 m .6932 .61512 L .68843 .63727 L p .871 .695 .661 r
F P
0 g
s
.84614 .62618 m .69884 .63473 L p .67148 .60132 L .481 .556 .855 r
F P
0 g
s
.69884 .63473 m .69207 .63513 L .68019 .61562 L p .481 .556 .855 r
F P
0 g
s
.68019 .61562 m .67148 .60132 L p .69884 .63473 L .481 .556 .855 r
F P
0 g
s
.66527 .60033 m .66435 .59984 L .66409 .59912 L p .882 .508 .329 r
F P
0 g
s
.66409 .59912 m .65821 .58267 L p .66527 .60033 L .882 .508 .329 r
F P
0 g
s
.50737 .55606 m .45595 .56121 L .45204 .57691 L p .443 .269 .549 r
F P
0 g
s
.45595 .56121 m .50737 .55606 L .50337 .53939 L p .469 .443 .747 r
F P
0 g
s
.50337 .53939 m .45201 .54495 L .45595 .56121 L p .469 .443 .747 r
F P
0 g
s
.65943 .6222 m .68843 .63727 L .67443 .65579 L p .798 .76 .818 r
F P
0 g
s
.67443 .65579 m .64533 .64097 L .65943 .6222 L p .798 .76 .818 r
F P
0 g
s
.63266 .57138 m .5651 .53528 L .54763 .54387 L p .634 .771 .945 r
F P
0 g
s
.5651 .53528 m .63266 .57138 L .64726 .57681 L p 0 .405 .787 r
F P
0 g
s
.45201 .54495 m .50337 .53939 L .49297 .52838 L p .458 .614 .916 r
F P
0 g
s
.49297 .52838 m .44166 .53422 L .45201 .54495 L p .458 .614 .916 r
F P
0 g
s
.50347 .57214 m .45204 .57691 L .4417 .58614 L p .334 0 .14 r
F P
0 g
s
.45204 .57691 m .50347 .57214 L .50737 .55606 L p .443 .269 .549 r
F P
0 g
s
.54784 .60867 m .61652 .6432 L .60214 .63723 L p 0 .349 .724 r
F P
0 g
s
.60214 .63723 m .53365 .60283 L .54784 .60867 L p 0 .349 .724 r
F P
0 g
s
.68843 .63727 m .65943 .6222 L .66435 .59984 L p .871 .695 .661 r
F P
0 g
s
.44166 .53422 m .49297 .52838 L .48002 .52724 L p .234 .737 .9 r
F P
0 g
s
.48002 .52724 m .42878 .53314 L .44166 .53422 L p .234 .737 .9 r
F P
0 g
s
.4417 .58614 m .49311 .58158 L .50347 .57214 L p .334 0 .14 r
F P
0 g
s
.49311 .58158 m .4417 .58614 L .42878 .58531 L p .185 .709 .866 r
F P
0 g
s
.64726 .57681 m .57953 .54056 L .5651 .53528 L p 0 .405 .787 r
F P
0 g
s
.57953 .54056 m .64726 .57681 L .65335 .59402 L p .882 .508 .329 r
F P
0 g
s
.42878 .53314 m .48002 .52724 L .46947 .53654 L p .309 0 .107 r
F P
0 g
s
.46947 .53654 m .41826 .54224 L .42878 .53314 L p .309 0 .107 r
F P
0 g
s
.5656 .60036 m .63424 .63532 L .61652 .6432 L p .626 .777 .954 r
F P
0 g
s
.61652 .6432 m .54784 .60867 L .5656 .60036 L p .626 .777 .954 r
F P
0 g
s
.48013 .58071 m .42878 .58531 L .41825 .57462 L p .444 .612 .92 r
F P
0 g
s
.42878 .58531 m .48013 .58071 L .49311 .58158 L p .185 .709 .866 r
F P
0 g
s
.67148 .60132 m .82538 .59004 L .84614 .62618 L p .481 .556 .855 r
F P
0 g
s
.41826 .54224 m .46947 .53654 L .46543 .55281 L p .432 .257 .542 r
F P
0 g
s
.46543 .55281 m .41421 .55812 L .41826 .54224 L p .432 .257 .542 r
F P
0 g
s
.41825 .57462 m .46952 .56972 L .48013 .58071 L p .444 .612 .92 r
F P
0 g
s
.46952 .56972 m .41825 .57462 L .41421 .55812 L p .46 .438 .747 r
F P
0 g
s
.65335 .59402 m .60171 .56666 L p .57953 .54056 L .882 .508 .329 r
F P
0 g
s
.5853 .55797 m .65335 .59402 L .64838 .61646 L p .871 .695 .661 r
F P
0 g
s
.73581 .59274 m .63462 .60032 L p .61063 .56922 L .472 .554 .858 r
F P
0 g
s
.64838 .61646 m .57999 .58091 L .5853 .55797 L p .871 .695 .661 r
F P
0 g
s
.63462 .60032 m .63006 .60067 L .62165 .58705 L p .472 .554 .858 r
F P
0 g
s
.62165 .58705 m .61063 .56922 L p .63462 .60032 L .472 .554 .858 r
F P
0 g
s
.60171 .56666 m .5853 .55797 L .58124 .54573 L p .882 .508 .329 r
F P
0 g
s
.58124 .54573 m .57953 .54056 L p .60171 .56666 L .882 .508 .329 r
F P
0 g
s
.41421 .55812 m .46543 .55281 L .46952 .56972 L p .46 .438 .747 r
F P
0 g
s
.02 w
.46633 .55651 m
.48571 .55453 L
s
.5 Mabswid
.57999 .58091 m .64838 .61646 L .63424 .63532 L p .798 .76 .818 r
F P
0 g
s
.03 w
.64678 .6186 m
.65017 .62036 L
s
.5 Mabswid
.63424 .63532 m .5656 .60036 L .57999 .58091 L p .798 .76 .818 r
F P
0 g
s
.48298 .66937 m .35671 .80708 L .32334 .7938 L p .771 .771 .853 r
F P
0 g
s
.54692 .51969 m .56413 .44743 L .54917 .44701 L p .578 .397 .601 r
F P
0 g
s
.54917 .44701 m .53188 .519 L .54692 .51969 L p .578 .397 .601 r
F P
0 g
s
.53188 .519 m .54917 .44701 L .5326 .44261 L p .733 .551 .646 r
F P
0 g
s
.5326 .44261 m .51513 .51459 L .53188 .519 L p .733 .551 .646 r
F P
0 g
s
.51513 .51459 m .5326 .44261 L .52057 .43583 L p .866 .692 .664 r
F P
0 g
s
.55462 .51636 m .57186 .44365 L .56413 .44743 L p .169 .017 .419 r
F P
0 g
s
.56413 .44743 m .54692 .51969 L .55462 .51636 L p .169 .017 .419 r
F P
0 g
s
.52057 .43583 m .5029 .50808 L .51513 .51459 L p .866 .692 .664 r
F P
0 g
s
.5029 .50808 m .52057 .43583 L .51765 .42921 L p .99 .879 .545 r
F P
0 g
s
.32334 .7938 m .43739 .66818 L p .48298 .66937 L .771 .771 .853 r
F P
0 g
s
.48227 .59244 m .47901 .58678 L p .46788 .64623 L .99 .879 .545 r
F P
0 g
s
.46813 .65025 m .48227 .59244 L p .46788 .64623 L .99 .879 .545 r
F P
0 g
s
.46892 .66279 m .48298 .66937 L p .46931 .66901 L .771 .771 .853 r
F P
0 g
s
.47651 .67378 m .49474 .59863 L .48227 .59244 L p .866 .692 .664 r
F P
0 g
s
.46448 .66071 m .46892 .66279 L p .44833 .66631 L .771 .771 .853 r
F P
0 g
s
.46931 .66901 m .43739 .66818 L .46892 .66279 L .771 .771 .853 r
F
.48227 .59244 m .46382 .66787 L .47651 .67378 L p .866 .692 .664 r
F P
0 g
s
.47901 .58678 m .4864 .58384 L p .47232 .62655 L .138 0 .399 r
F P
0 g
s
.44833 .66631 m .44916 .66494 L .46448 .66071 L .771 .771 .853 r
F
.43739 .66818 m .45022 .65404 L .46448 .66071 L p F P
0 g
s
.47901 .58678 m .4604 .6627 L .46382 .66787 L p .99 .879 .545 r
F P
0 g
s
.4604 .6627 m .46717 .63508 L p .47232 .62655 L .138 0 .399 r
F P
0 g
s
.46717 .63508 m .47901 .58678 L p .47232 .62655 L .138 0 .399 r
F P
0 g
s
.44833 .66631 m .43739 .66818 L .44916 .66494 L .771 .771 .853 r
F
.46382 .66787 m .46813 .65025 L p .46788 .64623 L .99 .879 .545 r
F P
0 g
s
.47651 .67378 m .49364 .67821 L p .49399 .65258 L .733 .551 .646 r
F P
0 g
s
.49474 .59863 m .48077 .65622 L p .49399 .65258 L .733 .551 .646 r
F P
0 g
s
.48077 .65622 m .47651 .67378 L p .49399 .65258 L .733 .551 .646 r
F P
0 g
s
.55189 .51021 m .56929 .43705 L .57186 .44365 L p .984 .878 .521 r
F P
0 g
s
.57186 .44365 m .55462 .51636 L .55189 .51021 L p .984 .878 .521 r
F P
0 g
s
.51765 .42921 m .49983 .5019 L .5029 .50808 L p .99 .879 .545 r
F P
0 g
s
.49983 .5019 m .51765 .42921 L .52513 .42528 L p .138 0 .399 r
F P
0 g
s
.53655 .54298 m .53784 .55552 L .52313 .55471 L p .576 .481 .709 r
F P
0 g
s
.52313 .55471 m .52475 .54237 L .53655 .54298 L p .576 .481 .709 r
F P
0 g
s
.52032 .56641 m .52313 .55471 L .53784 .55552 L p .578 .397 .6 r
F P
0 g
s
.52475 .54237 m .52313 .55471 L .50671 .5504 L p .713 .606 .736 r
F P
0 g
s
.02 w
.48571 .55453 m
.49275 .55382 L
s
.5 Mabswid
.52313 .55471 m .52032 .56641 L .50388 .56209 L p .733 .551 .646 r
F P
0 g
s
.50388 .56209 m .50671 .5504 L .52313 .55471 L p .733 .551 .646 r
F P
0 g
s
.50671 .5504 m .51158 .53891 L .52475 .54237 L p .713 .606 .736 r
F P
0 g
s
.51158 .53891 m .50671 .5504 L .49469 .54418 L p .823 .739 .772 r
F P
0 g
s
.50671 .5504 m .50388 .56209 L .49182 .55592 L p .866 .692 .664 r
F P
0 g
s
.49182 .55592 m .49469 .54418 L .50671 .5504 L p .866 .692 .664 r
F P
0 g
s
.53142 .53207 m .53655 .54298 L .52475 .54237 L p .56 .561 .811 r
F P
0 g
s
.01 w
.52501 .5184 m
.52598 .51438 L
s
.5 Mabswid
.52475 .54237 m .52486 .53174 L .53142 .53207 L p .56 .561 .811 r
F P
0 g
s
.52486 .53174 m .52475 .54237 L .51158 .53891 L p .674 .657 .825 r
F P
0 g
s
.51158 .53891 m .51753 .52981 L .52486 .53174 L p .674 .657 .825 r
F P
0 g
s
.51753 .52981 m .51158 .53891 L .50195 .53388 L p .752 .768 .866 r
F P
0 g
s
.49469 .54418 m .50195 .53388 L .51158 .53891 L p .823 .739 .772 r
F P
0 g
s
.53784 .55552 m .53504 .56726 L .52032 .56641 L p .578 .397 .6 r
F P
0 g
s
.51686 .57519 m .52032 .56641 L .53504 .56726 L p .561 .274 .437 r
F P
0 g
s
.52032 .56641 m .51686 .57519 L .50362 .57173 L p .742 .468 .515 r
F P
0 g
s
.50362 .57173 m .50388 .56209 L .52032 .56641 L p .742 .468 .515 r
F P
0 g
s
.50388 .56209 m .50362 .57173 L .49392 .5668 L p .889 .6 .491 r
F P
0 g
s
.49392 .5668 m .49182 .55592 L .50388 .56209 L p .889 .6 .491 r
F P
0 g
s
.53962 .50356 m .55722 .43013 L .56929 .43705 L p .87 .695 .662 r
F P
0 g
s
.56929 .43705 m .55189 .51021 L .53962 .50356 L p .87 .695 .662 r
F P
0 g
s
.61063 .56922 m .71622 .55976 L .73581 .59274 L p .472 .554 .858 r
F P
0 g
s
.52513 .42528 m .50726 .49842 L .49983 .5019 L p .138 0 .399 r
F P
0 g
s
.50726 .49842 m .52513 .42528 L .54028 .42562 L p .574 .392 .597 r
F P
0 g
s
.01 w
.52598 .51438 m
.55464 .39554 L
s
.5 Mabswid
.53472 .53065 m .53142 .53207 L .52486 .53174 L p .407 .713 .986 r
F P
0 g
s
.53348 .52803 m .53472 .53065 L p .52486 .53174 L .407 .713 .986 r
F P
0 g
s
.52814 .52519 m .53348 .52803 L p .52486 .53174 L .407 .713 .986 r
F P
0 g
s
.52074 .52324 m .52814 .52519 L p .52486 .53174 L .407 .713 .986 r
F P
0 g
s
.51414 .52293 m .52074 .52324 L p .52486 .53174 L .407 .713 .986 r
F P
0 g
s
.51089 .52437 m .51414 .52293 L p .52486 .53174 L .407 .713 .986 r
F P
0 g
s
.01 w
.52366 .52401 m
.52501 .5184 L
s
.5 Mabswid
.5122 .527 m .51089 .52437 L p .52486 .53174 L .407 .713 .986 r
F P
0 g
s
.52486 .53174 m .51753 .52981 L .5122 .527 L p .407 .713 .986 r
F P
0 g
s
.54253 .54049 m .54531 .55249 L .53784 .55552 L p .261 .243 .649 r
F P
0 g
s
.53784 .55552 m .53655 .54298 L .54253 .54049 L p .261 .243 .649 r
F P
0 g
s
.53504 .56726 m .53784 .55552 L .54531 .55249 L p .168 .017 .419 r
F P
0 g
s
.03 w
.53597 .56114 m
.53644 .56139 L
s
.53842 .56241 m
.57835 .58312 L
s
.5 Mabswid
.53472 .53065 m .54253 .54049 L .53655 .54298 L p .329 .429 .812 r
F P
0 g
s
.53655 .54298 m .53142 .53207 L .53472 .53065 L p .329 .429 .812 r
F P
0 g
s
.50195 .53388 m .5122 .527 L .51753 .52981 L p .752 .768 .866 r
F P
0 g
s
.5122 .527 m .50195 .53388 L .49953 .52917 L p .773 .924 .936 r
F P
0 g
s
.50195 .53388 m .49469 .54418 L .49162 .53838 L p .917 .953 .8 r
F P
0 g
s
.49162 .53838 m .49953 .52917 L .50195 .53388 L p .917 .953 .8 r
F P
0 g
s
.49469 .54418 m .49182 .55592 L .48873 .55018 L p .989 .879 .545 r
F P
0 g
s
.48873 .55018 m .49162 .53838 L .49469 .54418 L p .989 .879 .545 r
F P
0 g
s
.53504 .56726 m .52869 .57591 L .51686 .57519 L p .561 .274 .437 r
F P
0 g
s
.5134 .57934 m .51686 .57519 L .52869 .57591 L p .459 0 .045 r
F P
0 g
s
.51686 .57519 m .5134 .57934 L .50602 .57741 L p .696 .255 .201 r
F P
0 g
s
.50602 .57741 m .50362 .57173 L .51686 .57519 L p .696 .255 .201 r
F P
0 g
s
.54531 .55249 m .54251 .5643 L .53504 .56726 L p .168 .017 .419 r
F P
0 g
s
.52869 .57591 m .53504 .56726 L .54251 .5643 L p .011 0 .024 r
F P
0 g
s
.50362 .57173 m .50602 .57741 L .50063 .57468 L p .801 .319 .061 r
F P
0 g
s
.50063 .57468 m .49392 .5668 L .50362 .57173 L p .801 .319 .061 r
F P
0 g
s
.49953 .52917 m .51089 .52437 L .5122 .527 L p .773 .924 .936 r
F P
0 g
s
.50886 .67954 m .52683 .60408 L .51169 .60306 L p .578 .397 .601 r
F P
0 g
s
.51169 .60306 m .49364 .67821 L .50886 .67954 L p .578 .397 .601 r
F P
0 g
s
.49364 .67821 m .51169 .60306 L .49474 .59863 L p .733 .551 .646 r
F P
0 g
s
.01 w
.50245 .61194 m
.50257 .61145 L
s
.5 Mabswid
.49182 .55592 m .49392 .5668 L .49145 .56225 L p .877 .582 .064 r
F P
0 g
s
.49145 .56225 m .48873 .55018 L .49182 .55592 L p .877 .582 .064 r
F P
0 g
s
.5225 .49904 m .54028 .42562 L .55722 .43013 L p .734 .551 .644 r
F P
0 g
s
.55722 .43013 m .53962 .50356 L .5225 .49904 L p .734 .551 .644 r
F P
0 g
s
.54028 .42562 m .5225 .49904 L .50726 .49842 L p .574 .392 .597 r
F P
0 g
s
.52869 .57591 m .51999 .57975 L .5134 .57934 L p .459 0 .045 r
F P
0 g
s
.54251 .5643 m .53465 .57358 L .52869 .57591 L p .011 0 .024 r
F P
0 g
s
.51999 .57975 m .52869 .57591 L .53465 .57358 L p 0 0 0 r
F P
0 g
s
.54253 .54049 m .53472 .53065 L .53348 .52803 L p 0 .067 .617 r
F P
0 g
s
.51089 .52437 m .49953 .52917 L .50536 .52659 L p .296 .773 .67 r
F P
0 g
s
.50536 .52659 m .51414 .52293 L .51089 .52437 L p .296 .773 .67 r
F P
0 g
s
.53348 .52803 m .54033 .5358 L .54253 .54049 L p 0 .067 .617 r
F P
0 g
s
.54531 .55249 m .54253 .54049 L .54033 .5358 L p .842 .551 .012 r
F P
0 g
s
.49392 .5668 m .50063 .57468 L .49928 .57218 L p 0 .023 .574 r
F P
0 g
s
.49928 .57218 m .49145 .56225 L .49392 .5668 L p 0 .023 .574 r
F P
0 g
s
.51646 .67723 m .53448 .60128 L .52683 .60408 L p .169 .017 .419 r
F P
0 g
s
.52683 .60408 m .50886 .67954 L .51646 .67723 L p .169 .017 .419 r
F P
0 g
s
.01 w
.50257 .61145 m
.50905 .58457 L
s
.5 Mabswid
.50602 .57741 m .5134 .57934 L .51999 .57975 L p .384 .71 .986 r
F P
0 g
s
.49953 .52917 m .49162 .53838 L .49885 .53521 L p 0 0 0 r
F P
0 g
s
.49885 .53521 m .50536 .52659 L .49953 .52917 L p 0 0 0 r
F P
0 g
s
.54033 .5358 m .54258 .54671 L .54531 .55249 L p .842 .551 .012 r
F P
0 g
s
.54251 .5643 m .54531 .55249 L .54258 .54671 L p .984 .878 .522 r
F P
0 g
s
.50063 .57468 m .50602 .57741 L p .51999 .57975 L .384 .71 .986 r
F P
0 g
s
.54033 .5358 m .53348 .52803 L .52814 .52519 L p .79 .296 .019 r
F P
0 g
s
.49162 .53838 m .48873 .55018 L .49595 .54709 L p .139 0 .399 r
F P
0 g
s
.49595 .54709 m .49885 .53521 L .49162 .53838 L p .139 0 .399 r
F P
0 g
s
.49928 .57218 m .50063 .57468 L p .51999 .57975 L .384 .71 .986 r
F P
0 g
s
.50252 .57087 m .49928 .57218 L p .51999 .57975 L .384 .71 .986 r
F P
0 g
s
.50914 .57126 m .50252 .57087 L p .51999 .57975 L .384 .71 .986 r
F P
0 g
s
.51659 .57321 m .50914 .57126 L p .51999 .57975 L .384 .71 .986 r
F P
0 g
s
.01 w
.50905 .58457 m
.51128 .57532 L
s
.5 Mabswid
.52199 .57597 m .51659 .57321 L p .51999 .57975 L .384 .71 .986 r
F P
0 g
s
.53465 .57358 m .52328 .57846 L .51999 .57975 L p 0 0 0 r
F P
0 g
s
.51999 .57975 m .52328 .57846 L .52199 .57597 L p .384 .71 .986 r
F P
0 g
s
.51414 .52293 m .50536 .52659 L .51728 .52716 L p .437 0 .005 r
F P
0 g
s
.51728 .52716 m .52074 .52324 L .51414 .52293 L p .437 0 .005 r
F P
0 g
s
.54258 .54671 m .53976 .55859 L .54251 .5643 L p .984 .878 .522 r
F P
0 g
s
.53465 .57358 m .54251 .5643 L .53976 .55859 L p .917 .961 .795 r
F P
0 g
s
.53068 .5307 m .52814 .52519 L .52074 .52324 L p .689 .237 .173 r
F P
0 g
s
.52814 .52519 m .53068 .5307 L .54033 .5358 L p .79 .296 .019 r
F P
0 g
s
.48873 .55018 m .49145 .56225 L .49726 .55983 L p .24 .226 .642 r
F P
0 g
s
.49726 .55983 m .49595 .54709 L .48873 .55018 L p .24 .226 .642 r
F P
0 g
s
.53976 .55859 m .5324 .56905 L .53465 .57358 L p .917 .961 .795 r
F P
0 g
s
.52328 .57846 m .53465 .57358 L .5324 .56905 L p .769 .933 .938 r
F P
0 g
s
.52074 .52324 m .51728 .52716 L .53068 .5307 L p .689 .237 .173 r
F P
0 g
s
.01 w
.51208 .57203 m
.52256 .52856 L
s
.5 Mabswid
.54258 .54671 m .54033 .5358 L .53068 .5307 L p .893 .599 .481 r
F P
0 g
s
.49145 .56225 m .49928 .57218 L .50252 .57087 L p .31 .42 .812 r
F P
0 g
s
.50252 .57087 m .49726 .55983 L .49145 .56225 L p .31 .42 .812 r
F P
0 g
s
.5324 .56905 m .52199 .57597 L .52328 .57846 L p .769 .933 .938 r
F P
0 g
s
.50536 .52659 m .49885 .53521 L .51374 .53596 L p .555 .263 .426 r
F P
0 g
s
.51374 .53596 m .51728 .52716 L .50536 .52659 L p .555 .263 .426 r
F P
0 g
s
.5134 .67209 m .51765 .65424 L p .51909 .65299 L .984 .878 .521 r
F P
0 g
s
.53448 .60128 m .51646 .67723 L .5134 .67209 L p .984 .878 .521 r
F P
0 g
s
.53158 .59566 m .5134 .67209 L .50067 .66608 L p .87 .695 .662 r
F P
0 g
s
.60464 .81177 m .53168 .66705 L .5131 .65818 L p .846 .415 .204 r
F P
0 g
s
.50067 .66608 m .51906 .58934 L .53158 .59566 L p .87 .695 .662 r
F P
0 g
s
.51906 .58934 m .50067 .66608 L .48315 .66154 L p .734 .551 .644 r
F P
0 g
s
.5131 .65818 m .49877 .65134 L p .50685 .66358 L .846 .415 .204 r
F P
0 g
s
.50685 .66358 m .60464 .81177 L .5131 .65818 L .846 .415 .204 r
F
.53158 .59566 m .53448 .60128 L p .51909 .65299 L .984 .878 .521 r
F P
0 g
s
.51765 .65424 m .53158 .59566 L p .51909 .65299 L .984 .878 .521 r
F P
0 g
s
.53068 .5307 m .53052 .54037 L .54258 .54671 L p .893 .599 .481 r
F P
0 g
s
.53976 .55859 m .54258 .54671 L .53052 .54037 L p .87 .695 .662 r
F P
0 g
s
.02 w
.54194 .5488 m
.54936 .54805 L
s
.5 Mabswid
.52267 .56405 m .51659 .57321 L .52199 .57597 L p .752 .773 .87 r
F P
0 g
s
.52199 .57597 m .5324 .56905 L .52267 .56405 L p .752 .773 .87 r
F P
0 g
s
.53052 .54037 m .53068 .5307 L .51728 .52716 L p .742 .464 .509 r
F P
0 g
s
.49726 .55983 m .50252 .57087 L .50914 .57126 L p .555 .56 .814 r
F P
0 g
s
.49885 .53521 m .49595 .54709 L .51085 .54789 L p .574 .392 .597 r
F P
0 g
s
.03 w
.51035 .54786 m
.53597 .56114 L
s
.5 Mabswid
.51085 .54789 m .51374 .53596 L .49885 .53521 L p .574 .392 .597 r
F P
0 g
s
.51728 .52716 m .51374 .53596 L .53052 .54037 L p .742 .464 .509 r
F P
0 g
s
.53052 .54037 m .52766 .5523 L .53976 .55859 L p .87 .695 .662 r
F P
0 g
s
.02 w
.53945 .54906 m
.54194 .5488 L
s
.49929 .55315 m
.52816 .55021 L
s
.53514 .5495 m
.53945 .54906 L
s
.5 Mabswid
.5324 .56905 m .53976 .55859 L .52766 .5523 L p .825 .743 .773 r
F P
0 g
s
.52766 .5523 m .52267 .56405 L .5324 .56905 L p .825 .743 .773 r
F P
0 g
s
.40288 .51156 m .40879 .51385 L .49689 .54088 L closepath p .3 0 0 r
F P
0 g
s
.40087 .5039 m .40288 .51156 L .49689 .54088 L closepath p .843 .492 .389 r
F P
0 g
s
.40348 .4938 m .40087 .5039 L .49689 .54088 L closepath p .836 .658 .661 r
F P
0 g
s
.40972 .48507 m .40348 .4938 L .49689 .54088 L closepath p .771 .716 .801 r
F P
0 g
s
.41724 .48101 m .40972 .48507 L .49689 .54088 L closepath p .621 .723 .92 r
F P
0 g
s
.4232 .48319 m .41724 .48101 L .49689 .54088 L closepath p 0 .419 .847 r
F P
0 g
s
.4253 .49083 m .4232 .48319 L .49689 .54088 L closepath p .913 .531 .277 r
F P
0 g
s
.42269 .50103 m .4253 .49083 L .49689 .54088 L closepath p .903 .733 .661 r
F P
0 g
s
.41637 .50984 m .42269 .50103 L .49689 .54088 L closepath p .823 .802 .831 r
F P
0 g
s
.40879 .51385 m .41637 .50984 L .49689 .54088 L closepath p .634 .829 .976 r
F P
0 g
s
.03 w
.49689 .54088 m
.4974 .54114 L
s
.5 Mabswid
.50921 .56051 m .50914 .57126 L .51659 .57321 L p .673 .659 .828 r
F P
0 g
s
.51659 .57321 m .52267 .56405 L .50921 .56051 L p .673 .659 .828 r
F P
0 g
s
.49595 .54709 m .49726 .55983 L .50921 .56051 L p .572 .478 .709 r
F P
0 g
s
.50914 .57126 m .50921 .56051 L .49726 .55983 L p .555 .56 .814 r
F P
0 g
s
.50921 .56051 m .51085 .54789 L .49595 .54709 L p .572 .478 .709 r
F P
0 g
s
.66067 .54071 m .57734 .54905 L .57347 .56564 L p .443 .269 .549 r
F P
0 g
s
.57734 .54905 m .66067 .54071 L .65653 .52282 L p .469 .443 .747 r
F P
0 g
s
.65653 .52282 m .57328 .53183 L .57734 .54905 L p .469 .443 .747 r
F P
0 g
s
.52766 .5523 m .53052 .54037 L .51374 .53596 L p .734 .551 .644 r
F P
0 g
s
.51374 .53596 m .51085 .54789 L .52766 .5523 L p .734 .551 .644 r
F P
0 g
s
.57328 .53183 m .65653 .52282 L .64598 .51095 L p .458 .614 .916 r
F P
0 g
s
.64598 .51095 m .56279 .52042 L .57328 .53183 L p .458 .614 .916 r
F P
0 g
s
.51085 .54789 m .50921 .56051 L .52267 .56405 L p .713 .607 .737 r
F P
0 g
s
.52267 .56405 m .52766 .5523 L .51085 .54789 L p .713 .607 .737 r
F P
0 g
s
.65685 .55791 m .57347 .56564 L .56308 .57536 L p .334 0 .14 r
F P
0 g
s
.57347 .56564 m .65685 .55791 L .66067 .54071 L p .443 .269 .549 r
F P
0 g
s
.01 w
.49897 .62639 m
.50245 .61194 L
s
.4974 .6329 m
.49897 .62639 L
s
.5 Mabswid
.4864 .58384 m .46773 .66026 L .4604 .6627 L p .138 0 .399 r
F P
0 g
s
.46773 .66026 m .4864 .58384 L .50173 .58481 L p .574 .392 .597 r
F P
0 g
s
.56279 .52042 m .64598 .51095 L .63292 .50963 L p .234 .737 .9 r
F P
0 g
s
.63292 .50963 m .54978 .5192 L .56279 .52042 L p .234 .737 .9 r
F P
0 g
s
.56308 .57536 m .64647 .56796 L .65685 .55791 L p .334 0 .14 r
F P
0 g
s
.64647 .56796 m .56308 .57536 L .55005 .57443 L p .185 .709 .866 r
F P
0 g
s
.48315 .66154 m .50173 .58481 L .51906 .58934 L p .734 .551 .644 r
F P
0 g
s
.50173 .58481 m .48315 .66154 L .46773 .66026 L p .574 .392 .597 r
F P
0 g
s
.54978 .5192 m .63292 .50963 L .62234 .51953 L p .309 0 .107 r
F P
0 g
s
.62234 .51953 m .5392 .52878 L .54978 .5192 L p .309 0 .107 r
F P
0 g
s
.63339 .56695 m .55005 .57443 L .53935 .56306 L p .444 .612 .92 r
F P
0 g
s
.55005 .57443 m .63339 .56695 L .64647 .56796 L p .185 .709 .866 r
F P
0 g
s
.5392 .52878 m .62234 .51953 L .61837 .53695 L p .432 .257 .542 r
F P
0 g
s
.61837 .53695 m .53519 .54557 L .5392 .52878 L p .432 .257 .542 r
F P
0 g
s
.53935 .56306 m .62262 .55511 L .63339 .56695 L p .444 .612 .92 r
F P
0 g
s
.62262 .55511 m .53935 .56306 L .53519 .54557 L p .46 .438 .747 r
F P
0 g
s
.53519 .54557 m .61837 .53695 L .62262 .55511 L p .46 .438 .747 r
F P
0 g
s
.02 w
.6193 .54092 m
.68377 .53435 L
s
.5 Mabswid
.49877 .65134 m .57035 .79687 L .60464 .81177 L p .846 .415 .204 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00W`3oool00`000000oooo0?ooo`1n0?ooo`00WP3oool3000007l0oooo
002N0?ooo`800000P03oool009h0oooo0P0000200?ooo`00WP3oool200000800oooo002M0?ooo`80
0000P@3oool009d0oooo0P0000210?ooo`00W@3oool200000840oooo002M0?ooo`800000P@3oool0
09`0oooo0P0000220?ooo`00U@3oool900000880oooo002D0?ooo`030000000S06H0000000@0TVBH
00<000000;^=Y00000000P0000200?ooo`00U03oool00`0000008`1V00000003099TV0030000002k
SJ@0^hfT0080^hfT0`00001n0?ooo`00U03oool2000000@0TVBH00<000000;^=Y02kSJ@00P2kSJ@0
0`000000g[6Y0=jaZ@02000007`0oooo002C0?ooo`030000000S06H0000000@0TVBH00D000000;^=
Y02kSJ@0^hfT000000040=jaZ@030000003oool0oooo07X0oooo002C0?ooo`030000000S06H00000
00@0TVBH00D000000;^=Y02kSJ@0^hfT000000040=jaZ@800000N`3oool009<0oooo00<0000002<0
IP0000000`2BI9P00`000000^hfT0;^=Y0020;^=Y0070000003N/JT0g[6Y0=jaZ@000000nn250000
001k0?ooo`00T`3oool2000000@0TVBH00<000000;^=Y02kSJ@00P2kSJ@01`000000g[6Y0=jaZ@3N
/JT000000?_PQ@000000N`3oool00980oooo00<0000002<0IP000000102BI9P01@000000^hfT0;^=
Y02kSJ@0000000@0g[6Y0P00001l0?ooo`00TP3oool00`0000008`1V00000003099TV0030000002k
SJ@0^hfT0080^hfT00<000000=jaZ@3N/JT00P3N/JT2000007`0oooo002B0?ooo`030000000S06H0
000000<0TVBH00<000000;^=Y02kSJ@00P2kSJ@01`000000g[6Y0=jaZ@3N/JT000000?_PQ@000000
O03oool00980oooo0P000004099TV0030000002kSJ@0^hfT0080^hfT00L000000=jaZ@3N/JT0g[6Y
0000003kh8D0000007`0oooo002A0?ooo`030000000S06H0000000@0TVBH00D000000;^=Y02kSJ@0
^hfT000000040=jaZ@800000O@3oool00940oooo00<0000002<0IP0000000`2BI9P00`000000^hfT
0;^=Y0020;^=Y0030000003N/JT0g[6Y0080g[6Y0P00001m0?ooo`00T@3oool00`0000008`1V0000
0003099TV0030000002kSJ@0^hfT0080^hfT00L000000=jaZ@3N/JT0g[6Y0000003kh8D0000007d0
oooo002A0?ooo`800000102BI9P00`000000^hfT0;^=Y0020;^=Y0070000003N/JT0g[6Y0=jaZ@00
0000nn250000001m0?ooo`00MP3oool4000001H0oooo00<0000002<0IP0000000`2BI9P00`000000
^hfT0;^=Y0020;^=Y0030000003N/JT0g[6Y0080g[6Y0P00001n0?ooo`00M@3oool00`000000W[W[
09jij`03000001D0oooo00<0000002<0IP0000000`2BI9P00`000000^hfT0;^=Y0020;^=Y0030000
003N/JT0g[6Y0080g[6Y0P00001n0?ooo`00M03oool010000000aKO=00000000000209jij`<00000
4`3oool00`0000008`1V00000003099TV0030000002kSJ@0^hfT0080^hfT00L000000=jaZ@3N/JT0
g[6Y0000003kh8D0000007h0oooo001c0?ooo`0300000035]ld0aKO=0080aKO=00H0000009jij`00
000000000>V7AP00000B0?ooo`0302<0IP000000TVBH00<0TVBH00<000000;^=Y02kSJ@00P2kSJ@0
1`000000g[6Y0=jaZ@3N/JT000000?_PQ@000000OP3oool007<0oooo0`0000030<Fgc@030000003W
^jT0ik^Y00<00000403oool00`0000008`1V00000003099TV0030000002kSJ@0^hfT0080^hfT00<0
00000=jaZ@3N/JT00P3N/JT2000007l0oooo001c0?ooo`030000003FZ:T0eZRY0080000000<0aKO=
0000003W^jT00`3W^jT2000000l0oooo2@0000020;^=Y0030000003N/JT0g[6Y0080g[6Y0P00001o
0?ooo`00L`3oool2000000<0eZRY00@000000=;=e000000000000`3W^jT3000000d0oooo00<00000
0?gQR`3M/JT00P3M/JT00`000000^hfU00000004000000<0g[6Y00<000000?_PQ@000000O`3oool0
07<0oooo00H000000=MmH`00000000000=JXZ@0000030=;=e08000000P3W^jT3000000d0oooo00H0
00000=faZ@3M/JT0gK6Y0000002kSJD2000000030;^=Y@000000TfFI0080000000@0g[6Y0000003k
h8D00000O`3oool007<0oooo0P000000103GOF<000000000000000050=;=e08000000P3W^jT20000
00d0oooo0P0000000`3M/JT0^hfU0;^=Y@02000000030;^=Y@000000TfFI0080TfFI0`00000A0?oo
o`T00000IP3oool007@0oooo0`0000020:;Dn@8000001@3BcM@00`000000ik^Y0>NkZ@02000000h0
oooo1P00000309=UV@040000000[16/00000000000T0oooo2000000304l06`030000001eWNX0MIgZ
00<0MIgZ00<000000?ooo`3oool0H`3oool007L0oooo0`000000102Re?T000000000000000030=;=
e080000000<0ik^Y0000000000003`3oool500000080TfFI00D0000002/4J`00000000000?ooo`08
000000X0C`0K00<0000007FMjP1eWNX0101eWNX00`000000oooo0?ooo`1S0?ooo`00NP3oool30000
00030:;Dn@000000000000<0d/gD0P0000000`3W^jT000000000000=0?ooo`8000000`3oool70000
00/0C`0K1`00000807FMjP030000003oool0oooo0680oooo001m0?ooo`H000000P3BcM@4000000P0
oooo1`0000030?ooo`8000000`1?01/<000000H0KT6:00@0000007FMjP1eWNX0MIgZ1`00001S0?oo
o`00P03oool6000000030=;=e0000000000000D0000000<0oooo0000000000001`0000000`3:B`@0
00000000000500000180KT6:1000000607Qa_`040000003oool0oooo0?ooo`L00000F@3oool007l0
oooo4`00000208i3K@030000002mMX80000000@000005P1^@HX00`000000N76o07Qa_`0207Qa_a40
0000F@3oool007/0oooo1000000404l06a8000000`2mMX800`000000i9Uk0000000D06i1RQP00000
F@3oool007T0oooo0P0000000`1?01/0000000000005000000<0KT6:00@0000007FMjP1eWNX0MIgZ
200000000`2BI9P000000;^=Y002000000030;efPP00000000000140KT6:7000001I0?ooo`00N03o
ool4000000X0KT6:300000000`2BI9P000000;^=Y0020;^=Y0<000001@1^@HX<000000@0MG2o6000
001I0?ooo`00N03oool00`000000KT6:06i1RP0:06i1RP030000001hLKl0N76o0080N76o2@000005
0;^=Y0L00000401eL;lA00000600oooo001g0?ooo`030000001^@HX0KT6:00T0KT6:4P0000020;^=
Y0<000005@1eL;l7000000L0LDB<00<000000?ooo`3oool0H03oool007L0oooo00<0000006i1RP1^
@HX0201^@HX=000000<0TWZe00<000000;JK_02fVk`01@00000H07E`_`030000001aA8`0LDB<00L0
LDB<00<000000?ooo`3oool0H@3oool007H0oooo00@0000006i1RP1^@HX0KT6:200000000`1eL;l0
00000000000:000000<0TWZe00<000000;JK_02fVk`00P2fVk`400000140MG2o1`0000090754S003
0000003oool0oooo0640oooo001f0?ooo`@000002@1eL;lA00000080]Y^l00D000000=>na@3C_/D0
dkk50000000507E`_``000001`1aW>/00`000000LDB<0754S007000000/0oooo1P00001B0?ooo`00
MP3oool00`000000MG2o07E`_`0:07E`_`/0000000H0Cf_?0000002>Sm00SXo@0000002/Z=<30000
0080dkk51`00000D076Lj`8000001@1E02<00`000000oooo0?ooo`0:000000H0N8gK00<000000?oo
o`3oool0C`3oool007L0oooo00<0000007E`_`1eL;l0301eL;l01@000000LDB<0754S01aA8`00000
0080LDB<0`00000208j?d0030000002/Z=<0[:SC00<0000000@0dkk500000000000000004`1aW>/8
000000<0E@0S1000000@07R=f`030000003oool0oooo04l0oooo001g0?ooo`030000001eL;l0MG2o
00D0MG2o200000070754S0030000001?Jll00000008000000P2/Z=<8000000H0LIc[3000000802ne
g@<000005@1hSM/00`000000oooo0?ooo`1>0?ooo`00N03oool7000000P0LIc[00<000000754S000
00001P0000000`1R]O`0000000000002000000030<35gP000000000000/00000100_]Md<000001`0
N8gK00<000000?ooo`3oool0CP3oool007T0oooo00<00000076Lj`1aW>/0301aW>/00`000000E@0S
05D08`0305D08`D000000P1R]O`00`000000a>k`0000000B000000H0g[6Y00<0000007R=f`1hSM/0
7@1hSM/00`000000oooo0?ooo`1=0?ooo`00NP3oool00`000000LIc[076Lj`05076LjaH000000P3M
/:TA000000H0g[6Y00<0000007R=f`1hSM/07@1hSM/00`000000oooo0?ooo`1<0?ooo`00N`3ooolI
000000<0N8gK00<000000=f`Z@3M/:T00`3M/:T=000000L0g[6Y00<0000007R=f`1hSM/07@1hSM/0
0`000000oooo0?ooo`1<0?ooo`00O@3oool5000000030?ooo`000000N8gK00@0N8gK00<0000002<0
IP0000000`2BI9P010000000^hfT00000000000407R=f`<000001@3M/:T<000000L0g[6Y00<00000
07R=f`1hSM/07@1hSM/00`000000oooo0?ooo`1;0?ooo`00P`3oool00`000000N8gK07R=f`0307R=
f`030000000S06H0000000<0TVBH00@000000;^=Y02kSJ@0^hfT0`00000207R=f`040000003QQ5/0
0000000000D0gK2Y200000020<c2d@8000001@3N/JT00`000000N8gK07R=f`0M07R=f`030000003o
ool0oooo0100oooo2000000c0?ooo`00Q03oool00`000000N8gK07R=f`0207R=f`8000000`2BI9P0
0`000000^hfT0;^=Y0030;^=Y0030000003N/JT00000008000000`3QQ5/2000000D0gK2Y1@000005
0<c2d@800000103N/JT00`000000N8gK07R=f`0F07R=f`P000000P3oool?000000P0NhkJ00<00000
0?ooo`3oool0<03oool008@0oooo00L0000007R=f`1hSM/0N8gK0000000S06H0000000<0TVBH00<0
00000;^=Y02kSJ@00`2kSJ@01@000000g[6Y0=jaZ@3N/JT0000000D0hHAK0P0000030=f`Z@D00000
1`3<`]4200000080g[6Y00<0000007R=f`1hSM/0201hSM/H000001L0NhkJ00<000000?ooo`3oool0
<03oool008D0oooo00H0000007R=f`1hSM/0000002<0IP000003099TV0030000002kSJ@0^hfT0080
^hfT00<000000=jaZ@3N/JT00P3N/JT2000000H0hHAK0`0000030<c2d@030000003<`]40c<;A00P0
c<;A0P0000000`3N/JT0000000000009000000030>62E0000000000000H000009P1kS]X00`000000
oooo0?ooo`0_0?ooo`00QP3oool00`000000N8gK00000002000000<0TVBH00<000000;^=Y02kSJ@0
0P2kSJ@01P000000g[6Y0=jaZ@3N/JT000000?_PQ@800000103QQ5/200000080X<Kd0P00000>0<c2
d@8000000`3N/JT400000080oooo1000000/07^>fP030000003oool0oooo02l0oooo00260?ooo`04
0000001hSM/00000000000<0TVBH00<000000;^=Y02kSJ@00`2kSJ@01P000000g[6Y0=jaZ@3N/JT0
00000?_PQ@H000001P2Pa_@2000000h0c<;A1`0000020?ooo`040000003N/JT0g[6Y000002d0NhkJ
00<000000?ooo`3oool0;P3oool008L0oooo0`000003099TV0070000002kSJ@0^hfT0;^=Y0000000
^hfT000000030=jaZ@T000001`2Pa_@2000000d0c<;A2@0000030=jaZ@030000001kS]X0NhkJ02/0
NhkJ00<000000?ooo`3oool0;@3oool008L0oooo00<000000?gQR`0000000`2BI9P00`000000^hfT
0;^=Y0020;^=Y0030000003N/JT0g[6Y0080g[6Y0P00000607^>fP<000001`2Pa_@2000000X0c<;A
2@0000050=jaZ@030000001kS]X0NhkJ02X0NhkJ00<000000?ooo`3oool0;@3oool008L0oooo00<0
000002<0IP0000000`2BI9P01P000000^hfT0;^=Y0000000^hfT000000<0g[6Y00<000000?_PQ@00
0000201kS]X3000000L0X<Kd0P0000070<c2d@/00000103N/JT00`000000NhkJ07^>fP0[07^>fP03
0000003oool0oooo02`0oooo00270?ooo`030000000S06H0000000<0TVBH00H000000;^=Y02kSJ@0
00000;^=Y00000030=jaZ@030000000[16/0000000X0NhkJ0`0000070:36m08000001P3<`]4;0000
00@0g[6Y00<0000007^>fP1kS]X0:P1kS]X00`000000oooo0?ooo`0/0?ooo`00Q`3oool2000000<0
TVBH00<000000;^=Y02kSJ@00P0000000`2kSJ@000000=jaZ@020=jaZ@8000003@1kS]X3000000L0
X<Kd0P0000050<c2d@X00000103N/JT00`000000NhkJ07^>fP0T07^>fPP00000;@3oool008H0oooo
00<000000?gQR`0000000`2BI9P010000000^hfT0;^=Y00000020;^=Y0040000003N/JT0g[6Y0=ja
Z@8000003`1kS]X3000000L0X<Kd0P0000040<c2d@L000000P3<`]42000000<0g[6Y00<0000007^>
fP1kS]X05@1kS]X>000003D0oooo00260?ooo`030000000S06H0000000<0TVBH00H000000;^=Y000
000000000;^=Y00000030=jaZ@<000004@1kS]X3000000L0X<Kd0P0000020<c2d@H000001@3<`]42
000000030=jaZ@000000NhkJ00P0NhkJ3P0000130?ooo`00QP3oool00`0000008`1V00000003099T
V0030000002kSJ@000000080^hfT00L000000=jaZ@3N/JT0g[6Y0000003kh8D0000001<0NhkJ0`00
00070:36m08000000P3oool3000000P0c<;A2`00001A0?ooo`00QP3oool2000000<0TVBH00<00000
0;^=Y02kSJ@00`2kSJ@01`000000g[6Y0=jaZ@3N/JT000000?_PQ@0000004`1kS]X500000080X<Kd
1@0000020?ooo`8000002@3<`]48000005@0oooo00250?ooo`030000000S06H0000000<0TVBH00<0
00000;^=Y02kSJ@00`2kSJ@010000000g[6Y0=jaZ@3N/JT200000080NhkJ4P0000040?ooo`<00000
103QQ5/3000000030:36m0000000000000P0c<;A100000000`3EYjT000000000000400000540oooo
00250?ooo`030000000S06H0000000<0TVBH00<000000;^=Y02kSJ@00P2kSJ@010000000g[6Y0=ja
Z@3N/JT5000001P0oooo0P0000020>64F`8000001@2Pa_@00`000000c<;A0<c2d@040<c2d@030000
003oool0000000@0000000<0eJNY0000000000001P00001=0?ooo`00Q@3oool00`0000008`1V0000
0003099TV0040000002kSJ@0^hfT0;^=Y08000000`3N/JT00`000000nn250000000L0?ooo`800000
202Pa_@2000000<0c<;A00@000000?ooo`3oool0oooo0`0000000`35]/`00000000000020=FWZ@<0
000000@0egiV0000000000000000B`3oool00840oooo00H000000?ooo`3oool0oooo02<0IP000003
099TV0030000002kSJ@0^hfT0080^hfT0`0000020=jaZ@030000003kh8D0000001h0oooo0P000008
0:36m080000000<0c<;A0000003oool00`3oool4000000030<Ffc0000000000000<0eJNY0P000002
0=MnIP800000B@3oool00800oooo00<000000<G5fP0000000P0000000`0S06H00000099TV002099T
V0030000002kSJ@0^hfT00<0^hfT00<000000=QZ=00000000`00000Q0?ooo`8000001`2Pa_@20000
00L0oooo00<0000009nhjP0000000P35]/`2000000<0eJNY100000190?ooo`00O`3oool00`000000
aLGJ0<G5fP020<G5fPP000000`2kSJ@2000000<0f6Xd0P00000S0?ooo`8000000`2Pa_@2000000X0
oooo100000020<Ffc0800000103EYjT2000004P0oooo001n0?ooo`0300000035aMX0aLGJ00<0aLGJ
0P0000030=faZ@030000002kSJD0^hfU0080000000@0^hfT0000003N/JT00000103HJS@2000002<0
oooo0`00000=0?ooo`80000000<0WkSZ00000035]/`00P35]/`2000000<0eJNY00<000000?ooo`3o
ool0AP3oool007d0oooo2035aMX010000000gK6Y0=faZ@0000050;^=Y@@000001P3HJS@00`000000
oooo0?ooo`0a0?ooo`80000000<0WkSZ0000000000000`35]/`3000004T0oooo001l0?ooo`030000
0035aMX0aLGJ00L0aLGJ0`0000040;^=Y@040000002CIIT0TfFI09=UV@8000001P3HJS@00`000000
oooo0?ooo`0a0?ooo`8000000P2O^>X00`000000aKK<0<Ffc0020<Ffc0030000003oool0oooo04L0
oooo001k0?ooo`0300000035aMX0aLGJ00X0aLGJ0`0000020;^=Y@030000002CIIT0TfFI0080TfFI
00<000000=QZ=03HJS@0103HJS@00`000000oooo0?ooo`0c0?ooo`80000000D0WkSZ000000000000
aKK<0000001:0?ooo`00NP3oool00`000000aLGJ0<G5fP0;0<G5fP030000003oool0oooo00D00000
0P2CIIT2000000H0f6Xd00<000000?ooo`3oool0<`3oool20000000309nhjP000000000004/0oooo
001i0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool01P3oool4000000H0f6Xd00<0
00000?ooo`3oool0=03oool2000004d0oooo001h0?ooo`0300000035aMX0aLGJ00/0aLGJ00<00000
0?ooo`3oool02`3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo0880oooo001h0?oo
o`0300000035aMX0aLGJ00X0aLGJ00<000000?ooo`3oool0303oool00`000000f6Xd0=QZ=0040=QZ
=0030000003oool0oooo0880oooo001g0?ooo`0300000035aMX0aLGJ00X0aLGJ00<000000?ooo`3o
ool03P3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo0840oooo001f0?ooo`030000
0035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool03P3oool00`000000f6Xd0=QZ=0040=QZ=0030000
003oool0oooo0840oooo001e0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool0403o
ool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo0800oooo001d0?ooo`0300000035aMX0
aLGJ00/0aLGJ00<000000?ooo`3oool04@3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0
oooo0800oooo001c0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool04`3oool00`00
0000f6Xd0=QZ=0040=QZ=0030000003oool0oooo07l0oooo001b0?ooo`0300000035aMX0aLGJ00/0
aLGJ00<000000?ooo`3oool0503oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo07l0
oooo001a0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool05P3oool00`000000f6Xd
0=QZ=0040=QZ=0030000003oool0oooo07h0oooo001`0?ooo`0300000035aMX0aLGJ00/0aLGJ00<0
00000?ooo`3oool05`3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo07h0oooo001_
0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool06@3oool00`000000f6Xd0=QZ=004
0=QZ=0030000003oool0oooo07d0oooo001^0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?oo
o`3oool06P3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo07d0oooo001]0?ooo`03
00000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool06`3oool00`000000f6Xd0=QZ=0050=QZ=003
0000003oool0oooo07`0oooo001]0?ooo`0300000035aMX0aLGJ00X0aLGJ00<000000?ooo`3oool0
7@3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo07`0oooo001/0?ooo`0300000035
aMX0aLGJ00X0aLGJ00<000000?ooo`3oool07P3oool00`000000f6Xd0=QZ=0050=QZ=0030000003o
ool0oooo07/0oooo001[0?ooo`0300000035aMX0aLGJ00X0aLGJ00<000000?ooo`3oool0803oool0
0`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo07/0oooo001Z0?ooo`0300000035aMX0aLGJ
00/0aLGJ00<000000?ooo`3oool0803oool00`000000f6Xd0=QZ=0050=QZ=0030000003oool0oooo
07X0oooo001Y0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool08P3oool00`000000
f6Xd0=QZ=0040=QZ=0030000003oool0oooo07X0oooo001X0?ooo`0300000035aMX0aLGJ00/0aLGJ
00<000000?ooo`3oool08`3oool00`000000f6Xd0=QZ=0050=QZ=0030000003oool0oooo07T0oooo
001W0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool09@3oool00`000000f6Xd0=QZ
=0040=QZ=0030000003oool0oooo07T0oooo001V0?ooo`0300000035aMX0aLGJ00/0aLGJ00<00000
0?ooo`3oool09P3oool00`000000f6Xd0=QZ=0050=QZ=0030000003oool0oooo07P0oooo001U0?oo
o`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool0:03oool00`000000f6Xd0=QZ=0040=QZ
=0030000003oool0oooo07P0oooo001T0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3o
ool0:@3oool00`000000f6Xd0=QZ=0050=QZ=0030000003oool0oooo07L0oooo001S0?ooo`030000
0035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool0:`3oool00`000000f6Xd0=QZ=0040=QZ=0030000
003oool0oooo07L0oooo001R0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool0;03o
ool00`000000f6Xd0=QZ=0050=QZ=0030000003oool0oooo07H0oooo001R0?ooo`0300000035aMX0
aLGJ00X0aLGJ00<000000?ooo`3oool0;P3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0
oooo07H0oooo001Q0?ooo`0300000035aMX0aLGJ00X0aLGJ00<000000?ooo`3oool0;`3oool00`00
0000f6Xd0=QZ=0050=QZ=0030000003oool0oooo07D0oooo001P0?ooo`0300000035aMX0aLGJ00X0
aLGJ00<000000?ooo`3oool0<@3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo07D0
oooo001O0?ooo`0300000035aMX0aLGJ00X0aLGJ00<000000?ooo`3oool0<P3oool00`000000f6Xd
0=QZ=0050=QZ=0030000003oool0oooo07@0oooo001N0?ooo`0300000035aMX0aLGJ00/0aLGJ00<0
00000?ooo`3oool0<`3oool00`000000f6Xd0=QZ=0040=QZ=0030000003oool0oooo07@0oooo001M
0?ooo`0300000035aMX0aLGJ00/0aLGJ00<000000?ooo`3oool0=03oool00`000000f6Xd0=QZ=005
0=QZ=0030000003oool0oooo07<0oooo001L0?ooo`8000003035aMX00`000000oooo0?ooo`0f0?oo
o`030000003HJS@0f6Xd00D0f6XdM@3oool005h0oooo0P0000090<G5fP030000003oool0oooo03L0
oooo0P0000060=QZ=0030000003oool0oooo0780oooo001P0?ooo`<000001@35aMX00`000000oooo
0?ooo`0j0?ooo`8000001@3HJSAd0?ooo`00H`3oool200000080aLGJ00<000000?ooo`3oool0?@3o
ool300000080f6Xd00<000000?ooo`3oool0L@3oool006D0oooo0P0000130?ooo`80000000<0f6Xd
0?ooo`3oool0L@3oool00:`0oooo0P00001b0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52051 .66914 m .52966 .66742 L .52449 .64152 L closepath p .599 .889 .99 r
F P
0 g
s
.52966 .66742 m .53809 .671 L .52449 .64152 L closepath p .204 .573 .94 r
F P
0 g
s
.51411 .6755 m .52051 .66914 L .52449 .64152 L closepath p .811 .996 .773 r
F P
0 g
s
.53809 .671 m .5426 .67852 L .52449 .64152 L closepath p 0 0 .436 r
F P
0 g
s
.51291 .6841 m .51411 .6755 L .52449 .64152 L closepath p 0 0 .019 r
F P
0 g
s
.5426 .67852 m .54145 .68713 L .52449 .64152 L closepath p .993 .828 .459 r
F P
0 g
s
.51739 .69166 m .51291 .6841 L .52449 .64152 L closepath p .099 .234 .717 r
F P
0 g
s
.54145 .68713 m .53505 .69354 L .52449 .64152 L closepath p .894 .905 .826 r
F P
0 g
s
.52585 .69527 m .51739 .69166 L .52449 .64152 L closepath p .476 .613 .907 r
F P
0 g
s
.53505 .69354 m .52585 .69527 L .52449 .64152 L closepath p .708 .804 .924 r
F P
0 g
s
.50508 .59291 m .50675 .6102 L .52894 .60607 L p .681 .847 .962 r
F P
0 g
s
.52894 .60607 m .52764 .58872 L .50508 .59291 L p .681 .847 .962 r
F P
0 g
s
.52764 .58872 m .52894 .60607 L .54941 .61462 L p .392 .614 .939 r
F P
0 g
s
.48924 .6084 m .49118 .62548 L .50675 .6102 L p .89 .965 .834 r
F P
0 g
s
.50675 .6102 m .50508 .59291 L .48924 .6084 L p .89 .965 .834 r
F P
0 g
s
.48114 .64358 m .2949 .62402 L .294 .5901 L p .663 .651 .828 r
F P
0 g
s
.54941 .61462 m .54844 .59738 L .52764 .58872 L p .392 .614 .939 r
F P
0 g
s
.54844 .59738 m .54941 .61462 L .56042 .6327 L p 0 .111 .66 r
F P
0 g
s
.48616 .6294 m .48816 .64621 L .49118 .62548 L p .898 .788 .301 r
F P
0 g
s
.49118 .62548 m .48924 .6084 L .48616 .6294 L p .898 .788 .301 r
F P
0 g
s
.56042 .6327 m .55963 .61569 L .54844 .59738 L p 0 .111 .66 r
F P
0 g
s
.55963 .61569 m .56042 .6327 L .55768 .65351 L p .849 .749 .234 r
F P
0 g
s
.49717 .64794 m .49899 .66451 L .48816 .64621 L p 0 .06 .624 r
F P
0 g
s
.48816 .64621 m .48616 .6294 L .49717 .64794 L p 0 .06 .624 r
F P
0 g
s
.294 .5901 m .48219 .60961 L .48114 .64358 L p .663 .651 .828 r
F P
0 g
s
.55768 .65351 m .55684 .63678 L .55963 .61569 L p .849 .749 .234 r
F P
0 g
s
.55684 .63678 m .55768 .65351 L .5421 .66906 L p .887 .976 .827 r
F P
0 g
s
.75487 .67232 m .56477 .65236 L .56669 .61838 L p .663 .651 .828 r
F P
0 g
s
.51815 .65682 m .51963 .67328 L .49899 .66451 L p .364 .608 .943 r
F P
0 g
s
.49899 .66451 m .49717 .64794 L .51815 .65682 L p .364 .608 .943 r
F P
0 g
s
.541 .65254 m .5421 .66906 L .51963 .67328 L p .672 .856 .97 r
F P
0 g
s
.5421 .66906 m .541 .65254 L .55684 .63678 L p .887 .976 .827 r
F P
0 g
s
.51963 .67328 m .51815 .65682 L .541 .65254 L p .672 .856 .97 r
F P
0 g
s
.56669 .61838 m .75881 .6383 L .75487 .67232 L p .663 .651 .828 r
F P
0 g
s
.50041 .5447 m .50444 .58628 L .52714 .58207 L p .681 .847 .962 r
F P
0 g
s
.52714 .58207 m .524 .54034 L .50041 .5447 L p .681 .847 .962 r
F P
0 g
s
.524 .54034 m .52714 .58207 L .54807 .59077 L p .392 .614 .939 r
F P
0 g
s
.48384 .56074 m .4885 .60184 L .50444 .58628 L p .89 .965 .834 r
F P
0 g
s
.50444 .58628 m .50041 .5447 L .48384 .56074 L p .89 .965 .834 r
F P
0 g
s
.54807 .59077 m .54574 .54928 L .524 .54034 L p .392 .614 .939 r
F P
0 g
s
.54574 .54928 m .54807 .59077 L .55933 .60917 L p 0 .111 .66 r
F P
0 g
s
.4806 .58249 m .4854 .62295 L .4885 .60184 L p .898 .788 .301 r
F P
0 g
s
.4885 .60184 m .48384 .56074 L .4806 .58249 L p .898 .788 .301 r
F P
0 g
s
.55933 .60917 m .55742 .56823 L .54574 .54928 L p 0 .111 .66 r
F P
0 g
s
.55742 .56823 m .55933 .60917 L .55652 .63036 L p .849 .749 .234 r
F P
0 g
s
.49208 .60169 m .49647 .64158 L .4854 .62295 L p 0 .06 .624 r
F P
0 g
s
.4854 .62295 m .4806 .58249 L .49208 .60169 L p 0 .06 .624 r
F P
0 g
s
.55652 .63036 m .5545 .59008 L .55742 .56823 L p .849 .749 .234 r
F P
0 g
s
.5545 .59008 m .55652 .63036 L .54057 .6462 L p .887 .976 .827 r
F P
0 g
s
.51402 .61088 m .51758 .65051 L .49647 .64158 L p .364 .608 .943 r
F P
0 g
s
.49647 .64158 m .49208 .60169 L .51402 .61088 L p .364 .608 .943 r
F P
0 g
s
.53792 .60642 m .54057 .6462 L .51758 .65051 L p .672 .856 .97 r
F P
0 g
s
.54057 .6462 m .53792 .60642 L .5545 .59008 L p .887 .976 .827 r
F P
0 g
s
.51758 .65051 m .51402 .61088 L .53792 .60642 L p .672 .856 .97 r
F P
0 g
s
.47446 .60507 m .3391 .59105 L .33869 .55904 L p .662 .652 .83 r
F P
0 g
s
.33869 .55904 m .47537 .57303 L .47446 .60507 L p .662 .652 .83 r
F P
0 g
s
.70318 .62876 m .56548 .6145 L .56728 .58244 L p .662 .652 .83 r
F P
0 g
s
.56728 .58244 m .70634 .59667 L .70318 .62876 L p .662 .652 .83 r
F P
0 g
s
.53998 .52244 m .54958 .45327 L .53359 .45417 L p .611 .412 .587 r
F P
0 g
s
.53359 .45417 m .52379 .52316 L .53998 .52244 L p .611 .412 .587 r
F P
0 g
s
.52379 .52316 m .53359 .45417 L .51731 .45012 L p .762 .551 .612 r
F P
0 g
s
.51731 .45012 m .50727 .51916 L .52379 .52316 L p .762 .551 .612 r
F P
0 g
s
.50727 .51916 m .51731 .45012 L .50681 .44262 L p .908 .697 .605 r
F P
0 g
s
.54979 .51723 m .5593 .44773 L .54958 .45327 L p .3 .139 .489 r
F P
0 g
s
.54958 .45327 m .53998 .52244 L .54979 .51723 L p .3 .139 .489 r
F P
0 g
s
.50681 .44262 m .49656 .51191 L .50727 .51916 L p .908 .697 .605 r
F P
0 g
s
.49656 .51191 m .50681 .44262 L .50613 .43446 L p .891 .783 .292 r
F P
0 g
s
.54939 .50944 m .55898 .43959 L .5593 .44773 L p .856 .756 .244 r
F P
0 g
s
.5593 .44773 m .54979 .51723 L .54939 .50944 L p .856 .756 .244 r
F P
0 g
s
.50613 .43446 m .4958 .5041 L .49656 .51191 L p .891 .783 .292 r
F P
0 g
s
.4958 .5041 m .50613 .43446 L .51571 .42875 L p .279 .118 .476 r
F P
0 g
s
.53876 .50203 m .54854 .43193 L .55898 .43959 L p .914 .7 .6 r
F P
0 g
s
.55898 .43959 m .54939 .50944 L .53876 .50203 L p .914 .7 .6 r
F P
0 g
s
.47446 .55052 m .39664 .54262 L .39403 .55821 L p .692 .486 .603 r
F P
0 g
s
.39664 .54262 m .47446 .55052 L .47584 .53345 L p .684 .589 .744 r
F P
0 g
s
.47584 .53345 m .39791 .5256 L .39664 .54262 L p .684 .589 .744 r
F P
0 g
s
.39791 .5256 m .47584 .53345 L .47572 .52133 L p .637 .689 .882 r
F P
0 g
s
.47572 .52133 m .39736 .51346 L .39791 .5256 L p .637 .689 .882 r
F P
0 g
s
.51571 .42875 m .50546 .49872 L .4958 .5041 L p .279 .118 .476 r
F P
0 g
s
.50546 .49872 m .51571 .42875 L .53196 .42777 L p .608 .407 .583 r
F P
0 g
s
.39403 .55821 m .47209 .56618 L .47446 .55052 L p .692 .486 .603 r
F P
0 g
s
.47209 .56618 m .39403 .55821 L .39104 .56655 L p .644 .257 .298 r
F P
0 g
s
.52191 .49792 m .53196 .42777 L .54854 .43193 L p .763 .55 .609 r
F P
0 g
s
.01 w
.53459 .42843 m
.53832 .40224 L
s
.5 Mabswid
.54854 .43193 m .53876 .50203 L .52191 .49792 L p .763 .55 .609 r
F P
0 g
s
.5201 .54503 m .51884 .55753 L .50261 .55365 L p .747 .615 .712 r
F P
0 g
s
.03 w
.51815 .56446 m
.52184 .60942 L
s
.5 Mabswid
.51884 .55753 m .51724 .56884 L .50096 .56497 L p .762 .551 .612 r
F P
0 g
s
.50096 .56497 m .50261 .55365 L .51884 .55753 L p .762 .551 .612 r
F P
0 g
s
.53284 .54451 m .53473 .55691 L .51884 .55753 L p .623 .504 .697 r
F P
0 g
s
.51884 .55753 m .5201 .54503 L .53284 .54451 L p .623 .504 .697 r
F P
0 g
s
.51724 .56884 m .51884 .55753 L .53473 .55691 L p .611 .412 .587 r
F P
0 g
s
.52076 .53375 m .5201 .54503 L .50708 .54191 L p .717 .669 .801 r
F P
0 g
s
.01 w
.52159 .51959 m
.52214 .51572 L
s
.5 Mabswid
.50261 .55365 m .50708 .54191 L .5201 .54503 L p .747 .615 .712 r
F P
0 g
s
.52784 .53344 m .53284 .54451 L .5201 .54503 L p .622 .586 .792 r
F P
0 g
s
.5201 .54503 m .52076 .53375 L .52784 .53344 L p .622 .586 .792 r
F P
0 g
s
.53196 .42777 m .52191 .49792 L .50546 .49872 L p .608 .407 .583 r
F P
0 g
s
.01 w
.52214 .51572 m
.52459 .49857 L
s
.5 Mabswid
.50708 .54191 m .51352 .532 L .52076 .53375 L p .717 .669 .801 r
F P
0 g
s
.51352 .532 m .50708 .54191 L .49866 .5363 L p .792 .778 .84 r
F P
0 g
s
.50708 .54191 m .50261 .55365 L .49207 .5467 L p .861 .752 .741 r
F P
0 g
s
.49207 .5467 m .49866 .5363 L .50708 .54191 L p .861 .752 .741 r
F P
0 g
s
.39104 .56655 m .46961 .5746 L .47209 .56618 L p .644 .257 .298 r
F P
0 g
s
.50261 .55365 m .50096 .56497 L .4904 .55806 L p .908 .697 .605 r
F P
0 g
s
.4904 .55806 m .49207 .5467 L .50261 .55365 L p .908 .697 .605 r
F P
0 g
s
.688 .57219 m .57518 .56074 L .57313 .5765 L p .692 .486 .603 r
F P
0 g
s
.57518 .56074 m .688 .57219 L .6897 .55502 L p .684 .589 .744 r
F P
0 g
s
.6897 .55502 m .57671 .54363 L .57518 .56074 L p .684 .589 .744 r
F P
0 g
s
.39736 .51346 m .47572 .52133 L .47411 .51878 L p .223 .704 .934 r
F P
0 g
s
.47411 .51878 m .39517 .51086 L .39736 .51346 L p .223 .704 .934 r
F P
0 g
s
.53209 .5312 m .54051 .54052 L .53284 .54451 L p .469 .503 .811 r
F P
0 g
s
.53284 .54451 m .52784 .53344 L .53209 .5312 L p .469 .503 .811 r
F P
0 g
s
.53473 .55691 m .53284 .54451 L .54051 .54052 L p .401 .346 .681 r
F P
0 g
s
.51724 .56884 m .51558 .57678 L .50248 .57367 L p .758 .439 .445 r
F P
0 g
s
.50248 .57367 m .50096 .56497 L .51724 .56884 L p .758 .439 .445 r
F P
0 g
s
.53473 .55691 m .53316 .56825 L .51724 .56884 L p .611 .412 .587 r
F P
0 g
s
.51558 .57678 m .51724 .56884 L .53316 .56825 L p .571 .26 .402 r
F P
0 g
s
.52784 .53344 m .52076 .53375 L .51352 .532 L p .549 .749 .97 r
F P
0 g
s
.54051 .54052 m .54433 .55199 L .53473 .55691 L p .401 .346 .681 r
F P
0 g
s
.53316 .56825 m .53473 .55691 L .54433 .55199 L p .299 .139 .489 r
F P
0 g
s
.53209 .5312 m .52784 .53344 L p .51352 .532 L .549 .749 .97 r
F P
0 g
s
.53186 .52786 m .53209 .5312 L p .51352 .532 L .549 .749 .97 r
F P
0 g
s
.52722 .52469 m .53186 .52786 L p .51352 .532 L .549 .749 .97 r
F P
0 g
s
.51992 .52292 m .52722 .52469 L p .51352 .532 L .549 .749 .97 r
F P
0 g
s
.01 w
.52108 .5232 m
.52159 .51959 L
s
.5 Mabswid
.51279 .52324 m .51992 .52292 L p .51352 .532 L .549 .749 .97 r
F P
0 g
s
.50857 .52552 m .51279 .52324 L p .51352 .532 L .549 .749 .97 r
F P
0 g
s
.51352 .532 m .50887 .52886 L .50857 .52552 L p .549 .749 .97 r
F P
0 g
s
.49866 .5363 m .50887 .52886 L .51352 .532 L p .792 .778 .84 r
F P
0 g
s
.57671 .54363 m .6897 .55502 L .69076 .54292 L p .637 .689 .882 r
F P
0 g
s
.69076 .54292 m .57715 .53151 L .57671 .54363 L p .637 .689 .882 r
F P
0 g
s
.50096 .56497 m .50248 .57367 L .49399 .56815 L p .913 .554 .339 r
F P
0 g
s
.49399 .56815 m .4904 .55806 L .50096 .56497 L p .913 .554 .339 r
F P
0 g
s
.46961 .5746 m .39104 .56655 L .3888 .56435 L p .177 .681 .908 r
F P
0 g
s
.54433 .55199 m .54277 .56339 L .53316 .56825 L p .299 .139 .489 r
F P
0 g
s
.5284 .57632 m .53316 .56825 L .54277 .56339 L p .09 0 .099 r
F P
0 g
s
.53316 .56825 m .5284 .57632 L .51558 .57678 L p .571 .26 .402 r
F P
0 g
s
.6863 .58806 m .57313 .5765 L .5713 .58502 L p .644 .257 .298 r
F P
0 g
s
.57313 .5765 m .6863 .58806 L .688 .57219 L p .692 .486 .603 r
F P
0 g
s
.50887 .52886 m .49866 .5363 L .49808 .53029 L p .815 .935 .909 r
F P
0 g
s
.49866 .5363 m .49207 .5467 L .4913 .53926 L p .936 .967 .731 r
F P
0 g
s
.4913 .53926 m .49808 .53029 L .49866 .5363 L p .936 .967 .731 r
F P
0 g
s
.49808 .53029 m .50857 .52552 L .50887 .52886 L p .815 .935 .909 r
F P
0 g
s
.54051 .54052 m .53209 .5312 L .53186 .52786 L p .111 .357 .822 r
F P
0 g
s
.49207 .5467 m .4904 .55806 L .48961 .55068 L p .891 .783 .291 r
F P
0 g
s
.48961 .55068 m .4913 .53926 L .49207 .5467 L p .891 .783 .291 r
F P
0 g
s
.51558 .57678 m .51421 .57975 L .5069 .57802 L p .62 .094 0 r
F P
0 g
s
.5069 .57802 m .50248 .57367 L .51558 .57678 L p .62 .094 0 r
F P
0 g
s
.51421 .57975 m .51558 .57678 L .5284 .57632 L p .362 0 0 r
F P
0 g
s
.53186 .52786 m .54015 .53453 L .54051 .54052 L p .111 .357 .822 r
F P
0 g
s
.54433 .55199 m .54051 .54052 L .54015 .53453 L p 0 0 .433 r
F P
0 g
s
.02 w
.54623 .5543 m
.54955 .55463 L
s
.48466 .54806 m
.48992 .54859 L
s
.3931 .53877 m
.48466 .54806 L
s
.5 Mabswid
.50248 .57367 m .5069 .57802 L .50219 .57495 L p .584 .029 0 r
F P
0 g
s
.50219 .57495 m .49399 .56815 L .50248 .57367 L p .584 .029 0 r
F P
0 g
s
.3888 .56435 m .46795 .57245 L .46961 .5746 L p .177 .681 .908 r
F P
0 g
s
.50857 .52552 m .49808 .53029 L .50566 .5262 L p .396 .84 .727 r
F P
0 g
s
.50566 .5262 m .51279 .52324 L .50857 .52552 L p .396 .84 .727 r
F P
0 g
s
.54015 .53453 m .5439 .54458 L .54433 .55199 L p 0 0 .433 r
F P
0 g
s
.54277 .56339 m .54433 .55199 L .5439 .54458 L p .857 .756 .244 r
F P
0 g
s
.54277 .56339 m .5361 .57244 L .5284 .57632 L p .09 0 .099 r
F P
0 g
s
.5284 .57632 m .52135 .5795 L .51421 .57975 L p .362 0 0 r
F P
0 g
s
.52135 .5795 m .5284 .57632 L .5361 .57244 L p .343 .8 .676 r
F P
0 g
s
.4904 .55806 m .49399 .56815 L .49337 .56227 L p 0 0 .39 r
F P
0 g
s
.49337 .56227 m .48961 .55068 L .4904 .55806 L p 0 0 .39 r
F P
0 g
s
.57715 .53151 m .69076 .54292 L .69078 .54052 L p .223 .704 .934 r
F P
0 g
s
.69078 .54052 m .5763 .52903 L .57715 .53151 L p .223 .704 .934 r
F P
0 g
s
.51846 .67754 m .52867 .60396 L .51224 .60447 L p .611 .412 .587 r
F P
0 g
s
.51224 .60447 m .50182 .67786 L .51846 .67754 L p .611 .412 .587 r
F P
0 g
s
.50182 .67786 m .51224 .60447 L .49543 .60052 L p .762 .551 .612 r
F P
0 g
s
.01 w
.50876 .6096 m
.51248 .5835 L
s
.5 Mabswid
.54015 .53453 m .53186 .52786 L .52722 .52469 L p .538 0 0 r
F P
0 g
s
.5713 .58502 m .68522 .59669 L .6863 .58806 L p .644 .257 .298 r
F P
0 g
s
.39517 .51086 m .47411 .51878 L .47161 .52698 L p .637 .242 .278 r
F P
0 g
s
.47161 .52698 m .39216 .51898 L .39517 .51086 L p .637 .242 .278 r
F P
0 g
s
.49808 .53029 m .4913 .53926 L .50075 .53419 L p .049 0 .059 r
F P
0 g
s
.50075 .53419 m .50566 .5262 L .49808 .53029 L p .049 0 .059 r
F P
0 g
s
.49543 .60052 m .48474 .67396 L .50182 .67786 L p .762 .551 .612 r
F P
0 g
s
.48474 .67396 m .49543 .60052 L .48449 .59357 L p .908 .697 .605 r
F P
0 g
s
.5439 .54458 m .54233 .55603 L .54277 .56339 L p .857 .756 .244 r
F P
0 g
s
.02 w
.49085 .54868 m
.54262 .55393 L
s
.54334 .554 m
.54623 .5543 L
s
.5 Mabswid
.5361 .57244 m .54277 .56339 L .54233 .55603 L p .93 .971 .717 r
F P
0 g
s
.51279 .52324 m .50566 .5262 L .51856 .52563 L p .329 0 0 r
F P
0 g
s
.51856 .52563 m .51992 .52292 L .51279 .52324 L p .329 0 0 r
F P
0 g
s
.53177 .52882 m .52722 .52469 L .51992 .52292 L p .601 .061 0 r
F P
0 g
s
.52722 .52469 m .53177 .52882 L .54015 .53453 L p .538 0 0 r
F P
0 g
s
.49399 .56815 m .50219 .57495 L .50187 .57171 L p .072 .336 .813 r
F P
0 g
s
.50187 .57171 m .49337 .56227 L .49399 .56815 L p .072 .336 .813 r
F P
0 g
s
.68522 .59669 m .5713 .58502 L .57041 .58294 L p .177 .681 .908 r
F P
0 g
s
.50219 .57495 m .5069 .57802 L .51421 .57975 L p .538 .751 .975 r
F P
0 g
s
.50187 .57171 m .50219 .57495 L p .51421 .57975 L .538 .751 .975 r
F P
0 g
s
.50611 .56954 m .50187 .57171 L p .51421 .57975 L .538 .751 .975 r
F P
0 g
s
.5133 .56927 m .50611 .56954 L p .51421 .57975 L .538 .751 .975 r
F P
0 g
s
.52067 .57103 m .5133 .56927 L p .51421 .57975 L .538 .751 .975 r
F P
0 g
s
.01 w
.51248 .5835 m
.51376 .57454 L
s
.5 Mabswid
.52537 .57412 m .52067 .57103 L p .51421 .57975 L .538 .751 .975 r
F P
0 g
s
.52562 .57735 m .52537 .57412 L p .51421 .57975 L .538 .751 .975 r
F P
0 g
s
.51421 .57975 m .52135 .5795 L .52562 .57735 L p .538 .751 .975 r
F P
0 g
s
.52845 .67311 m .53858 .59915 L .52867 .60396 L p .3 .139 .489 r
F P
0 g
s
.52867 .60396 m .51846 .67754 L .52845 .67311 L p .3 .139 .489 r
F P
0 g
s
.51992 .52292 m .51856 .52563 L .53177 .52882 L p .601 .061 0 r
F P
0 g
s
.5439 .54458 m .54015 .53453 L .53177 .52882 L p .915 .547 .316 r
F P
0 g
s
.46795 .57245 m .3888 .56435 L .38819 .55224 L p .633 .692 .887 r
F P
0 g
s
.5361 .57244 m .52562 .57735 L .52135 .5795 L p .343 .8 .676 r
F P
0 g
s
.4913 .53926 m .48961 .55068 L .49907 .54566 L p .28 .119 .476 r
F P
0 g
s
.49907 .54566 m .50075 .53419 L .4913 .53926 L p .28 .119 .476 r
F P
0 g
s
.54233 .55603 m .53572 .56659 L .5361 .57244 L p .93 .971 .717 r
F P
0 g
s
.52562 .57735 m .5361 .57244 L .53572 .56659 L p .813 .944 .91 r
F P
0 g
s
.53177 .52882 m .53344 .53749 L .5439 .54458 L p .915 .547 .316 r
F P
0 g
s
.54233 .55603 m .5439 .54458 L .53344 .53749 L p .913 .7 .6 r
F P
0 g
s
.50566 .5262 m .50075 .53419 L .51689 .5335 L p .564 .247 .389 r
F P
0 g
s
.51689 .5335 m .51856 .52563 L .50566 .5262 L p .564 .247 .389 r
F P
0 g
s
.01 w
.51447 .56955 m
.52034 .52836 L
s
.5 Mabswid
.38819 .55224 m .46778 .56035 L .46795 .57245 L p .633 .692 .887 r
F P
0 g
s
.48961 .55068 m .49337 .56227 L .50098 .5583 L p .389 .336 .678 r
F P
0 g
s
.50098 .5583 m .49907 .54566 L .48961 .55068 L p .389 .336 .678 r
F P
0 g
s
.53572 .56659 m .52537 .57412 L .52562 .57735 L p .813 .944 .91 r
F P
0 g
s
.48449 .59357 m .47358 .66729 L .48474 .67396 L p .908 .697 .605 r
F P
0 g
s
.47358 .66729 m .48449 .59357 L .48363 .58619 L p .891 .783 .292 r
F P
0 g
s
.57041 .58294 m .6852 .59469 L .68522 .59669 L p .177 .681 .908 r
F P
0 g
s
.39216 .51898 m .47161 .52698 L .46919 .5429 L p .692 .483 .6 r
F P
0 g
s
.46919 .5429 m .38948 .53484 L .39216 .51898 L p .692 .483 .6 r
F P
0 g
s
.53344 .53749 m .53177 .52882 L .51856 .52563 L p .758 .433 .435 r
F P
0 g
s
.5763 .52903 m .69078 .54052 L .68972 .54893 L p .637 .242 .278 r
F P
0 g
s
.68972 .54893 m .57448 .53733 L .5763 .52903 L p .637 .242 .278 r
F P
0 g
s
.49337 .56227 m .50187 .57171 L .50611 .56954 L p .459 .499 .813 r
F P
0 g
s
.50611 .56954 m .50098 .5583 L .49337 .56227 L p .459 .499 .813 r
F P
0 g
s
.51856 .52563 m .51689 .5335 L .53344 .53749 L p .758 .433 .435 r
F P
0 g
s
.53344 .53749 m .53183 .54898 L .54233 .55603 L p .913 .7 .6 r
F P
0 g
s
.53572 .56659 m .54233 .55603 L .53183 .54898 L p .865 .757 .741 r
F P
0 g
s
.52789 .66617 m .5381 .59179 L .53858 .59915 L p .856 .756 .244 r
F P
0 g
s
.53858 .59915 m .52845 .67311 L .52789 .66617 L p .856 .756 .244 r
F P
0 g
s
.46778 .56035 m .38819 .55224 L .38948 .53484 L p .683 .59 .744 r
F P
0 g
s
.52727 .56098 m .52067 .57103 L .52537 .57412 L p .793 .783 .843 r
F P
0 g
s
.52537 .57412 m .53572 .56659 L .52727 .56098 L p .793 .783 .843 r
F P
0 g
s
.53183 .54898 m .52727 .56098 L .53572 .56659 L p .865 .757 .741 r
F P
0 g
s
.50075 .53419 m .49907 .54566 L .51525 .545 L p .608 .407 .583 r
F P
0 g
s
.51525 .545 m .51689 .5335 L .50075 .53419 L p .608 .407 .583 r
F P
0 g
s
.6852 .59469 m .57041 .58294 L .57082 .57085 L p .633 .692 .887 r
F P
0 g
s
.02 w
.54955 .55463 m
.74546 .57449 L
s
.5 Mabswid
.38948 .53484 m .46919 .5429 L .46778 .56035 L p .683 .59 .744 r
F P
0 g
s
.53183 .54898 m .53344 .53749 L .51689 .5335 L p .763 .55 .609 r
F P
0 g
s
.50098 .5583 m .50611 .56954 L .5133 .56927 L p .619 .586 .794 r
F P
0 g
s
.51396 .5578 m .5133 .56927 L .52067 .57103 L p .717 .671 .804 r
F P
0 g
s
.52067 .57103 m .52727 .56098 L .51396 .5578 L p .717 .671 .804 r
F P
0 g
s
.49907 .54566 m .50098 .5583 L .51396 .5578 L p .621 .502 .696 r
F P
0 g
s
.51396 .5578 m .51525 .545 L .49907 .54566 L p .621 .502 .696 r
F P
0 g
s
.5133 .56927 m .51396 .5578 L .50098 .5583 L p .619 .586 .794 r
F P
0 g
s
.51689 .5335 m .51525 .545 L .53183 .54898 L p .763 .55 .609 r
F P
0 g
s
.03 w
.51657 .54532 m
.51767 .55868 L
s
.5 Mabswid
.52727 .56098 m .53183 .54898 L .51525 .545 L p .748 .616 .712 r
F P
0 g
s
.48363 .58619 m .47263 .66033 L .47358 .66729 L p .891 .783 .292 r
F P
0 g
s
.47263 .66033 m .48363 .58619 L .49337 .58122 L p .279 .118 .476 r
F P
0 g
s
.51525 .545 m .51396 .5578 L .52727 .56098 L p .748 .616 .712 r
F P
0 g
s
.29205 .76846 m .46443 .64448 L .46701 .66267 L p .84 .963 .886 r
F P
0 g
s
.46701 .66267 m .29785 .78476 L .29205 .76846 L p .84 .963 .886 r
F P
0 g
s
.57448 .53733 m .68972 .54893 L .68798 .56506 L p .692 .483 .6 r
F P
0 g
s
.68798 .56506 m .57238 .55335 L .57448 .53733 L p .692 .483 .6 r
F P
0 g
s
.49537 .47971 m .49389 .48963 L .51604 .53893 L closepath p .988 .825 .44 r
F P
0 g
s
.50307 .47236 m .49537 .47971 L .51604 .53893 L closepath p .896 .912 .826 r
F P
0 g
s
.51405 .47034 m .50307 .47236 L .51604 .53893 L closepath p .707 .808 .928 r
F P
0 g
s
.49923 .49833 m .50937 .50247 L .51604 .53893 L closepath p .228 .582 .944 r
F P
0 g
s
.49389 .48963 m .49923 .49833 L .51604 .53893 L closepath p 0 0 .47 r
F P
0 g
s
.52415 .47443 m .51405 .47034 L .51604 .53893 L closepath p .468 .612 .91 r
F P
0 g
s
.52953 .48308 m .52415 .47443 L .51604 .53893 L closepath p .075 .219 .71 r
F P
0 g
s
.52812 .49302 m .52953 .48308 L .51604 .53893 L closepath p 0 0 0 r
F P
0 g
s
.52042 .50044 m .52812 .49302 L .51604 .53893 L closepath p .823 .999 .786 r
F P
0 g
s
.50937 .50247 m .52042 .50044 L .51604 .53893 L closepath p .609 .886 .99 r
F P
0 g
s
.03 w
.51604 .53893 m
.51607 .53924 L
s
.5 Mabswid
.57082 .57085 m .68625 .58261 L .6852 .59469 L p .633 .692 .887 r
F P
0 g
s
.5168 .65936 m .52722 .5847 L .5381 .59179 L p .914 .7 .6 r
F P
0 g
s
.5381 .59179 m .52789 .66617 L .5168 .65936 L p .914 .7 .6 r
F P
0 g
s
.68625 .58261 m .57082 .57085 L .57238 .55335 L p .683 .59 .744 r
F P
0 g
s
.67108 .82623 m .53886 .67027 L .53759 .65217 L p 0 .235 .751 r
F P
0 g
s
.57238 .55335 m .68798 .56506 L .68625 .58261 L p .683 .59 .744 r
F P
0 g
s
.49337 .58122 m .48245 .65574 L .47263 .66033 L p .279 .118 .476 r
F P
0 g
s
.48245 .65574 m .49337 .58122 L .51007 .58064 L p .608 .407 .583 r
F P
0 g
s
.49938 .65535 m .51007 .58064 L .52722 .5847 L p .763 .55 .609 r
F P
0 g
s
.52722 .5847 m .5168 .65936 L .49938 .65535 L p .763 .55 .609 r
F P
0 g
s
.01 w
.50214 .65602 m
.50214 .65599 L
s
.5 Mabswid
.51007 .58064 m .49938 .65535 L .48245 .65574 L p .608 .407 .583 r
F P
0 g
s
.53759 .65217 m .67228 .81048 L .67108 .82623 L p 0 .235 .751 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00VP3oool00`000000oooo0?oo
o`230?ooo`00V@3oool3000008@0oooo002I0?ooo`800000Q@3oool009T0oooo0P0000250?ooo`00
V@3oool2000008D0oooo002I0?ooo`800000Q@3oool009T0oooo0P0000250?ooo`00V@3oool20000
08D0oooo002F0?ooo`D00000Q@3oool009<0oooo0`00000209]XU@80000000@0`hbK000000000000
0000PP3oool00940oooo0P0000000`177WT0000009]XU@0209]XU@0300000033S9/0`hbK0080`hbK
0P0000210?ooo`00T@3oool010000000Aaii04LNN@00000309]XU@0300000033S9/0`hbK0080`hbK
00<000000>VcV@000000P03oool00940oooo00@0000004LNN@177WT000000P2KJ9D00`000000`hbK
0<><V`030<><V`040000003Y/iT0jK>I000007l0oooo002A0?ooo`03000000177WT0000000<0VfRE
00<000000<><V`33S9/00P33S9/01@000000jK>I0>VcV@3Y/iT0000007l0oooo002@0?ooo`040000
00177WT0Aaii000000<0VfRE00<000000<><V`33S9/00P33S9/01@000000jK>I0>VcV@3Y/iT00000
07l0oooo002@0?ooo`04000000177WT0Aaii000000<0VfRE00<000000<><V`33S9/00P33S9/01@00
0000jK>I0>VcV@3Y/iT0000007l0oooo002@0?ooo`04000000177WT0Aaii000000<0VfRE00<00000
0<><V`33S9/00P33S9/00`000000jK>I0>VcV@02000007l0oooo002@0?ooo`04000000177WT0Aaii
000000<0VfRE00<000000<><V`33S9/00P33S9/00`000000jK>I0>VcV@02000007l0oooo002@0?oo
o`04000000177WT0Aaii000000<0VfRE00<000000<><V`33S9/00P33S9/010000000jK>I0>VcV@00
00200?ooo`00T03oool010000000Aaii04LNN@00000209]XU@0300000033S9/0`hbK00<0`hbK00@0
00000>VcV@3Y/iT00000P03oool00900oooo00<0000004LNN@0000000`2KJ9D00`000000`hbK0<><
V`020<><V`050000003Y/iT0jK>I0>VcV@000000P03oool008l0oooo1P0000000`2KJ9D000000<><
V`030<><V`050000003Y/iT0jK>I0>VcV@000000P03oool008l0oooo0P0000020;C>k@040000001g
W>P00000000000@0`hbK00D000000>VcV@3Y/iT0jK>I000000200?ooo`00SP3oool00`000000iNWC
000000020;C>k@040000001gW>P0MicX000000@0`hbK00<000000>VcV@3Y/iT00P0000200?ooo`00
SP3oool01P000000iNWC0>GYd`000000]<k]00000080MicX0P0000030<><V`030000003Y/iT0jK>I
00800000P03oool008d0oooo00L000000?cCL0000000iNWC0000002dc^d000000080MicX0P000003
0<><V`040000003Y/iT0jK>I00000840oooo002=0?ooo`070000003ldg0000000>GYd`000000]<k]
0000000207NLj08000000`33S9/010000000jK>I0>VcV@0000210?ooo`00S@3oool3000000050>GY
d`000000]<k]0000001gW>P00`0000020<><V`050000003Y/iT0jK>I0>VcV@000000P@3oool008h0
oooo00L000000?cCL000000000000;C>k@000000MicX00<000000P33S9/01@000000jK>I0>VcV@3Y
/iT000000840oooo002>0?ooo`<0000000<0iNWC0000000000000P0000001@3BolT0000000000033
S9/000000080jK>I0P0000210?ooo`00SP3oool20000000503ZDl@00000000000000002Kh_d00`00
00000`2LJIH00000000000020>VcV@800000P@3oool008h0oooo0`000000100jU?40000009_Ro@2K
h_d3000000<0W6VF0`0000220?ooo`00L@3oool6000001L0oooo00D000000>RbVP000000>YCa0000
000209_Ro@<000000P2LJIH010000000C2=m04`SO@0000220?ooo`00L@3oool00`000000Xce70:<m
A`030:<mA``00000303oool30000000303ZDl@000000Vn;m008000000`2LJIH010000000C2=m04`S
O@0000220?ooo`00L03oool4000000l0Xce71P0000070?ooo`80000000<0>YCa0000002Kh_d00P00
000309aYUP040000001<8gd0000000000880oooo001`0?ooo`040000002aNiT0/G^I0;5kV@P00000
302S?DL00`000000oooo0?ooo`060?ooo`H0000000<0W6VF0000000000000P0000240?ooo`00L03o
ool00`000000/G^I0;5kV@090;5kV@P000000`2S?DL2000000P0oooo1`0000280?ooo`00K`3oool0
0`000000/G^I0;5kV@0B0;5kV@D000001P3oool:000000`0oooo1@00001f0?ooo`00KP3oool20000
01L0/G^I0P0000050?ooo`d000002P3oool00`000000Xce70:<mA`030:<mA`L00000KP3oool006h0
oooo1`00000B0;5kV@8000001@3oool:000000040<9^K`000000jXa@000000P0oooo00<000000:<m
A`2S?DL02`2S?DL8000006H0oooo001^0?ooo`8000001@2^Ukh<000000D0/G^I00<000000:nF_P00
0000103oool00`000000Aaii0000000:000000030>Z<D0000000oooo00L0oooo1P00000@0:<mA`P0
0000GP3oool006h0oooo0P00000A0:jG_Pd0000000<0Aaii0000000000001`0000000`33S9/00000
00000002000000L0oooo00<000000;5kV@2aNiT00`2aNiT;000000d0Xce71@00001I0?ooo`00KP3o
ool2000001H0[YNn200000000`177WT0000000000008000000<0jK>I0P0000060?ooo`030000002a
NiT0/G^I00h0/G^I2`0000060:<mA`030000003oool0oooo05L0oooo001_0?ooo`030000002^Ukh0
[YNn01@0[YNn4`0000020>VcV@P0000000<0oooo0000002aNiT06P2aNiT7000005T0oooo001_0?oo
o`H000004@2^Ukh700000080HeJ]6P00000L0;5kV@030000003oool0oooo05P0oooo001_0?ooo`03
0000002R/N<0X[7S00<0X[7S300000050:jG_PL000000P1SEZd5000000@0_iff00<000000=g1_@3M
`Kd02P0000040:jG_PP00000502aNiT00`000000oooo0?ooo`1H0?ooo`00H@3oool5000000T0oooo
00<000000::ah`2R/N<03`2R/N<6000000050;5lVP000000oooo0000003SmmD02@0000020;nM]P03
0000003M`Kd0gL6m00/00000302^Ukh8000000`0/G^I00<000000?ooo`3oool0F03oool00640oooo
00<000000:VVe02YY]@00P2YY]@=000001<0X[7S0P0000020?ooo`040000003SmmD0000000000080
MGo@200000020=g1_@X000005@2^Ukh8000000@0/G^I2`00001@0?ooo`00H@3oool00`000000ZJKD
0:VVe00<0:VVe0/000002`2R/N<200000080oooo00<000000>?ge@3SmmD00P0000000`1eOm000000
000000090000000406BMl000000001bX000000@0oooo00<000000:jG_P2^Ukh06`2^UkhG000004P0
oooo001Q0?ooo`030000002YY]@0ZJKD0180ZJKD3@0000030::ah`8000000P3oool01@000000hoOE
0>?ge@0000004UK@00`0000000D0I9g`000000007:P001bX000000030?ooo`D000007@2^UkhC0000
04P0oooo001Q0?ooo`030000002YY]@0ZJKD01d0ZJKD2@000000103UbDd000000>?ge@3SmmD<0000
00<0I9g`00<00000000LZ00000000`3oool00`000000X[7S0::ah`020::ah`P000005@2^UkhC0000
04P0oooo001Q0?ooo`030000002YY]@0ZJKD02@0ZJKD0P0000000`3UbDd000000>?ge@030>?ge@04
00000029`?T0000000000080RL3i0`00000406BMl003000000007:P0000000<0oooo00<000000::a
h`2R/N<02P2R/N<8000000`0[YNn500000180?ooo`00H@3oool00`000000ZJKD0:VVe00T0:VVe080
000000<0iLU=0000003SmmD03000000406BMl003000000007:P0000000<0oooo00<000000::ah`2R
/N<04P2R/N<8000000@0[YNn0P00000:0?ooo`P00000B03oool00640oooo00<000000:VVe02YY]@0
902YY]@2000000040>G9C@0000000000000000@0VfRE00<000000<><V`33S9/01000000406BMl003
000000007:P000000080oooo1`00000G0::ah`D00000F`3oool00640oooo00<000000:VVe02YY]@0
902YY]@300000080Aaii00<0000009]XU@2KJ9D00P2KJ9D00`000000`hbK0<><V`020<><V`D00000
00@0I9g`000000007:P000000P3oool00`000000ZJKD0:VVe0020:VVe0d00000402R/N<00`000000
oooo0?ooo`1I0?ooo`00E03oool6000000L0oooo1@00000R0:VVe0<000000P177WT00`000000VfRE
09]XU@0209]XU@0300000033S9/0`hbK0080`hbK00D000000>VcV@3Y/iT000000?ooo`0200000005
000LZ000000000000?ooo`0000003@2YY]@?000000D0X[7S00<000000?ooo`3oool0F@3oool005@0
oooo00<000000:VVd`2YY]<00`2YY]<;000000030?ooo`000000000000P00000602YY]@01@000000
oooo000000177WT0000000@0VfRE00<000000<><V`33S9/00`33S9/00`000000jK>I0>VcV@020000
0080oooo0`0000000`3oool000000:VVe00D0:VVe0@000000`0][^P6000005/0oooo001D0?ooo`03
0000002YY]<0ZJKC00h0ZJKC2P0000000`3oool0000000000008000000h0ZJKD00D000000?ooo`00
0000Aaii0000000409]XU@0300000033S9/0`hbK0080`hbK00H000000>VcV@3Y/iT0jK>I0000001T
WO02000000050>?id`00000000000?ooo`0000007@2YY]@;000005D0oooo001D0?ooo`030000002Y
Y]<0ZJKC01P0ZJKC5@0000040:VVe08000000P177WT00`000000VfRE09]XU@0209]XU@0300000033
S9/0`hbK0080`hbK00L000000>VcV@3Y/iT0jK>I0000001TWO0000000080hoWC0P0000000`3oool0
00000:VVe00V0:VVe0030000003oool0oooo05<0oooo001D0?ooo`030000002YY]<0ZJKC02<0ZJKC
4000000204LNN@030000002KJ9D0VfRE0080VfRE00<000000<><V`33S9/00P33S9/00`000000jK>I
0>VcV@03000000<0hoWC0P0000000`3oool000000:VVe00V0:VVe0030000003oool0oooo05<0oooo
001D0?ooo`030000002YY]<0ZJKC02h0ZJKC1@00000204LNN@030000002KJ9D0VfRE0080VfRE00<0
00000<><V`33S9/00P33S9/00`000000jK>I0>VcV@02000000@0hoWC0P0000000`3oool000000:VV
e00V0:VVe0030000003oool0oooo05<0oooo001D0?ooo`030000002YY]<0ZJKC0380ZJKC00@00000
04LNN@177WT00000102KJ9D00`000000`hbK0<><V`020<><V`030000003Y/iT0jK>I00800000103S
nM<2000000030?ooo`000000ZJKD02H0ZJKD00<000000?ooo`3oool0D`3oool005@0oooo00<00000
0:VVd`2YY]<0<P2YY]<010000000Aaii04LNN@00000409]XU@0300000033S9/0`hbK0080`hbK00<0
00000>VcV@3Y/iT00P0000040>?id`80000000<0oooo0000000000000`00000R0:VVe0030000003o
ool0oooo05@0oooo001D0?ooo`030000002YY]<0ZJKC0380ZJKC00@0000004LNN@177WT00000102K
J9D00`000000`hbK0<><V`020<><V`030000003Y/iT0jK>I00800000103SnM<2000000030?ooo`00
0000000000d00000602YY]@00`000000oooo0?ooo`1D0?ooo`00E03oool00`000000ZJKC0:VVd`0b
0:VVd`03000000177WT0000000@0VfRE00<000000<><V`33S9/00`33S9/00`000000jK>I0>VcV@02
000000@0hoWC0P0000000`3oool000000:VVd`030:VVd`T0000000<0oooo0000000000002000000>
0:VVe0030000003oool0oooo05@0oooo001D0?ooo`H00000;P2YY]<010000000Aaii04LNN@000004
09]XU@0300000033S9/0`hbK0080`hbK00@000000>VcV@3Y/iT0jK>I0P0000040>?id`80000000<0
oooo0000002YY]<0302YY]<900000080oooo2P0000040:VVe0030000003oool0oooo05@0oooo001J
0?ooo`/000008`2YY]<010000000Aaii04LNN@00000409]XU@0300000033S9/0`hbK0080`hbK00L0
00000>VcV@3Y/iT0jK>I0000002/foP0000000<0hoWC0P0000000`3oool000000:VVd`0E0:VVd`X0
00000P3oool5000005H0oooo001U0?ooo`X000006@2YY]<010000000Aaii04LNN@00000409]XU@03
00000033S9/0`hbK0080`hbK00<000000>VcV@3Y/iT00P000000102/foP000000>?id`3SnM<30000
00030?ooo`000000ZJKC01l0ZJKC2@00001D0?ooo`00K`3oool;000000h0ZJKC00@0000004LNN@17
7WT00000102KJ9D00`000000`hbK0<><V`020<><V`030000003Y/iT0jK>I0080000000D0[=_h0000
003SnM<000000?ooo`02000000030?ooo`000000ZJKC02P0ZJKC2@00001;0?ooo`00NP3oool;0000
00<0ZJKC00@0000004LNN@177WT00000102KJ9D00`000000`hbK0<><V`020<><V`040000003Y/iT0
jK>I00000080[=_h00<000000>?id`0000000`0000000`3oool000000:VVd`0a0:VVd`D00000AP3o
ool008D0oooo1000000204LNN@030000002KJ9D0VfRE0080VfRE00<000000<><V`33S9/00P33S9/0
10000000jK>I0>VcV@0000020:cKn0<0000000D0hoWC000000000000oooo0000000f0:VVd`030000
003oool0oooo04@0oooo00230?ooo`<000000P3oool00`000000Aaii0000000409]XU@0300000033
S9/0`hbK00<0`hbK00<000000>VcV@3Y/iT0100000001`3oool000000>?id`3SnM<000000?ooo`00
0000=P2YY]<00`000000oooo0?ooo`140?ooo`00PP3oool01P000000eoKR0=OfhP000000oooo0000
0080Aaii00<0000009]XU@2KJ9D00P2KJ9D00`000000`hbK0<><V`020<><V`050000003Y/iT0jK>I
0>VcV@0000000`3oool01`000000hoWC0>?id`3SnM<000000?ooo`000000=P2YY]<00`000000oooo
0?ooo`140?ooo`00P@3oool01`000000eoKR0=OfhP3Gm^8000000?ooo`0000000P177WT00`000000
VfRE09]XU@0209]XU@0300000033S9/0`hbK0080`hbK00@000000>VcV@3Y/iT0jK>I100000040>?i
d`030000003oool0000000D00000<@2YY]<00`000000oooo0?ooo`140?ooo`00O`3oool2000000D0
eoKR0P0000000`177WT000000000000700000080`hbK00<000000>VcV@3Y/iT00P0000000`2/foP0
0000000000030>?id`030000003oool0oooo00H0oooo2`00000U0:VVd`030000003oool0oooo04D0
oooo001n0?ooo`030000003Gm^80eoKR00D0eoKR0`0000030>RbVP0400000033SI`0`hfL0<>=W0D0
00000P3Y/iT2000000060:cKn000000003c00000003SnM<00000503oool:000001/0ZJKC00<00000
0?ooo`3oool0A@3oool007`0oooo0P0000080=OfhP8000000`3X/YX00`000000`hfL0<>=W0030<>=
W0040000002LJIH0W6VF09aYUP<000000P2/foP01000000003c0000l`000000O0?ooo`/00000402Y
Y]<00`000000oooo0?ooo`150?ooo`00N`3oool00`000000eoKR0=OfhP060=OfhP80000000<0oooo
0000003X/YX00P3X/YX00`000000`hfL0<>=W0020<>=W0050000002LJIH0W6VF09aYUP0000000P1<
8gd010000000[=_h0:cKn0000002000l`0030000003oool0oooo02P0oooo2`0000050:VVd`030000
003oool0oooo04D0oooo001j0?ooo`030000003Gm^80eoKR00H0eoKR00<000000?ooo`3oool00P3o
ool2000000030>RbVP000000`hfL00<0`hfL00D0000009aYUP2LJIH0W6VF0000000204`SO@@00000
0`00?<000`000000oooo0?ooo`0b0?ooo`H00000A`3oool007P0oooo0P0000080=OfhP030000003o
ool0oooo00D0oooo100000020<>=W0060000002LJIH0W6VF09aYUP000000C2=m1P000003000l`003
0000003oool0oooo07h0oooo001g0?ooo`030000003Gm^80eoKR00H0eoKR0P00000<0?ooo`T00000
00<0]Lg/0000003Tim<00`000003000l`0030000003oool0oooo07d0oooo001f0?ooo`030000003G
m^80eoKR00H0eoKR00<000000?ooo`3oool04@3oool20000000507VLj0000000]Lg/0000003Tim<0
0P0000000`3oool00000000l`002000l`0030000003oool0oooo07`0oooo001d0?ooo`8000001`3G
m^82000001@0oooo0P000000101iW>P000000;G=k00000020>CWd`030000003oool0000000@003c0
00<000000?ooo`3oool0N`3oool007<0oooo00<000000=OfhP3Gm^801P3Gm^800`000000oooo0?oo
o`0D0?ooo`80000000L0NIcX0000002ecN`0]Lg/0000003Tim<000000080oooo00D00000000l`000
?<0003c00000001m0?ooo`00L@3oool2000000P0eoKR00<000000?ooo`3oool05P3oool00`000000
NIcX000000020;G=k0800000103oool01@00000003c0000l`000?<00000007`0oooo001`0?ooo`03
0000003Gm^80eoKR00H0eoKR0P00000J0?ooo`D000001P3oool01@00000003c0000l`000?<000000
07/0oooo001_0?ooo`030000003Gm^80eoKR00H0eoKR00<000000?ooo`3oool09P3oool01@000000
03c0000l`000?<00000007X0oooo001]0?ooo`8000001`3Gm^82000002X0oooo00D00000000l`000
?<0003c00000001i0?ooo`00K03oool00`000000eoKR0=OfhP060=OfhP030000003oool0oooo02X0
oooo00<00000000l`000?<000P00?<000`000000oooo0?ooo`1f0?ooo`00JP3oool2000000P0eoKR
00<000000?ooo`3oool0;03oool00`00000003c0000l`002000l`0030000003oool0oooo07D0oooo
001Y0?ooo`030000003Gm^80eoKR00H0eoKR0P00000`0?ooo`0500000000?<0003c0000l`0000000
M`3oool006P0oooo00<000000=OfhP3Gm^801P3Gm^800`000000oooo0?ooo`0a0?ooo`0500000000
?<0003c0000l`0000000MP3oool006H0oooo0P0000070=OfhP800000=@3oool01@00000003c0000l
`000?<00000007D0oooo001U0?ooo`030000003Gm^80eoKR00H0eoKR00<000000?ooo`3oool0=P3o
ool01@00000003c0000l`000?<00000007@0oooo001S0?ooo`800000203Gm^800`000000oooo0?oo
o`0h0?ooo`0500000000?<0003c0000l`0000000L`3oool00680oooo00<000000=OfhP3Gm^801P3G
m^82000003/0oooo00<00000000l`000?<000P00?<000`000000oooo0?ooo`1`0?ooo`00H@3oool0
0`000000eoKR0=OfhP060=OfhP030000003oool0oooo03`0oooo00D00000000l`000?<0003c00000
001b0?ooo`00G`3oool2000000L0eoKR0P0000100?ooo`0500000000?<0003c0000l`0000000L@3o
ool005h0oooo00<000000=OfhP3Gm^801P3Gm^800`000000oooo0?ooo`110?ooo`0500000000?<00
03c0000l`0000000L03oool005d0oooo00<000000=OfhP3Gm^801P3Gm^800`000000oooo0?ooo`13
0?ooo`0500000000?<0003c0000l`0000000K`3oool005/0oooo0P0000070=OfhP800000A`3oool0
1@00000003c0000l`000?<00000006h0oooo001J0?ooo`030000003Gm^80eoKR00H0eoKR00<00000
0?ooo`3oool0A`3oool00`00000003c0000l`002000l`0030000003oool0oooo06/0oooo001H0?oo
o`8000001`3Gm^82000004/0oooo00D00000000l`000?<0003c00000001]0?ooo`00E`3oool00`00
0000eoKR0=OfhP060=OfhP030000003oool0oooo04`0oooo00D00000000l`000?<0003c00000001/
0?ooo`00EP3oool00`000000eoKR0=OfhP060=OfhP030000003oool0oooo04h0oooo00D00000000l
`000?<0003c00000001[0?ooo`00E03oool00`000000eoKR0=OfhP060=OfhP800000DP3oool01@00
000003c0000l`000?<00000006X0oooo001C0?ooo`030000003Gm^80eoKR00H0eoKR00<000000?oo
o`3oool0D`3oool01@00000003c0000l`000?<00000006T0oooo001C0?ooo`030000003Gm^80eoKR
00@0eoKR0P00001F0?ooo`0300000000?<0003c0008003c000<000000?ooo`3oool0IP3oool005@0
oooo00<000000=OfhP3Gm^800P3Gm^800`000000oooo0?ooo`1G0?ooo`0300000000?<0003c00080
03c000<000000?ooo`3oool0I@3oool005@0oooo00D000000=OfhP3Gm^80eoKR0000001K0?ooo`05
00000000?<0003c0000l`0000000I`3oool005D0oooo0`00001M0?ooo`0500000000?<0003c0000l
`0000000IP3oool005D0oooo00<000000?ooo`3oool0GP3oool01@00000003c0000l`000?<000000
06D0oooo002g0?ooo`0500000000?<0003c0000l`0000000I03oool00;P0oooo00D00000000l`000
?<0003c00000001S0?ooo`00^03oool00`00000003c0000l`002000l`0030000003oool0oooo0600
oooo002i0?ooo`0500000000?<0003c0000l`0000000HP3oool00;X0oooo00D00000000l`000?<00
03c00000001Q0?ooo`00^`3oool01@00000003c0000l`000?<0000000600oooo002l0?ooo`050000
0000?<0003c0000l`0000000G`3oool00;d0oooo0`00?<000`000000oooo0?ooo`1M0?ooo`00_@3o
ool01000000003c0000l`000001O0?ooo`00_P3oool00`00000003c00000001O0?ooo`00_`3oool2
000005l0oooo00300?ooo`030000003oool0oooo05d0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55839 .69049 m .41551 .64326 L .4253 .63011 L p .772 .761 .842 r
F P
0 g
s
.44428 .6155 m .55839 .69049 L .4253 .63011 L .772 .761 .842 r
F
.43499 .62942 m .40897 .64268 L p .39728 .65673 L .095 0 .018 r
F P
0 g
s
.40897 .64268 m .40813 .64311 L .40768 .64368 L p .095 0 .018 r
F P
0 g
s
.40768 .64368 m .39728 .65673 L p .40897 .64268 L .095 0 .018 r
F P
0 g
s
.4253 .63011 m .43883 .61192 L p .44428 .6155 L .772 .761 .842 r
F P
0 g
s
.43883 .61192 m .58153 .66092 L .55839 .69049 L p .772 .761 .842 r
F P
0 g
s
.3209 .64933 m .32525 .65787 L .37693 .62501 L closepath p .446 .453 .772 r
F P
0 g
s
.31361 .64427 m .3209 .64933 L .37693 .62501 L closepath p .509 .665 .932 r
F P
0 g
s
.32525 .65787 m .32502 .66667 L .37693 .62501 L closepath p .297 .169 .532 r
F P
0 g
s
.30613 .64463 m .31361 .64427 L .37693 .62501 L closepath p .384 .836 .925 r
F P
0 g
s
.32502 .66667 m .32028 .67239 L .37693 .62501 L closepath p 0 0 0 r
F P
0 g
s
.30132 .6503 m .30613 .64463 L .37693 .62501 L closepath p .279 0 .145 r
F P
0 g
s
.32028 .67239 m .3128 .67283 L .37693 .62501 L closepath p .709 .917 .965 r
F P
0 g
s
.30104 .65915 m .30132 .6503 L .37693 .62501 L closepath p .486 .32 .581 r
F P
0 g
s
.3128 .67283 m .30544 .66777 L .37693 .62501 L closepath p .641 .687 .877 r
F P
0 g
s
.30544 .66777 m .30104 .65915 L .37693 .62501 L closepath p .57 .515 .754 r
F P
0 g
s
.03 w
.37693 .62501 m
.39348 .61631 L
s
.5 Mabswid
.44524 .6242 m .43447 .63792 L p .43564 .6372 L .095 0 .018 r
F P
0 g
s
.47643 .61277 m .48879 .59634 L p .52913 .61968 L .773 .765 .845 r
F P
0 g
s
.57842 .6482 m .50795 .62372 L p .52913 .61968 L .773 .765 .845 r
F P
0 g
s
.50795 .62372 m .47643 .61277 L p .52913 .61968 L .773 .765 .845 r
F P
0 g
s
.50175 .58638 m .57842 .6482 L .48879 .59634 L .773 .765 .845 r
F
.60019 .62027 m .57842 .6482 L p .50175 .58638 L F P
0 g
s
.49834 .58363 m .50309 .58534 L p .50175 .58638 L .773 .765 .845 r
F P
0 g
s
.50309 .58534 m .60019 .62027 L p .50175 .58638 L .773 .765 .845 r
F P
0 g
s
.49821 .60569 m .50882 .5918 L p .43564 .6372 L .095 0 .018 r
F P
0 g
s
.43447 .63792 m .43513 .63759 L p .43564 .6372 L .095 0 .018 r
F P
0 g
s
.43513 .63759 m .49821 .60569 L p .43564 .6372 L .095 0 .018 r
F P
0 g
s
.50882 .5918 m .46692 .61315 L p .43564 .6372 L .095 0 .018 r
F P
0 g
s
.46692 .61315 m .44524 .6242 L p .43564 .6372 L .095 0 .018 r
F P
0 g
s
.39728 .65673 m .4242 .64312 L .43499 .62942 L p .095 0 .018 r
F P
0 g
s
.49821 .60569 m .43513 .63759 L p .41687 .63875 L .576 .911 .974 r
F P
0 g
s
.43513 .63759 m .43447 .63792 L .43303 .63799 L p .576 .911 .974 r
F P
0 g
s
.43303 .63799 m .41687 .63875 L p .43513 .63759 L .576 .911 .974 r
F P
0 g
s
.48879 .59634 m .49834 .58363 L p .50175 .58638 L .773 .765 .845 r
F P
0 g
s
.40722 .57501 m .38071 .58937 L .39788 .60172 L p .592 .679 .902 r
F P
0 g
s
.39788 .60172 m .42449 .58757 L .40722 .57501 L p .592 .679 .902 r
F P
0 g
s
.42449 .58757 m .39788 .60172 L .40831 .62215 L p .522 .491 .764 r
F P
0 g
s
.40831 .62215 m .43505 .60826 L .42449 .58757 L p .522 .491 .764 r
F P
0 g
s
.43505 .60826 m .40831 .62215 L .40813 .64311 L p .416 .266 .568 r
F P
0 g
s
.38964 .57538 m .36316 .58984 L .38071 .58937 L p .605 .91 .981 r
F P
0 g
s
.38071 .58937 m .40722 .57501 L .38964 .57538 L p .605 .91 .981 r
F P
0 g
s
.40813 .64311 m .43499 .62942 L .43505 .60826 L p .416 .266 .568 r
F P
0 g
s
.35192 .60317 m .36316 .58984 L p .37817 .5888 L .034 0 0 r
F P
0 g
s
.3776 .58924 m .35192 .60317 L p .37817 .5888 L .034 0 0 r
F P
0 g
s
.36316 .58984 m .38964 .57538 L .37845 .58878 L p .034 0 0 r
F P
0 g
s
.35192 .60317 m .37845 .58878 L .37813 .61025 L p .399 .248 .558 r
F P
0 g
s
.20609 .532 m .37081 .58856 L .36093 .60218 L p .772 .761 .842 r
F P
0 g
s
.37813 .61025 m .35149 .62443 L .35192 .60317 L p .399 .248 .558 r
F P
0 g
s
.36093 .60218 m .34744 .62076 L p .34166 .61713 L .772 .761 .842 r
F P
0 g
s
.20609 .532 m .36093 .60218 L .34166 .61713 L .772 .761 .842 r
F
.37845 .58878 m .3776 .58924 L p .37817 .5888 L .034 0 0 r
F P
0 g
s
.4242 .64312 m .39728 .65673 L .37972 .65768 L p .576 .911 .974 r
F P
0 g
s
.48008 .53555 m .41733 .56954 L .43464 .58218 L p .592 .679 .902 r
F P
0 g
s
.43464 .58218 m .49762 .54871 L .48008 .53555 L p .592 .679 .902 r
F P
0 g
s
.49762 .54871 m .43464 .58218 L .44526 .60297 L p .522 .491 .764 r
F P
0 g
s
.44526 .60297 m .50855 .5701 L .49762 .54871 L p .522 .491 .764 r
F P
0 g
s
.50855 .5701 m .44526 .60297 L .44524 .6242 L p .416 .266 .568 r
F P
0 g
s
.37972 .65768 m .40661 .64398 L .4242 .64312 L p .576 .911 .974 r
F P
0 g
s
.40661 .64398 m .37972 .65768 L .36215 .64534 L p .584 .682 .909 r
F P
0 g
s
.46243 .53565 m .39974 .56987 L .41733 .56954 L p .605 .91 .981 r
F P
0 g
s
.41733 .56954 m .48008 .53555 L .46243 .53565 L p .605 .91 .981 r
F P
0 g
s
.44524 .6242 m .50882 .5918 L .50855 .5701 L p .416 .266 .568 r
F P
0 g
s
.54209 .58401 m .62369 .61379 L .62313 .59858 L p .864 .624 .574 r
F P
0 g
s
.62313 .59858 m .54178 .56847 L .54209 .58401 L p .864 .624 .574 r
F P
0 g
s
.54178 .56847 m .62313 .59858 L .62943 .58305 L p .826 .725 .754 r
F P
0 g
s
.62943 .58305 m .54824 .55249 L .54178 .56847 L p .826 .725 .754 r
F P
0 g
s
.54824 .55249 m .62943 .58305 L .64024 .57301 L p .732 .784 .894 r
F P
0 g
s
.38893 .63142 m .36215 .64534 L .35149 .62443 L p .513 .487 .765 r
F P
0 g
s
.35149 .62443 m .37813 .61025 L .38893 .63142 L p .513 .487 .765 r
F P
0 g
s
.36215 .64534 m .38893 .63142 L .40661 .64398 L p .584 .682 .909 r
F P
0 g
s
.34744 .62076 m .18266 .56629 L .20609 .532 L p .772 .761 .842 r
F P
0 g
s
.5491 .59328 m .63096 .62296 L .62369 .61379 L p .777 .299 .1 r
F P
0 g
s
.62369 .61379 m .54209 .58401 L .5491 .59328 L p .777 .299 .1 r
F P
0 g
s
.64024 .57301 m .55905 .54205 L .54824 .55249 L p .732 .784 .894 r
F P
0 g
s
.55905 .54205 m .64024 .57301 L .65153 .57228 L p .328 .714 .982 r
F P
0 g
s
.38857 .58329 m .39974 .56987 L p .44199 .55297 L .034 0 0 r
F P
0 g
s
.43622 .55745 m .38857 .58329 L p .44199 .55297 L .034 0 0 r
F P
0 g
s
.45141 .57123 m .38829 .60483 L .38857 .58329 L p .399 .248 .558 r
F P
0 g
s
.38857 .58329 m .4514 .54921 L .45141 .57123 L p .399 .248 .558 r
F P
0 g
s
.28957 .54786 m .31163 .51647 L p .40073 .58494 L .773 .765 .845 r
F P
0 g
s
.40437 .58774 m .39937 .586 L p .40073 .58494 L .773 .765 .845 r
F P
0 g
s
.39937 .586 m .28957 .54786 L p .40073 .58494 L .773 .765 .845 r
F P
0 g
s
.4514 .54921 m .43622 .55745 L p .44199 .55297 L .034 0 0 r
F P
0 g
s
.39974 .56987 m .46243 .53565 L .45915 .53967 L p .034 0 0 r
F P
0 g
s
.39974 .56987 m .45915 .53967 L .44199 .55297 L .034 0 0 r
F
.31163 .51647 m .42636 .55774 L .41389 .57475 L p .773 .765 .845 r
F P
0 g
s
.41389 .57475 m .40437 .58774 L p .40073 .58494 L .773 .765 .845 r
F P
0 g
s
.31163 .51647 m .41389 .57475 L .40073 .58494 L .773 .765 .845 r
F
.45915 .53967 m .4514 .54921 L p .44199 .55297 L .034 0 0 r
F P
0 g
s
.56024 .59265 m .64225 .62252 L .63096 .62296 L p .294 .704 .974 r
F P
0 g
s
.63096 .62296 m .5491 .59328 L .56024 .59265 L p .294 .704 .974 r
F P
0 g
s
.65153 .57228 m .57019 .54112 L .55905 .54205 L p .328 .714 .982 r
F P
0 g
s
.57019 .54112 m .65153 .57228 L .65899 .58129 L p .767 .277 .062 r
F P
0 g
s
.41687 .63875 m .48055 .6063 L .49821 .60569 L p .576 .911 .974 r
F P
0 g
s
.48055 .6063 m .41687 .63875 L .39915 .62611 L p .584 .682 .909 r
F P
0 g
s
.57126 .5822 m .65326 .61248 L .64225 .62252 L p .731 .79 .899 r
F P
0 g
s
.64225 .62252 m .56024 .59265 L .57126 .5822 L p .731 .79 .899 r
F P
0 g
s
.65899 .58129 m .57741 .55021 L .57019 .54112 L p .767 .277 .062 r
F P
0 g
s
.57741 .55021 m .65899 .58129 L .65968 .59668 L p .868 .624 .568 r
F P
0 g
s
.51411 .52364 m .51315 .45485 L .49739 .45183 L p .789 .561 .592 r
F P
0 g
s
.53098 .52165 m .52977 .45279 L .51315 .45485 L p .645 .445 .598 r
F P
0 g
s
.51315 .45485 m .51411 .52364 L .53098 .52165 L p .645 .445 .598 r
F P
0 g
s
.46259 .59314 m .39915 .62611 L .38829 .60483 L p .513 .487 .765 r
F P
0 g
s
.03 w
.39348 .61631 m
.394 .61603 L
s
.5 Mabswid
.38829 .60483 m .45141 .57123 L .46259 .59314 L p .513 .487 .765 r
F P
0 g
s
.57784 .56594 m .65968 .59668 L .65326 .61248 L p .828 .729 .754 r
F P
0 g
s
.02 w
.65692 .60348 m
.68035 .61222 L
s
.5 Mabswid
.65326 .61248 m .57126 .5822 L .57784 .56594 L p .828 .729 .754 r
F P
0 g
s
.02 w
.55219 .56444 m
.57501 .57294 L
s
.5 Mabswid
.39915 .62611 m .46259 .59314 L .48055 .6063 L p .584 .682 .909 r
F P
0 g
s
.65968 .59668 m .57784 .56594 L .57741 .55021 L p .868 .624 .568 r
F P
0 g
s
.54245 .51551 m .54106 .4464 L .52977 .45279 L p .413 .263 .566 r
F P
0 g
s
.52977 .45279 m .53098 .52165 L .54245 .51551 L p .413 .263 .566 r
F P
0 g
s
.49739 .45183 m .49811 .52075 L .51411 .52364 L p .789 .561 .592 r
F P
0 g
s
.49811 .52075 m .49739 .45183 L .48838 .44483 L p .949 .699 .524 r
F P
0 g
s
.54411 .50748 m .54268 .43803 L .54106 .4464 L p 0 0 .196 r
F P
0 g
s
.54106 .4464 m .54245 .51551 L .54411 .50748 L p 0 0 .196 r
F P
0 g
s
.48838 .44483 m .48898 .51404 L .49811 .52075 L p .949 .699 .524 r
F P
0 g
s
.48898 .51404 m .48838 .44483 L .48965 .43644 L p 0 0 .145 r
F P
0 g
s
.53514 .50062 m .53384 .43087 L .54268 .43803 L p .955 .7 .513 r
F P
0 g
s
.54268 .43803 m .54411 .50748 L .53514 .50062 L p .955 .7 .513 r
F P
0 g
s
.48965 .43644 m .49027 .50599 L .48898 .51404 L p 0 0 .145 r
F P
0 g
s
.49027 .50599 m .48965 .43644 L .5009 .42987 L p .401 .251 .56 r
F P
0 g
s
.51889 .49762 m .51783 .42773 L .53384 .43087 L p .79 .56 .588 r
F P
0 g
s
.53384 .43087 m .53514 .50062 L .51889 .49762 L p .79 .56 .588 r
F P
0 g
s
.5009 .42987 m .50169 .49968 L .49027 .50599 L p .401 .251 .56 r
F P
0 g
s
.50169 .49968 m .5009 .42987 L .51783 .42773 L p .643 .441 .595 r
F P
0 g
s
.01 w
.5149 .40274 m
.51527 .42806 L
s
.5 Mabswid
.51783 .42773 m .51889 .49762 L .50169 .49968 L p .643 .441 .595 r
F P
0 g
s
.52308 .5331 m .52826 .54383 L .51497 .54537 L p .669 .622 .793 r
F P
0 g
s
.01 w
.51629 .49793 m
.5166 .51966 L
s
.5 Mabswid
.51497 .54537 m .51569 .53396 L .52308 .5331 L p .669 .622 .793 r
F P
0 g
s
.51465 .55793 m .51497 .54537 L .52826 .54383 L p .663 .539 .702 r
F P
0 g
s
.02 w
.54429 .56149 m
.55219 .56444 L
s
.5 Mabswid
.51569 .53396 m .51497 .54537 L .50237 .54315 L p .758 .699 .796 r
F P
0 g
s
.51497 .54537 m .51465 .55793 L .49894 .55519 L p .782 .637 .702 r
F P
0 g
s
.49894 .55519 m .50237 .54315 L .51497 .54537 L p .782 .637 .702 r
F P
0 g
s
.52826 .54383 m .53123 .55602 L .51465 .55793 L p .663 .539 .702 r
F P
0 g
s
.51481 .56922 m .51465 .55793 L .53123 .55602 L p .645 .445 .598 r
F P
0 g
s
.51465 .55793 m .51481 .56922 L .49906 .5665 L p .789 .561 .592 r
F P
0 g
s
.49906 .5665 m .49894 .55519 L .51465 .55793 L p .789 .561 .592 r
F P
0 g
s
.52807 .53044 m .53727 .53909 L .52826 .54383 L p .55 .562 .82 r
F P
0 g
s
.52826 .54383 m .52308 .5331 L .52807 .53044 L p .55 .562 .82 r
F P
0 g
s
.53123 .55602 m .52826 .54383 L .53727 .53909 L p .494 .429 .713 r
F P
0 g
s
.53727 .53909 m .5425 .55016 L .53123 .55602 L p .494 .429 .713 r
F P
0 g
s
.53143 .56733 m .53123 .55602 L .5425 .55016 L p .413 .263 .566 r
F P
0 g
s
.02 w
.54161 .56049 m
.54429 .56149 L
s
.5 Mabswid
.53123 .55602 m .53143 .56733 L .51481 .56922 L p .645 .445 .598 r
F P
0 g
s
.5087 .53271 m .50237 .54315 L .49521 .53797 L p .837 .816 .829 r
F P
0 g
s
.50237 .54315 m .49894 .55519 L .48997 .54879 L p .909 .782 .709 r
F P
0 g
s
.48997 .54879 m .49521 .53797 L .50237 .54315 L p .909 .782 .709 r
F P
0 g
s
.50237 .54315 m .5087 .53271 L .51569 .53396 L p .758 .699 .796 r
F P
0 g
s
.51569 .53396 m .5087 .53271 L .50474 .52982 L p .617 .793 .967 r
F P
0 g
s
.52308 .5331 m .51569 .53396 L p .50474 .52982 L .617 .793 .967 r
F P
0 g
s
.51542 .57707 m .51481 .56922 L .53143 .56733 L p .595 .289 .421 r
F P
0 g
s
.51481 .56922 m .51542 .57707 L .50274 .57489 L p .767 .422 .4 r
F P
0 g
s
.50274 .57489 m .49906 .5665 L .51481 .56922 L p .767 .422 .4 r
F P
0 g
s
.49894 .55519 m .49906 .5665 L .49007 .56015 L p .949 .699 .524 r
F P
0 g
s
.03 w
.499 .56084 m
.49944 .56061 L
s
.45729 .58276 m
.49444 .56324 L
s
.5 Mabswid
.49007 .56015 m .48997 .54879 L .49894 .55519 L p .949 .699 .524 r
F P
0 g
s
.52807 .53044 m .52308 .5331 L p .50474 .52982 L .617 .793 .967 r
F P
0 g
s
.49521 .53797 m .50474 .52982 L .5087 .53271 L p .837 .816 .829 r
F P
0 g
s
.5425 .55016 m .54272 .56151 L .53143 .56733 L p .413 .263 .566 r
F P
0 g
s
.5288 .57555 m .53143 .56733 L .54272 .56151 L p .245 0 .274 r
F P
0 g
s
.53143 .56733 m .5288 .57555 L .51542 .57707 L p .595 .289 .421 r
F P
0 g
s
.49906 .5665 m .50274 .57489 L .49552 .56983 L p .885 .455 .128 r
F P
0 g
s
.49552 .56983 m .49007 .56015 L .49906 .5665 L p .885 .455 .128 r
F P
0 g
s
.52875 .52699 m .52807 .53044 L p .50474 .52982 L .617 .793 .967 r
F P
0 g
s
.53727 .53909 m .52807 .53044 L .52875 .52699 L p .317 .493 .874 r
F P
0 g
s
.52875 .52699 m .53854 .53291 L .53727 .53909 L p .317 .493 .874 r
F P
0 g
s
.5425 .55016 m .53727 .53909 L .53854 .53291 L p .008 .158 .672 r
F P
0 g
s
.52482 .52407 m .52875 .52699 L p .50474 .52982 L .617 .793 .967 r
F P
0 g
s
.51778 .5228 m .52482 .52407 L p .50474 .52982 L .617 .793 .967 r
F P
0 g
s
.01 w
.5166 .51966 m
.51666 .5234 L
s
.5 Mabswid
.51033 .52368 m .51778 .5228 L p .50474 .52982 L .617 .793 .967 r
F P
0 g
s
.50474 .52982 m .50535 .52636 L .51033 .52368 L p .617 .793 .967 r
F P
0 g
s
.50474 .52982 m .49521 .53797 L .49626 .53178 L p .844 .98 .871 r
F P
0 g
s
.49626 .53178 m .50535 .52636 L .50474 .52982 L p .844 .98 .871 r
F P
0 g
s
.53854 .53291 m .54412 .54251 L .5425 .55016 L p .008 .158 .672 r
F P
0 g
s
.54272 .56151 m .5425 .55016 L .54412 .54251 L p 0 0 .195 r
F P
0 g
s
.49521 .53797 m .48997 .54879 L .49125 .54111 L p .87 .923 .532 r
F P
0 g
s
.02 w
.48109 .53793 m
.48933 .541 L
s
.5 Mabswid
.49125 .54111 m .49626 .53178 L .49521 .53797 L p .87 .923 .532 r
F P
0 g
s
.51635 .57989 m .51542 .57707 L .5288 .57555 L p .356 0 0 r
F P
0 g
s
.51542 .57707 m .51635 .57989 L .50929 .57868 L p .543 0 0 r
F P
0 g
s
.50929 .57868 m .50274 .57489 L .51542 .57707 L p .543 0 0 r
F P
0 g
s
.54272 .56151 m .53787 .5709 L .5288 .57555 L p .245 0 .274 r
F P
0 g
s
.52381 .57905 m .5288 .57555 L .53787 .5709 L p 0 0 0 r
F P
0 g
s
.5288 .57555 m .52381 .57905 L .51635 .57989 L p .356 0 0 r
F P
0 g
s
.53854 .53291 m .52875 .52699 L .52482 .52407 L p 0 .282 .72 r
F P
0 g
s
.48997 .54879 m .49007 .56015 L .49135 .55253 L p 0 0 .146 r
F P
0 g
s
.49135 .55253 m .49125 .54111 L .48997 .54879 L p 0 0 .146 r
F P
0 g
s
.50274 .57489 m .50929 .57868 L .50529 .57587 L p 0 .239 .673 r
F P
0 g
s
.50529 .57587 m .49552 .56983 L .50274 .57489 L p 0 .239 .673 r
F P
0 g
s
.50535 .52636 m .49626 .53178 L .50524 .52693 L p 0 0 0 r
F P
0 g
s
.50524 .52693 m .51033 .52368 L .50535 .52636 L p 0 0 0 r
F P
0 g
s
.54412 .54251 m .54436 .55391 L .54272 .56151 L p 0 0 .195 r
F P
0 g
s
.53787 .5709 m .54272 .56151 L .54436 .55391 L p .841 .905 .494 r
F P
0 g
s
.53242 .60292 m .51525 .60483 L p .52873 .65711 L .645 .445 .598 r
F P
0 g
s
.64224 .84344 m .5419 .69067 L p .54813 .66568 L .531 .534 .803 r
F P
0 g
s
.5419 .69067 m .53081 .67379 L .54397 .66763 L p .531 .534 .803 r
F P
0 g
s
.54397 .66763 m .54813 .66568 L p .5419 .69067 L .531 .534 .803 r
F P
0 g
s
.54558 .67087 m .54731 .66366 L p .54627 .64203 L 0 0 .196 r
F P
0 g
s
.54409 .59709 m .54523 .65357 L p .54627 .64203 L 0 0 .196 r
F P
0 g
s
.54523 .65357 m .54558 .67087 L p .54627 .64203 L 0 0 .196 r
F P
0 g
s
.53371 .67641 m .53341 .65917 L p .52873 .65711 L .645 .445 .598 r
F P
0 g
s
.53341 .65917 m .53242 .60292 L p .52873 .65711 L .645 .445 .598 r
F P
0 g
s
.54813 .66568 m .56149 .65942 L p .56811 .67452 L .531 .534 .803 r
F P
0 g
s
.56811 .67452 m .64224 .84344 L .54813 .66568 L .531 .534 .803 r
F
.56149 .65942 m .67413 .83148 L .64224 .84344 L p F P
0 g
s
.51627 .67823 m .51525 .60483 L .49897 .60211 L p .789 .561 .592 r
F P
0 g
s
.51525 .60483 m .51627 .67823 L .53371 .67641 L p .645 .445 .598 r
F P
0 g
s
.01 w
.51753 .58346 m
.51791 .60953 L
s
.5 Mabswid
.52482 .52407 m .53148 .52764 L .53854 .53291 L p 0 .282 .72 r
F P
0 g
s
.54412 .54251 m .53854 .53291 L .53148 .52764 L p .876 .436 .089 r
F P
0 g
s
.53148 .52764 m .52482 .52407 L .51778 .5228 L p .515 0 0 r
F P
0 g
s
.49007 .56015 m .49552 .56983 L .49658 .56376 L p 0 .13 .657 r
F P
0 g
s
.49658 .56376 m .49135 .55253 L .49007 .56015 L p 0 .13 .657 r
F P
0 g
s
.51033 .52368 m .50524 .52693 L .51873 .52535 L p .323 0 0 r
F P
0 g
s
.51873 .52535 m .51778 .5228 L .51033 .52368 L p .323 0 0 r
F P
0 g
s
.54558 .67087 m .54409 .59709 L .53242 .60292 L p .413 .263 .566 r
F P
0 g
s
.53242 .60292 m .53371 .67641 L .54558 .67087 L p .413 .263 .566 r
F P
0 g
s
.51778 .5228 m .51873 .52535 L .53148 .52764 L p .515 0 0 r
F P
0 g
s
.49626 .53178 m .49125 .54111 L .50247 .53509 L p .218 0 .249 r
F P
0 g
s
.50247 .53509 m .50524 .52693 L .49626 .53178 L p .218 0 .249 r
F P
0 g
s
.54436 .55391 m .53916 .56485 L .53787 .5709 L p .841 .905 .494 r
F P
0 g
s
.53787 .5709 m .52885 .57647 L .52381 .57905 L p 0 0 0 r
F P
0 g
s
.52885 .57647 m .53787 .5709 L .53916 .56485 L p .838 .987 .865 r
F P
0 g
s
.50929 .57868 m .51635 .57989 L .52381 .57905 L p .609 .798 .972 r
F P
0 g
s
.49897 .60211 m .49975 .67567 L .51627 .67823 L p .789 .561 .592 r
F P
0 g
s
.49975 .67567 m .49897 .60211 L .48968 .59576 L p .949 .699 .524 r
F P
0 g
s
.52381 .57905 m .52885 .57647 L p .50929 .57868 L .609 .798 .972 r
F P
0 g
s
.53148 .52764 m .53532 .53597 L .54412 .54251 L p .876 .436 .089 r
F P
0 g
s
.54436 .55391 m .54412 .54251 L .53532 .53597 L p .955 .7 .513 r
F P
0 g
s
.50591 .57252 m .50529 .57587 L .50929 .57868 L p .609 .798 .972 r
F P
0 g
s
.51094 .56991 m .50591 .57252 L p .50929 .57868 L .609 .798 .972 r
F P
0 g
s
.51846 .56906 m .51094 .56991 L p .50929 .57868 L .609 .798 .972 r
F P
0 g
s
.52558 .57029 m .51846 .56906 L p .50929 .57868 L .609 .798 .972 r
F P
0 g
s
.01 w
.51673 .52841 m
.51732 .56919 L
s
.5 Mabswid
.52954 .57312 m .52558 .57029 L p .50929 .57868 L .609 .798 .972 r
F P
0 g
s
.52885 .57647 m .52954 .57312 L p .50929 .57868 L .609 .798 .972 r
F P
0 g
s
.01 w
.5174 .5745 m
.51753 .58346 L
s
.5 Mabswid
.49552 .56983 m .50529 .57587 L .50591 .57252 L p .294 .484 .875 r
F P
0 g
s
.50591 .57252 m .49658 .56376 L .49552 .56983 L p .294 .484 .875 r
F P
0 g
s
.4014 .53267 m .46457 .55572 L .46452 .53987 L p .864 .624 .574 r
F P
0 g
s
.46452 .53987 m .40156 .51657 L .4014 .53267 L p .864 .624 .574 r
F P
0 g
s
.40156 .51657 m .46452 .53987 L .47112 .52347 L p .826 .725 .754 r
F P
0 g
s
.47112 .52347 m .40828 .49982 L .40156 .51657 L p .826 .725 .754 r
F P
0 g
s
.40828 .49982 m .47112 .52347 L .48192 .51264 L p .732 .784 .894 r
F P
0 g
s
.02 w
.41889 .51474 m
.42099 .51552 L
s
.5 Mabswid
.49125 .54111 m .49135 .55253 L .5026 .54656 L p .401 .251 .56 r
F P
0 g
s
.5026 .54656 m .50247 .53509 L .49125 .54111 L p .401 .251 .56 r
F P
0 g
s
.02 w
.48933 .541 m
.4921 .54203 L
s
.4921 .54203 m
.4969 .54382 L
s
.5 Mabswid
.53916 .56485 m .52954 .57312 L .52885 .57647 L p .838 .987 .865 r
F P
0 g
s
.53532 .53597 m .53148 .52764 L .51873 .52535 L p .767 .414 .387 r
F P
0 g
s
.53532 .53597 m .53553 .54742 L .54436 .55391 L p .955 .7 .513 r
F P
0 g
s
.53916 .56485 m .54436 .55391 L .53553 .54742 L p .914 .788 .707 r
F P
0 g
s
.02 w
.50259 .54594 m
.53696 .55876 L
s
.5 Mabswid
.50524 .52693 m .50247 .53509 L .51936 .53312 L p .589 .278 .41 r
F P
0 g
s
.51936 .53312 m .51873 .52535 L .50524 .52693 L p .589 .278 .41 r
F P
0 g
s
.54731 .66366 m .54579 .58948 L .54409 .59709 L p 0 0 .196 r
F P
0 g
s
.51873 .52535 m .51936 .53312 L .53532 .53597 L p .767 .414 .387 r
F P
0 g
s
.53553 .54742 m .53205 .55969 L .53916 .56485 L p .914 .788 .707 r
F P
0 g
s
.52954 .57312 m .53916 .56485 L .53205 .55969 L p .84 .823 .832 r
F P
0 g
s
.40791 .54208 m .47132 .56508 L .46457 .55572 L p .777 .299 .1 r
F P
0 g
s
.46457 .55572 m .4014 .53267 L .40791 .54208 L p .777 .299 .1 r
F P
0 g
s
.49135 .55253 m .49658 .56376 L .50563 .55901 L p .487 .424 .712 r
F P
0 g
s
.50563 .55901 m .5026 .54656 L .49135 .55253 L p .487 .424 .712 r
F P
0 g
s
.53205 .55969 m .52558 .57029 L .52954 .57312 L p .84 .823 .832 r
F P
0 g
s
.48192 .51264 m .41906 .48867 L .40828 .49982 L p .732 .784 .894 r
F P
0 g
s
.41906 .48867 m .48192 .51264 L .49289 .51151 L p .328 .714 .982 r
F P
0 g
s
.48968 .59576 m .49032 .66966 L .49975 .67567 L p .949 .699 .524 r
F P
0 g
s
.49032 .66966 m .48968 .59576 L .49101 .58813 L p 0 0 .145 r
F P
0 g
s
.49658 .56376 m .50591 .57252 L .51094 .56991 L p .544 .561 .822 r
F P
0 g
s
.51094 .56991 m .50563 .55901 L .49658 .56376 L p .544 .561 .822 r
F P
0 g
s
.53553 .54742 m .53532 .53597 L .51936 .53312 L p .79 .56 .588 r
F P
0 g
s
.03 w
.50527 .55754 m
.53143 .54379 L
s
.5 Mabswid
.50247 .53509 m .5026 .54656 L .51953 .54459 L p .643 .441 .595 r
F P
0 g
s
.51953 .54459 m .51936 .53312 L .50247 .53509 L p .643 .441 .595 r
F P
0 g
s
.62708 .50999 m .6267 .50024 L .5359 .54144 L closepath p .481 .314 .577 r
F P
0 g
s
.62265 .51603 m .62708 .50999 L .5359 .54144 L closepath p .261 0 .123 r
F P
0 g
s
.60724 .50988 m .61508 .51601 L .5359 .54144 L closepath p .516 .664 .928 r
F P
0 g
s
.6217 .49046 m .61394 .48433 L .5359 .54144 L closepath p .639 .689 .88 r
F P
0 g
s
.6267 .50024 m .6217 .49046 L .5359 .54144 L closepath p .568 .513 .754 r
F P
0 g
s
.60218 .49999 m .60724 .50988 L .5359 .54144 L closepath p .453 .456 .772 r
F P
0 g
s
.61394 .48433 m .60636 .4842 L .5359 .54144 L closepath p .703 .922 .966 r
F P
0 g
s
.60185 .49017 m .60218 .49999 L .5359 .54144 L closepath p .309 .181 .539 r
F P
0 g
s
.60636 .4842 m .60185 .49017 L .5359 .54144 L closepath p 0 0 0 r
F P
0 g
s
.61508 .51601 m .62265 .51603 L .5359 .54144 L closepath p .41 .846 .94 r
F P
0 g
s
.03 w
.53543 .54169 m
.5359 .54144 L
s
.5 Mabswid
.51921 .55745 m .51846 .56906 L .52558 .57029 L p .759 .702 .798 r
F P
0 g
s
.52558 .57029 m .53205 .55969 L .51921 .55745 L p .759 .702 .798 r
F P
0 g
s
.50563 .55901 m .51094 .56991 L .51846 .56906 L p .668 .623 .795 r
F P
0 g
s
.51936 .53312 m .51953 .54459 L .53553 .54742 L p .79 .56 .588 r
F P
0 g
s
.53205 .55969 m .53553 .54742 L .51953 .54459 L p .783 .639 .702 r
F P
0 g
s
.51846 .56906 m .51921 .55745 L .50563 .55901 L p .668 .623 .795 r
F P
0 g
s
.51953 .54459 m .51921 .55745 L .53205 .55969 L p .783 .639 .702 r
F P
0 g
s
.5026 .54656 m .50563 .55901 L .51921 .55745 L p .662 .538 .702 r
F P
0 g
s
.51921 .55745 m .51953 .54459 L .5026 .54656 L p .662 .538 .702 r
F P
0 g
s
.41872 .54111 m .48228 .56426 L .47132 .56508 L p .294 .704 .974 r
F P
0 g
s
.47132 .56508 m .40791 .54208 L .41872 .54111 L p .294 .704 .974 r
F P
0 g
s
.53806 .65751 m .53667 .58299 L .54579 .58948 L p .955 .7 .513 r
F P
0 g
s
.54579 .58948 m .54731 .66366 L .53806 .65751 L p .955 .7 .513 r
F P
0 g
s
.49289 .51151 m .42988 .48737 L .41906 .48867 L p .328 .714 .982 r
F P
0 g
s
.42988 .48737 m .49289 .51151 L .49985 .52067 L p .767 .277 .062 r
F P
0 g
s
.49167 .66242 m .49032 .66966 L p .49054 .64342 L 0 0 .145 r
F P
0 g
s
.49151 .645 m .49167 .66242 L p .49054 .64342 L 0 0 .145 r
F P
0 g
s
.49167 .66242 m .49101 .58813 L .50263 .58214 L p .401 .251 .56 r
F P
0 g
s
.50263 .58214 m .50348 .65673 L .49167 .66242 L p .401 .251 .56 r
F P
0 g
s
.38475 .74638 m .49477 .65029 L p .47551 .65537 L 0 0 0 r
F P
0 g
s
.50348 .65673 m .50263 .58214 L .52014 .58016 L p .643 .441 .595 r
F P
0 g
s
.49477 .65029 m .506 .64048 L .49272 .64696 L p 0 0 0 r
F P
0 g
s
.49272 .64696 m .47551 .65537 L p .49477 .65029 L 0 0 0 r
F P
0 g
s
.49101 .58813 m .49151 .645 L p .49054 .64342 L 0 0 .145 r
F P
0 g
s
.52127 .65484 m .52014 .58016 L .53667 .58299 L p .79 .56 .588 r
F P
0 g
s
.53667 .58299 m .53806 .65751 L .52127 .65484 L p .79 .56 .588 r
F P
0 g
s
.4297 .52995 m .49329 .55342 L .48228 .56426 L p .731 .79 .899 r
F P
0 g
s
.48228 .56426 m .41872 .54111 L .4297 .52995 L p .731 .79 .899 r
F P
0 g
s
.49985 .52067 m .43661 .49657 L .42988 .48737 L p .767 .277 .062 r
F P
0 g
s
.43661 .49657 m .49985 .52067 L .50003 .53671 L p .868 .624 .568 r
F P
0 g
s
.52014 .58016 m .52127 .65484 L .50348 .65673 L p .643 .441 .595 r
F P
0 g
s
.01 w
.51857 .65513 m
.51859 .65595 L
s
.5 Mabswid
.43657 .51288 m .50003 .53671 L .49329 .55342 L p .828 .729 .754 r
F P
0 g
s
.49329 .55342 m .4297 .52995 L .43657 .51288 L p .828 .729 .754 r
F P
0 g
s
.02 w
.42099 .51552 m
.43361 .52023 L
s
.5 Mabswid
.50003 .53671 m .43657 .51288 L .43661 .49657 L p .868 .624 .568 r
F P
0 g
s
.47551 .65537 m .35385 .7608 L .38475 .74638 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00TP3oool2
000008`0oooo002B0?ooo`800000S03oool00980oooo0P00002<0?ooo`00TP3oool2000008`0oooo
002B0?ooo`800000S03oool00980oooo0P00002<0?ooo`00TP3oool2000008`0oooo002B0?ooo`D0
0000R@3oool008l0oooo1P0000020<Z?UP<00000QP3oool008d0oooo0`0000040:A`V0030000003:
SiH0bXnF0080bXnF0P0000250?ooo`00S03oool010000000IT2?06I0S`0000040:A`V0030000003:
SiH0bXnF0080bXnF00<000000?BcP`000000Q03oool008`0oooo00@0000006I0S`1V@8l00000102T
L9P00`000000bXnF0<Z?UP020<Z?UP030000003d/h<0000008@0oooo002<0?ooo`040000001V@8l0
IT2?000000@0Y72H00<000000<Z?UP3:SiH00P3:SiH00`000000m;>3000000240?ooo`00S03oool0
10000000IT2?06I0S`0000040:A`V0030000003:SiH0bXnF0080bXnF00<000000?BcP`000000Q03o
ool008`0oooo00@0000006I0S`1V@8l00000102TL9P00`000000bXnF0<Z?UP020<Z?UP030000003d
/h<0000008@0oooo002<0?ooo`040000001V@8l0IT2?000000@0Y72H00<000000<Z?UP3:SiH00P3:
SiH00`000000m;>3000000240?ooo`00S03oool010000000IT2?06I0S`0000040:A`V0030000003:
SiH0bXnF0080bXnF00<000000?BcP`000000Q03oool008`0oooo00@0000006I0S`1V@8l00000102T
L9P00`000000bXnF0<Z?UP020<Z?UP030000003d/h<0000008@0oooo002<0?ooo`040000001V@8l0
IT2?000000@0Y72H00<000000<Z?UP3:SiH00P3:SiH00`000000m;>3000000240?ooo`00S03oool0
10000000IT2?06I0S`0000040:A`V0030000003:SiH0bXnF0080bXnF00<000000?BcP`000000Q03o
ool008`0oooo00@0000006I0S`1V@8l00000102TL9P00`000000bXnF0<Z?UP020<Z?UP030000003d
/h<0000008@0oooo002<0?ooo`040000001V@8l0IT2?000000@0Y72H00<000000<Z?UP3:SiH00P3:
SiH010000000m;>30?BcP`0000230?ooo`00S03oool010000000IT2?06I0S`0000040:A`V0030000
003:SiH0bXnF0080bXnF00@000000?BcP`3d/h<00000P`3oool008`0oooo00@0000006I0S`1V@8l0
0000102TL9P00`000000bXnF0<Z?UP020<Z?UP040000003d/h<0m;>300000140oooo00<000000?oo
o`3oool0K`3oool007X0oooo0`00000?0?ooo`040000001V@8l0IT2?000000@0Y72H00<000000<Z?
UP3:SiH00P3:SiH010000000m;>30?BcP`00000@0?ooo`040000002ck?L00000000006l0oooo001h
0?ooo`8000000P1C]_/3000000d0oooo00@0000006I0S`1V@8l00000102TL9P00`000000bXnF0<Z?
UP020<Z?UP040000003d/h<0m;>3000000h0oooo0P000000102ck?L000000000002S/>42000006d0
oooo001g0?ooo`030000002kb>@0^lST00<000000P34APl3000000X0oooo00@0000006I0S`1V@8l0
0000102TL9P00`000000bXnF0<Z?UP020<Z?UP040000003d/h<0m;>3000000d0oooo100000020:>`
h@<00000K@3oool007H0oooo00<000000;_8i02kb>@00`2kb>@3000000<0a4H?0P0000080?ooo`04
0000001V@8l0IT2?00000080Y72H1@0000020<Z?UP040000003d/h<0m;>3000000`0oooo0P000000
0`1?;XT000000:>`h@02000000<0TH?100<000000?ooo`3oool0JP3oool007D0oooo00<000000;_8
i02kb>@01@2kb>@010000000gYnA0000000000030<A63`<000001@3oool00`000000IT2?06I0S`03
000000030<V?U`00000000000080YG6I0`0000020?BcP`030000003oool0oooo00T0oooo00@00000
04l^R@1?;XT0Cbj90P0000040963`@800000K03oool007D0oooo00@000000=>i`@0000000000102k
b>@010000000gYnA0=jOT@3NWi43000000<0a4H?0`0000020?ooo`<000001039SiL2000000<0YG6I
00<0000006U3T00000000P0000090?ooo`8000000P1?;XT20000000407=da@000000TH?10963`@80
000000<0Ne2C0000003oool0J`3oool007@0oooo00<000000=>i`@0000001@0000000`2kb>@00000
0=jOT@050=jOT@8000001034APl3000000030?:bQP000000bHnG00<0bHnG0P0000030:EaV@030000
001Y@i00JD>@00800000203oool200000080Cbj900@0000007=da@1cM<D0LgC50`00000307]@T`03
0000003oool0oooo06X0oooo001d0?ooo`030000003C^L40000000L00000203NWi43000000<0a4H?
0`0000040<V?U`8000000`2ULIT00`000000JD>@06U3T002000000L0oooo0P0000000`1?;XT00000
0000000407=da@8000000`1kD9<2000006`0oooo001c0?ooo`030000003C^L40dkW100T000002P3N
Wi4300000080a4H?00<000000<V?U`39SiL00P39SiL2000000<0YG6I00@0000006U3T01Y@i000000
1`3oool010000000Cbj900000000000407=da@8000000P24ZNd30000000304807`000000oooo06/0
oooo001I0?ooo`800000603oool00`000000dkW10000000;000000/0gYnA0`0000040<V?U`800000
0`2ULIT3000000L0oooo00<0000004l^R@000000101cM<D2000000@0Q:W]1000001]0?ooo`00F03o
ool00`000000aL?H0<G3f003000001D0oooo00<000000=fOTP0000002@0000020=>j`@<000002P3N
Wi4300000080bHnG0P000000102ULIT000000000000000070?ooo`@000000P1cM<D3000000<0Q:W]
1@00001_0?ooo`00F03oool00`000000aL?H0<G3f0030<G3f08000004`3oool00`000000gInB0=fO
TP020=fOTPL000001@3C^/42000000T0gYnA00<000000?ooo`0000001@0000080?ooo`030000001?
;XT000000080LgC50P00000208BYk@D00000L`3oool005L0oooo00<000000<G3f035`mP01P35`mP3
00000100oooo00<000000=fOTP3MWi801@3MWi83000000P0dk[10`0000060=jOT@@0000000<0UTMX
00000034JF<0100000040?ooo`<0000000@0LgC5000000000000Q:W]1@00001f0?ooo`00>`3oool2
000001T0oooo00<000000<G3f035`mP02P35`mP3000000d0oooo0P0000060=fOTP<000002`3C^/43
000000<0gYnA00<0000003L0?`0000000`2FAfPA000007X0oooo000j0?ooo`0400000035`]L0aL;G
0<G2e`8000005P3oool00`000000aL?H0<G3f00=0<G3f0<000002`3oool3000000<0gInB00<00000
0;_:iP2kb^H00`00000<0=>j`@80000000<0gYnA0000000000004@00001n0?ooo`00>P3oool00`00
0000aL;G0<G2e`030<G2e`<000004P3oool00`000000aL?H0<G3f00A0<G3f08000002@3oool00`00
0000aT`I0<I<6@03000000H0^l[V0`00000;0=>j`@<00000102TL9P:00000840oooo000i0?ooo`03
00000035`]L0aL;G00L0aL;G0`00000>0?ooo`0300000035`mP0aL?H01@0aL?H0`0000070?ooo`D0
00002@2kb^H3000000T0dk[10P0000040:A`V0030000003:SiH0000000D000000`3oool5000007/0
oooo000h0?ooo`0300000035`]L0aL;G00/0aL;G0`00000;0?ooo`0300000035`mP0aL?H01L0aL?H
0`0000060?ooo`80000000@0BkCi00000000000000002@2kb^H3000000D0dk[12@0000000`3:SiH0
00000000000300000080oooo00P000000;_8i02kb>@0000005>fn`000000a4H?000007T0oooo000h
0?ooo`0300000035`]L0aL;G00h0aL;G0`0000070?ooo`8000007035`mP3000000D0oooo0`000000
101;]?T000000000000000090;_:iP<000000P3C^/43000000@0ZHVc00<000000<RS/`0000001`00
00050;_8i0<0000000<0a4H?000000000000MP3oool003L0oooo00<000000<G2e`35`]L04P35`]L3
000000H0oooo0`00000L0<G3f08000001@3oool300000080BkCi0`0000090;_:iPD00000102YRK<0
10000000b:>c0<RS/`38Xk<5000000L0^lST00@000000=jOT@00000000000P34APl00`000000oooo
0?ooo`1b0?ooo`00=P3oool00`000000aL;G0<G2e`0F0<G2e`<000001P3oool3000001/0aL?H1000
000300P000@000000P1;]?T3000000H0^l[V1P0000000`2YRK<0000000000002000000030<RS/`00
0000000000L00000102kb>@010000000gYnA0=jOT@3NWi43000000030<A63`00000000000740oooo
000e0?ooo`0300000035`]L0aL;G01X0aL;G0P0000070?ooo`8000007035`mP4000000@0ISn>0`00
000204^dn@<000000P2kb^H800000080Zio;00<000000<:cc0000000300000000`2kb>@000000=jO
T@050=jOT@H00000KP3oool003D0oooo00<000000<G2e`35`]L04@35`]L00`3oool0aL;G0<G2e`08
0<G2e`<000001P3oool3000001T0aL?H0P00000606HoSP030000002G[NH0UjgV008000000`1;]?T9
000000<0Zio;00@000000<:cc0000000em;D3@0000090=jOT@80000000<0a4H?000000000000K03o
ool003@0oooo0P00000Q0<G2e`<000001P3oool3000001D0aL?H00<0000006HoSP1V?hh01P1V?hh0
0`000000UjgV09N]iP0?000000050:^Ob`000000`[?<0<:cc00000000P3Gd]@=000000X0gYnA1P00
001Y0?ooo`00=P3oool3000001<0aL;G00<0oooo0<G2e`35`]L02`35`]L3000000H0oooo0`00000A
0<G3f0030000001V?hh0ISn>00L0ISn>5P0000000`3Gd]@000000000000?000000/0gYnA1@00001W
0?ooo`00>@3oool300000240aL;G0`0000060?ooo`<000003@35`mP00`000000ISn>06HoSP0606Ho
SQH000000P2Kc?P3000000030?ooo`000000000000/0000000@0dk[100000000000000002`3NWi44
000006D0oooo000l0?ooo`<000004035`]L00`3oool0aL;G0<G2e`0>0<G2e`<000001P3oool20000
00/0aL?H00<0000006HoSP1V?hh0101V?hhB0000000406Y4T@000000000009_<n08000000P2Kc?P0
1@000000oooo0?ooo`3oool0000000@0gInB200000040=>j`@<000002P3NWi44000006<0oooo000o
0?ooo`<000008@35`]L3000000D0oooo0`0000070<G3f0030000001V?hh0ISn>00<0ISn>0P000000
0`23O<<000000000000=000000@0JTBA1`0000030?ooo`030000003MWi80gInB00D0gInB10000008
0=>j`@8000002`3NWi4200000680oooo00120?ooo`<000008@35`]L300000080oooo1P0000040<G3
f0040000001V?hh0ISn>06HoSP8000001023O<<<000000<0JTBA1@0000020:A`V0030000003:SiH0
bXnF00D000001P3MWi82000000030=>j`@000000dk[100T0dk[10`0000090=jOT@030000003oool0
oooo0600oooo00150?ooo`<000008@35`]L20000000300P000000000V^Sk0080000000<0ISn>0000
000000000P00000306HoSP0300000023O<<0Pgc300@0Pgc32`00000206Y4T@8000000P1V@8l00`00
0000Y72H0:A`V0020:A`V0030000003:SiH0bXnF0080bXnF1@0000030=fOTP030000002kb^H0^l[V
00<00000303C^/43000000H0gYnA00<000000?ooo`3oool0H03oool004P0oooo0`00000N0<G2e`D0
000000<0UjgV0000001V?hh01@1V?hh2000000P0Pgc32000000406Y4T@050000001V@8l0IT2?06I0
S`000000102TL9P00`000000bXnF0<Z?UP020<Z?UP030000003d/h<000000080aT`I0`0000060;_:
iP<00000303C^/42000000@0gYnA00<000000?ooo`3oool0H03oool004/0oooo0P00000:0<G2e`03
0?ooo`35`]L0aL;G00l0aL;G00D0000006HoSP1V?hh000000?ooo`02000000@0ISn>0P00000;08=l
``D000001P1ZA9401@000000IT2?06I0S`1V@8l0000000@0Y72H00<000000<Z?UP3:SiH00P3:SiH0
0`000000m;>300000005000000T0^l[V0`00000;0=>j`@<0000000<0gYnA0000003oool0H@3oool0
04d0oooo0`00000H0<G2e`050000001V?hh0ISn>06HoSP0000000P3oool00`000000ISn>06HoSP02
000000d0Pgc31@00000606Y4T@050000001V@8l0IT2?06I0S`000000102TL9P00`000000bXnF0<Z?
UP020<Z?UP030000003d/h<000000080oooo1P0000090;_:iP<000002@3C^/4500000640oooo001@
0?ooo`<000001`35`]L00`3oool0aL;G0<G2e`0:0<G2e`030000001V?hh0ISn>0080ISn>00<00000
0?ooo`3oool00`00000=08=l``80000000<0UJkX0000002E[^P00P2E[^P2000000@0JTBA00D00000
06I0S`1V@8l0IT2?000000040:A`V0030000003:SiH0bXnF0080bXnF00@000000?BcP`0000000000
103oool6000000T0^l[V0`0000060=>j`@P00000GP3oool005<0oooo0`00000@0<G2e`030000001V
?hh0ISn>00<0ISn>2@00000808=l``8000002@2E[^P00`000000JTBA00000002000000<0IT2?00<0
00000:A`V02TL9P00P2TL9P00`000000bXnF0<Z?UP020<Z?UP040000003d/h<000000<G3f0<00000
103oool6000000T0^l[V0`0000030=>j`@`00000FP3oool005H0oooo0`0000040<G2e`030?ooo`35
`]L0aL;G00H0aL;G00<0000006HoSP1V?hh00`1V?hh9000000H0Pgc30P00000<09F^j0@000000`1V
@8l00`000000Y72H0:A`V0020:A`V0030000003:SiH0bXnF0080bXnF00<000000?BcP`0000001035
`mP3000000@0oooo1P0000090;_:iPl00000FP3oool005T0oooo0`0000090<G2e`030000001V?hh0
ISn>00<0ISn>2P00000408=l``8000002`2E[^P200000080TnWi00<000000<G3f00000000`1V@8l0
0`000000Y72H0:A`V0020:A`V0030000003:SiH0bXnF0080bXnF00<000000?BcP`0000001`35`mP2
000000D0oooo1P0000090;_:iP`00000FP3oool005`0oooo0`0000000`35`]L0oooo0<G2e`020<G2
e`8000000`1V?hh20000000308=l``000000000000L000000P23O<<2000000/0UJkX0P00000209?Y
n@030000003oool00000008000000`1V@8l00`000000Y72H0:A`V0020:A`V0030000003:SiH0bXnF
0080bXnF00<000000?BcP`0000002@35`mP3000000D0oooo1P0000060;_:iP040000003oool0oooo
0?ooo`P00000FP3oool005l0oooo0`0000020<G2e`030000001V?hh0ISn>008000000`23O<<;0000
00/0UJkX0P0000000`2CjOT00000000000050?ooo`0500009@000000IT2?06I0S`000000102TL9P0
0`000000bXnF0<Z?UP020<Z?UP030000003d/h<0000000`0aL?H0P0000060?ooo`H000000P2kb^H0
0`000000oooo0?ooo`050?ooo`D00000FP3oool00680oooo1@00000508=l``T000002`2E[^P20000
000309?Yn@000000000000<00000103oool01@0002D0000006I0S`1V@8l0000000@0Y72H00<00000
0<Z?UP3:SiH00P3:SiH00`000000m;>30000000>0<G3f08000001`3oool5000006L0oooo001T0?oo
o`0300000023O<<0Pgc300D0Pgc32@00000909F^j080000000<0TnWi0000000000001@35`]L30000
00030?ooo`0002D000000080IT2?00<000000:A`V02TL9P00P2TL9P00`000000bXnF0<Z?UP020<Z?
UP030000003d/h<0000000h0aL?H00<000000?ooo`3oool0LP3oool006@0oooo00<0000008=l``23
O<<01@23O<<9000000L0UJkX0P0000000`2CjOT000000000000:0<G2e`030000000002D000000080
IT2?00<000000:A`V02TL9P00P2TL9P00`000000bXnF0<Z?UP020<Z?UP040000003d/h<0m;>30000
00d0aL?H00<000000?ooo`3oool0LP3oool006<0oooo0`00000808=l``800000103oool2000000@0
UJkX0P0000000`2CjOT000000000000=0<G2e`0500009@000000IT2?06I0S`000000102TL9P00`00
0000bXnF0<Z?UP020<Z?UP040000003d/h<0m;>3000000`0aL?H00<000000?ooo`3oool0L`3oool0
0600oooo1P00000608=l``8000000P2E[^P2000000<0oooo0P0000000`2E[^P000000000000209?Y
n@8000003P35`]L01@0002D0000006I0S`1V@8l0000000@0Y72H00<000000<Z?UP3:SiH00P3:SiH0
10000000m;>30?BcP`00000;0<G3f0030000003oool0oooo07@0oooo001L0?ooo`D000000P1lDI@4
000000<0Pgc30P00000609F^j080000000<0oooo0000000000001P00000?0<G2e`0400009@000000
IT2?06I0S`8000000`2TL9P00`000000bXnF0<Z?UP020<Z?UP030000003d/h<0m;>3008000002@35
`mP00`000000oooo0?ooo`1e0?ooo`00F@3oool500000080O56D1`0000000`23O<<000000000000:
09F^j0H000004P35`]L00`0002D0000000000002000000@0Y72H00<000000<Z?UP3:SiH00P3:SiH0
1@000000m;>30?BcP`000000oooo00<000001P35`mP00`000000oooo0?ooo`1e0?ooo`00E`3oool4
000000<0O56D0P000000102APl4000000000002T[n02000000030?ooo`000000UJkX00P0UJkX0P00
000409?Yn@D000004035`]L00`0002D0000000000002000000@0Y72H00<000000<Z?UP3:SiH00P3:
SiH010000000m;>30?BcP`0000040?ooo`<000000P35`mP00`000000oooo0?ooo`1f0?ooo`00EP3o
ool2000000@0O56D0P000000102APl4000000000002T[n02000000@0oooo0P00000509F^j0800000
102CjOT2000000D0oooo0`00000<0<G2e`@0000000<0IT2?0000002TL9P00`2TL9P00`000000bXnF
0<Z?UP020<Z?UP030000003d/h<0m;>3008000001P3oool2000007T0oooo001F0?ooo`040000001l
DI@0O56D07aAU08000000P2APl400`000000Y:oP0:B_h002000000L0oooo0P0000000`2E[^P00000
0000000409?Yn@8000002P3oool3000000L0aL;G1@00000206I0S`030000002TL9P0Y72H00D00000
0P3:SiH01@000000m;>30?BcP`000000aL;G00<00000OP3oool005H0oooo00@0000007aAU0000000
00000P2APl4200000080Y:oP0P00000:0?ooo`L000003`3oool3000000<0aL;G1P00000206I0S`D0
00000`2ULIT300000080m;>300<000000<G2e`35`]L00P35`]L3000007/0oooo001F0?ooo`800000
0P2APl4200000080Y:oP0`00000T0?ooo`L0000000@0000U00000000000000000`39SiL2000000@0
YG6I00<0000006U3T00000000P0000020<G2e`8000000`35`]L2000007T0oooo001F0?ooo`040000
002APl400000000000<0Y:oP0P00000W0?ooo`D0000000D0aL;G00009@000000l[:6000000040<V?
U`030000002ULIT0YG6I0080YG6I00<0000006U3T01Y@i001000000208N8c@0400000035`]L0aL;G
000007X0oooo001G0?ooo`030000002T[n00Y:oP0080Y:oP0P00000V0?ooo`D000000P3oool01@00
0000000U0000003b/XH0000000@0bHnG00<000000:EaV@2ULIT00P2ULIT00`000000JD>@06U3T002
000000@0QhS=00@000000<G2e`35`]L00000NP3oool005P0oooo00@000000:B_h000000000009`3o
ool5000000@0oooo0P0000000`3b/XH000000<V?U`030<V?U`030000002ULIT0YG6I0080YG6I00@0
000006U3T01Y@i0000001P27R<d2000007/0oooo001I0?ooo`030000003oool0oooo02H0oooo1@00
00070?ooo`@000000P39SiL00`000000YG6I0:EaV@020:EaV@<000002027R<d00`000000oooo0?oo
o`1i0?ooo`00P@3oool5000000`0oooo2000000:08N8c@030000003oool0oooo07T0oooo00200?oo
o`D000004@3oool4000000/0QhS=00<000000?ooo`3oool0N03oool007l0oooo1@00000E0?ooo`80
00002`27R<d00`000000oooo0?ooo`1g0?ooo`00O@3oool5000001P0oooo00<0000008N8c@27R<d0
2@27R<d00`000000oooo0?ooo`1g0?ooo`00O03oool5000001X0oooo00<0000008N8c@27R<d02@27
R<d00`000000oooo0?ooo`1f0?ooo`00N`3oool5000001`0oooo00<0000008N8c@27R<d02@27R<d0
0`000000oooo0?ooo`1e0?ooo`00NP3oool5000001d0oooo00<0000008N8c@27R<d02@27R<d00`00
0000oooo0?ooo`1e0?ooo`00N@3oool5000001l0oooo00<0000008N8c@27R<d02@27R<d00`000000
oooo0?ooo`1d0?ooo`00N03oool500000240oooo00<0000008N8c@27R<d02027R<d00`000000oooo
0?ooo`1d0?ooo`00MP3oool600000280oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?oo
o`1c0?ooo`00M@3oool5000002D0oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1b
0?ooo`00M03oool5000002L0oooo00<0000008N8c@27R<d02027R<d00`000000oooo0?ooo`1b0?oo
o`00L`3oool5000002P0oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1a0?ooo`00
LP3oool5000002X0oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1`0?ooo`00L@3o
ool5000002`0oooo00<0000008N8c@27R<d02027R<d00`000000oooo0?ooo`1`0?ooo`00K`3oool6
000002d0oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1_0?ooo`00KP3oool60000
02l0oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1^0?ooo`00K@3oool500000380
oooo00<0000008N8c@27R<d02027R<d00`000000oooo0?ooo`1^0?ooo`00K03oool5000003<0oooo
00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1]0?ooo`00J`3oool5000003D0oooo00<0
000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1/0?ooo`00JP3oool5000003L0oooo00<00000
08N8c@27R<d02027R<d00`000000oooo0?ooo`1/0?ooo`00J03oool5000003T0oooo00<0000008N8
c@27R<d02@27R<d00`000000oooo0?ooo`1[0?ooo`00I`3oool4000003`0oooo00<0000008N8c@27
R<d02@27R<d00`000000oooo0?ooo`1Z0?ooo`00IP3oool3000003l0oooo00<0000008N8c@27R<d0
2027R<d00`000000oooo0?ooo`1Z0?ooo`00I@3oool200000440oooo00<0000008N8c@27R<d02@27
R<d00`000000oooo0?ooo`1Y0?ooo`00Z@3oool00`000000QhS=08N8c@0908N8c@030000003oool0
oooo06P0oooo002Y0?ooo`0300000027R<d0QhS=00T0QhS=00<000000?ooo`3oool0J03oool00:X0
oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1W0?ooo`00Z`3oool00`000000QhS=
08N8c@0908N8c@030000003oool0oooo06H0oooo002[0?ooo`0300000027R<d0QhS=00T0QhS=00<0
00000?ooo`3oool0IP3oool00:`0oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1U
0?ooo`00[@3oool00`000000QhS=08N8c@0908N8c@030000003oool0oooo06@0oooo002]0?ooo`03
00000027R<d0QhS=00T0QhS=00<000000?ooo`3oool0I03oool00:h0oooo00<0000008N8c@27R<d0
2@27R<d00`000000oooo0?ooo`1S0?ooo`00[`3oool00`000000QhS=08N8c@0808N8c@030000003o
ool0oooo06<0oooo002_0?ooo`0300000027R<d0QhS=00T0QhS=00<000000?ooo`3oool0HP3oool0
0;00oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?ooo`1Q0?ooo`00/@3oool00`000000
QhS=08N8c@0808N8c@030000003oool0oooo0640oooo002a0?ooo`0300000027R<d0QhS=00T0QhS=
00<000000?ooo`3oool0H03oool00;80oooo00<0000008N8c@27R<d02@27R<d00`000000oooo0?oo
o`1O0?ooo`00/`3oool00`000000QhS=08N8c@0808N8c@030000003oool0oooo05l0oooo002c0?oo
o`0300000027R<d0QhS=00T0QhS=00<000000?ooo`3oool0GP3oool00;@0oooo00<0000008N8c@27
R<d02@27R<d00`000000oooo0?ooo`1M0?ooo`00]@3oool00`000000QhS=08N8c@0808N8c@030000
003oool0oooo05d0oooo002e0?ooo`0300000027R<d0QhS=00P0QhS=0P00001N0?ooo`00]P3oool0
0`000000QhS=08N8c@0508N8c@800000H03oool00;L0oooo1@27R<d200000680oooo002g0?ooo`03
00000027R<d0QhS=00800000I03oool00;P0oooo0P00001V0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.34652 .58238 m .37809 .64754 L .34464 .67197 L p .835 .94 .894 r
F P
0 g
s
.34464 .67197 m .3103 .60859 L .34652 .58238 L p .835 .94 .894 r
F P
0 g
s
.43856 .57098 m .45629 .6183 L .42565 .64074 L p .834 .948 .894 r
F P
0 g
s
.42565 .64074 m .40614 .59457 L .43856 .57098 L p .834 .948 .894 r
F P
0 g
s
.50402 .55315 m .51541 .59173 L .5303 .5848 L p .758 .92 .944 r
F P
0 g
s
.5303 .5848 m .51957 .54593 L .50402 .55315 L p .758 .92 .944 r
F P
0 g
s
.51957 .54593 m .5303 .5848 L .54637 .58729 L p .462 .728 .984 r
F P
0 g
s
.49557 .56743 m .50734 .60548 L .51541 .59173 L p .947 .957 .715 r
F P
0 g
s
.51541 .59173 m .50402 .55315 L .49557 .56743 L p .947 .957 .715 r
F P
0 g
s
.54637 .58729 m .53635 .54848 L .51957 .54593 L p .462 .728 .984 r
F P
0 g
s
.53635 .54848 m .54637 .58729 L .55754 .59828 L p 0 .276 .781 r
F P
0 g
s
.49746 .58337 m .50918 .62084 L .50734 .60548 L p .834 .601 .052 r
F P
0 g
s
.50734 .60548 m .49557 .56743 L .49746 .58337 L p .834 .601 .052 r
F P
0 g
s
.55754 .59828 m .54799 .55987 L .53635 .54848 L p 0 .276 .781 r
F P
0 g
s
.54799 .55987 m .55754 .59828 L .55952 .61365 L p .79 .563 0 r
F P
0 g
s
.50906 .5949 m .52031 .63196 L .50918 .62084 L p 0 .246 .759 r
F P
0 g
s
.50918 .62084 m .49746 .58337 L .50906 .5949 L p 0 .246 .759 r
F P
0 g
s
.55952 .61365 m .55003 .57581 L .54799 .55987 L p .79 .563 0 r
F P
0 g
s
.55003 .57581 m .55952 .61365 L .55149 .62751 L p .943 .962 .701 r
F P
0 g
s
.52595 .59753 m .53649 .63452 L .52031 .63196 L p .442 .727 .987 r
F P
0 g
s
.52031 .63196 m .50906 .5949 L .52595 .59753 L p .442 .727 .987 r
F P
0 g
s
.54162 .59022 m .55149 .62751 L .53649 .63452 L p .753 .929 .946 r
F P
0 g
s
.55149 .62751 m .54162 .59022 L .55003 .57581 L p .943 .962 .701 r
F P
0 g
s
.53649 .63452 m .52595 .59753 L .54162 .59022 L p .753 .929 .946 r
F P
0 g
s
.52327 .51846 m .51441 .44744 L .4975 .44993 L p .68 .489 .622 r
F P
0 g
s
.4975 .44993 m .50614 .52095 L .52327 .51846 L p .68 .489 .622 r
F P
0 g
s
.50614 .52095 m .4975 .44993 L .48266 .44787 L p .817 .588 .592 r
F P
0 g
s
.53618 .51258 m .52712 .44134 L .51441 .44744 L p .498 .359 .623 r
F P
0 g
s
.51441 .44744 m .52327 .51846 L .53618 .51258 L p .498 .359 .623 r
F P
0 g
s
.51628 .60434 m .50111 .60281 L p .51889 .65882 L .817 .588 .592 r
F P
0 g
s
.54172 .85161 m .51121 .67469 L .53697 .67104 L p .703 .649 .793 r
F P
0 g
s
.5254 .67934 m .52327 .66178 L p .51889 .65882 L .817 .588 .592 r
F P
0 g
s
.52327 .66178 m .51628 .60434 L p .51889 .65882 L .817 .588 .592 r
F P
0 g
s
.55659 .66826 m .55535 .68348 L .54976 .6797 L .703 .649 .793 r
F
.55069 .6691 m .55659 .66826 L p .54976 .6797 L F P
0 g
s
.55659 .66826 m .5856 .84558 L .54172 .85161 L p .703 .649 .793 r
F P
0 g
s
.55638 .67152 m .56042 .66534 L p .55393 .63237 L 0 0 .475 r
F P
0 g
s
.54681 .59626 m .55289 .64409 L p .55393 .63237 L 0 0 .475 r
F P
0 g
s
.55289 .64409 m .55638 .67152 L p .55393 .63237 L 0 0 .475 r
F P
0 g
s
.53697 .67104 m .55069 .6691 L p .54976 .6797 L .703 .649 .793 r
F P
0 g
s
.55535 .68348 m .54172 .85161 L .53697 .67104 L .703 .649 .793 r
F
.49114 .51913 m .48266 .44787 L .47548 .442 L p .978 .704 .436 r
F P
0 g
s
.48266 .44787 m .49114 .51913 L .50614 .52095 L p .817 .588 .592 r
F P
0 g
s
.53997 .5055 m .5308 .43386 L .52712 .44134 L p 0 0 .475 r
F P
0 g
s
.52712 .44134 m .53618 .51258 L .53997 .5055 L p 0 0 .475 r
F P
0 g
s
.34402 .5553 m .2999 .56169 L .30411 .58483 L p .702 .616 .758 r
F P
0 g
s
.30411 .58483 m .34812 .57848 L .34402 .5553 L p .702 .616 .758 r
F P
0 g
s
.34812 .57848 m .30411 .58483 L .30602 .60731 L p .68 .49 .622 r
F P
0 g
s
.30602 .60731 m .35021 .60095 L .34812 .57848 L p .68 .49 .622 r
F P
0 g
s
.47548 .442 m .48393 .51365 L .49114 .51913 L p .978 .704 .436 r
F P
0 g
s
.48393 .51365 m .47548 .442 L .47884 .43449 L p 0 0 .449 r
F P
0 g
s
.46025 .53845 m .36058 .5529 L .36464 .57609 L p .702 .616 .758 r
F P
0 g
s
.36464 .57609 m .46406 .56173 L .46025 .53845 L p .702 .616 .758 r
F P
0 g
s
.46406 .56173 m .36464 .57609 L .3668 .59856 L p .68 .49 .622 r
F P
0 g
s
.3394 .53993 m .29493 .54639 L .2999 .56169 L p .691 .752 .898 r
F P
0 g
s
.2999 .56169 m .34402 .5553 L .3394 .53993 L p .691 .752 .898 r
F P
0 g
s
.53302 .49988 m .52388 .42785 L .5308 .43386 L p .981 .702 .415 r
F P
0 g
s
.5308 .43386 m .53997 .5055 L .53302 .49988 L p .981 .702 .415 r
F P
0 g
s
.3668 .59856 m .46661 .5842 L .46406 .56173 L p .68 .49 .622 r
F P
0 g
s
.35021 .60095 m .30602 .60731 L .30492 .62082 L p .591 .245 .352 r
F P
0 g
s
.45656 .5229 m .3561 .5375 L .36058 .5529 L p .691 .752 .898 r
F P
0 g
s
.36058 .5529 m .46025 .53845 L .45656 .5229 L p .691 .752 .898 r
F P
0 g
s
.30492 .62082 m .34949 .61442 L .35021 .60095 L p .591 .245 .352 r
F P
0 g
s
.46661 .5842 m .3668 .59856 L .36623 .61202 L p .591 .245 .352 r
F P
0 g
s
.18445 .60058 m .18507 .61028 L .29242 .5838 L closepath p .645 .463 .622 r
F P
0 g
s
.18251 .59062 m .18445 .60058 L .29242 .5838 L closepath p .669 .595 .763 r
F P
0 g
s
.36623 .61202 m .46694 .59756 L .46661 .5842 L p .591 .245 .352 r
F P
0 g
s
.47884 .43449 m .48739 .50653 L .48393 .51365 L p 0 0 .449 r
F P
0 g
s
.48739 .50653 m .47884 .43449 L .4916 .42822 L p .491 .352 .619 r
F P
0 g
s
.17997 .58416 m .18251 .59062 L .29242 .5838 L closepath p .642 .726 .91 r
F P
0 g
s
.18507 .61028 m .18414 .61608 L .29242 .5838 L closepath p .525 .185 .333 r
F P
0 g
s
.51786 .49795 m .50888 .42567 L .52388 .42785 L p .819 .587 .588 r
F P
0 g
s
.52388 .42785 m .53302 .49988 L .51786 .49795 L p .819 .587 .588 r
F P
0 g
s
.52395 .54177 m .52742 .55384 L .51061 .55627 L p .698 .579 .718 r
F P
0 g
s
.51061 .55627 m .51047 .54373 L .52395 .54177 L p .698 .579 .718 r
F P
0 g
s
.51202 .56787 m .51061 .55627 L .52742 .55384 L p .68 .489 .622 r
F P
0 g
s
.51047 .54373 m .51061 .55627 L .49592 .55462 L p .815 .673 .707 r
F P
0 g
s
.51061 .55627 m .51202 .56787 L .49731 .56626 L p .817 .588 .591 r
F P
0 g
s
.49731 .56626 m .49592 .55462 L .51061 .55627 L p .817 .588 .591 r
F P
0 g
s
.51912 .53155 m .52395 .54177 L .51047 .54373 L p .704 .664 .808 r
F P
0 g
s
.51047 .54373 m .51162 .53264 L .51912 .53155 L p .704 .664 .808 r
F P
0 g
s
.51162 .53264 m .51047 .54373 L .49869 .54236 L p .793 .744 .807 r
F P
0 g
s
.49592 .55462 m .49869 .54236 L .51047 .54373 L p .815 .673 .707 r
F P
0 g
s
.33598 .53831 m .29105 .54484 L .29493 .54639 L p .291 .787 .869 r
F P
0 g
s
.29493 .54639 m .3394 .53993 L .33598 .53831 L p .291 .787 .869 r
F P
0 g
s
.53411 .53724 m .54011 .54823 L .52742 .55384 L p .553 .491 .74 r
F P
0 g
s
.52742 .55384 m .52395 .54177 L .53411 .53724 L p .553 .491 .74 r
F P
0 g
s
.52887 .56544 m .52742 .55384 L .54011 .54823 L p .498 .359 .623 r
F P
0 g
s
.02 w
.52035 .56307 m
.52954 .59585 L
s
.5 Mabswid
.52742 .55384 m .52887 .56544 L .51202 .56787 L p .68 .489 .622 r
F P
0 g
s
.52475 .52901 m .53411 .53724 L .52395 .54177 L p .594 .609 .837 r
F P
0 g
s
.52395 .54177 m .51912 .53155 L .52475 .52901 L p .594 .609 .837 r
F P
0 g
s
.17779 .58367 m .17997 .58416 L .29242 .5838 L closepath p .109 .66 .809 r
F P
0 g
s
.45438 .5211 m .35286 .53586 L .3561 .5375 L p .291 .787 .869 r
F P
0 g
s
.3561 .5375 m .45656 .5229 L .45438 .5211 L p .291 .787 .869 r
F P
0 g
s
.51444 .57628 m .51202 .56787 L .52887 .56544 L p .636 .353 .472 r
F P
0 g
s
.51202 .56787 m .51444 .57628 L .5026 .57501 L p .786 .441 .402 r
F P
0 g
s
.5026 .57501 m .49731 .56626 L .51202 .56787 L p .786 .441 .402 r
F P
0 g
s
.4916 .42822 m .50035 .5005 L .48739 .50653 L p .491 .352 .619 r
F P
0 g
s
.50035 .5005 m .4916 .42822 L .50888 .42567 L p .679 .487 .62 r
F P
0 g
s
.01 w
.49819 .3978 m
.50175 .42672 L
s
.5 Mabswid
.18414 .61608 m .18198 .61573 L .29242 .5838 L closepath p .394 .852 .855 r
F P
0 g
s
.54011 .54823 m .54159 .55987 L .52887 .56544 L p .498 .359 .623 r
F P
0 g
s
.528 .57433 m .52887 .56544 L .54159 .55987 L p .393 .149 .421 r
F P
0 g
s
.52887 .56544 m .528 .57433 L .51444 .57628 L p .636 .353 .472 r
F P
0 g
s
.34949 .61442 m .30492 .62082 L .30113 .62006 L p .221 .743 .813 r
F P
0 g
s
.50888 .42567 m .51786 .49795 L .50035 .5005 L p .679 .487 .62 r
F P
0 g
s
.01 w
.51063 .499 m
.51385 .52516 L
s
.5 Mabswid
.51162 .53264 m .50507 .53187 L p .50352 .52647 L .626 .844 .983 r
F P
0 g
s
.51912 .53155 m .51162 .53264 L p .50352 .52647 L .626 .844 .983 r
F P
0 g
s
.49869 .54236 m .50507 .53187 L .51162 .53264 L p .793 .744 .807 r
F P
0 g
s
.52475 .52901 m .51912 .53155 L p .50352 .52647 L .626 .844 .983 r
F P
0 g
s
.50507 .53187 m .49869 .54236 L .49306 .53818 L p .877 .879 .832 r
F P
0 g
s
.49869 .54236 m .49592 .55462 L .48887 .54947 L p .956 .83 .679 r
F P
0 g
s
.48887 .54947 m .49306 .53818 L .49869 .54236 L p .956 .83 .679 r
F P
0 g
s
.30113 .62006 m .34618 .61359 L .34949 .61442 L p .221 .743 .813 r
F P
0 g
s
.49592 .55462 m .49731 .56626 L .49026 .56117 L p .978 .704 .436 r
F P
0 g
s
.49026 .56117 m .48887 .54947 L .49592 .55462 L p .978 .704 .436 r
F P
0 g
s
.46694 .59756 m .36623 .61202 L .36309 .61116 L p .221 .743 .813 r
F P
0 g
s
.52636 .52598 m .53707 .5318 L .53411 .53724 L p .394 .557 .897 r
F P
0 g
s
.53411 .53724 m .52475 .52901 L .52636 .52598 L p .394 .557 .897 r
F P
0 g
s
.54011 .54823 m .53411 .53724 L .53707 .5318 L p .202 .312 .754 r
F P
0 g
s
.50507 .53187 m .50197 .52951 L .50352 .52647 L p .626 .844 .983 r
F P
0 g
s
.49306 .53818 m .50197 .52951 L .50507 .53187 L p .877 .879 .832 r
F P
0 g
s
.53707 .5318 m .54385 .54152 L .54011 .54823 L p .202 .312 .754 r
F P
0 g
s
.54159 .55987 m .54011 .54823 L .54385 .54152 L p 0 0 .475 r
F P
0 g
s
.52636 .52598 m .52475 .52901 L p .50352 .52647 L .626 .844 .983 r
F P
0 g
s
.01 w
.51385 .52516 m
.51398 .52625 L
s
.5 Mabswid
.49731 .56626 m .5026 .57501 L .49697 .57097 L p .83 .366 0 r
F P
0 g
s
.49697 .57097 m .49026 .56117 L .49731 .56626 L p .83 .366 0 r
F P
0 g
s
.17682 .58941 m .17779 .58367 L .29242 .5838 L closepath p .64 .282 .348 r
F P
0 g
s
.51739 .57984 m .51444 .57628 L .528 .57433 L p .457 0 .072 r
F P
0 g
s
.51444 .57628 m .51739 .57984 L .5108 .57913 L p .57 .025 0 r
F P
0 g
s
.5108 .57913 m .5026 .57501 L .51444 .57628 L p .57 .025 0 r
F P
0 g
s
.36309 .61116 m .46487 .59654 L .46694 .59756 L p .221 .743 .813 r
F P
0 g
s
.54159 .55987 m .53823 .56988 L .528 .57433 L p .393 .149 .421 r
F P
0 g
s
.52496 .57875 m .528 .57433 L .53823 .56988 L p .073 0 0 r
F P
0 g
s
.528 .57433 m .52496 .57875 L .51739 .57984 L p .457 0 .072 r
F P
0 g
s
.17744 .59922 m .17682 .58941 L .29242 .5838 L closepath p .711 .512 .618 r
F P
0 g
s
.17941 .6093 m .17744 .59922 L .29242 .5838 L closepath p .731 .636 .753 r
F P
0 g
s
.18198 .61573 m .17941 .6093 L .29242 .5838 L closepath p .733 .779 .89 r
F P
0 g
s
.03 w
.29242 .5838 m
.4677 .55847 L
s
.5 Mabswid
.54385 .54152 m .54535 .55322 L .54159 .55987 L p 0 0 .475 r
F P
0 g
s
.53823 .56988 m .54159 .55987 L .54535 .55322 L p 0 0 0 r
F P
0 g
s
.50197 .52951 m .49306 .53818 L .49582 .53272 L p .769 .988 .756 r
F P
0 g
s
.49582 .53272 m .50352 .52647 L .50197 .52951 L p .769 .988 .756 r
F P
0 g
s
.65867 .53207 m .65723 .52193 L .54531 .54726 L closepath p .732 .637 .754 r
F P
0 g
s
.6601 .54176 m .65867 .53207 L .54531 .54726 L closepath p .711 .511 .617 r
F P
0 g
s
.52331 .5236 m .52636 .52598 L p .50352 .52647 L .626 .844 .983 r
F P
0 g
s
.53707 .5318 m .52636 .52598 L .52331 .5236 L p 0 .359 .78 r
F P
0 g
s
.54302 .67684 m .53367 .60185 L .51628 .60434 L p .68 .489 .622 r
F P
0 g
s
.51628 .60434 m .5254 .67934 L .54302 .67684 L p .68 .489 .622 r
F P
0 g
s
.49306 .53818 m .48887 .54947 L .49229 .54272 L p 0 0 0 r
F P
0 g
s
.49229 .54272 m .49582 .53272 L .49306 .53818 L p 0 0 0 r
F P
0 g
s
.55638 .67152 m .54681 .59626 L .53367 .60185 L p .498 .359 .623 r
F P
0 g
s
.53367 .60185 m .54302 .67684 L .55638 .67152 L p .498 .359 .623 r
F P
0 g
s
.65723 .52193 m .65632 .51515 L .54531 .54726 L closepath p .733 .783 .893 r
F P
0 g
s
.5026 .57501 m .5108 .57913 L .50769 .5769 L p 0 .321 .738 r
F P
0 g
s
.50769 .5769 m .49697 .57097 L .5026 .57501 L p 0 .321 .738 r
F P
0 g
s
.66099 .54736 m .6601 .54176 L .54531 .54726 L closepath p .637 .273 .338 r
F P
0 g
s
.52331 .5236 m .53161 .52753 L .53707 .5318 L p 0 .359 .78 r
F P
0 g
s
.54385 .54152 m .53707 .5318 L .53161 .52753 L p .806 .337 0 r
F P
0 g
s
.54535 .55322 m .54123 .56459 L .53823 .56988 L p 0 0 0 r
F P
0 g
s
.53823 .56988 m .53065 .57628 L .52496 .57875 L p .073 0 0 r
F P
0 g
s
.53065 .57628 m .53823 .56988 L .54123 .56459 L p .741 .976 .727 r
F P
0 g
s
.48887 .54947 m .49026 .56117 L .49369 .55449 L p 0 0 .449 r
F P
0 g
s
.03 w
.4677 .55847 m
.48956 .55531 L
s
.5 Mabswid
.49369 .55449 m .49229 .54272 L .48887 .54947 L p 0 0 .449 r
F P
0 g
s
.51674 .5228 m .52331 .5236 L p .50352 .52647 L .626 .844 .983 r
F P
0 g
s
.50352 .52647 m .50917 .5239 L .51674 .5228 L p .626 .844 .983 r
F P
0 g
s
.50352 .52647 m .49582 .53272 L .50601 .52809 L p .026 0 0 r
F P
0 g
s
.50601 .52809 m .50917 .5239 L .50352 .52647 L p .026 0 0 r
F P
0 g
s
.53161 .52753 m .52331 .5236 L .51674 .5228 L p .546 0 0 r
F P
0 g
s
.33513 .55145 m .28979 .55803 L .29105 .54484 L p .581 .225 .33 r
F P
0 g
s
.29105 .54484 m .33598 .53831 L .33513 .55145 L p .581 .225 .33 r
F P
0 g
s
.51739 .57984 m .52496 .57875 L p .50769 .5769 L .616 .849 .987 r
F P
0 g
s
.50769 .5769 m .5108 .57913 L .51739 .57984 L p .616 .849 .987 r
F P
0 g
s
.52496 .57875 m .53065 .57628 L p .50769 .5769 L .616 .849 .987 r
F P
0 g
s
.53161 .52753 m .53706 .53624 L .54385 .54152 L p .806 .337 0 r
F P
0 g
s
.54535 .55322 m .54385 .54152 L .53706 .53624 L p .981 .702 .416 r
F P
0 g
s
.51007 .67808 m .50111 .60281 L .49386 .5978 L p .978 .704 .436 r
F P
0 g
s
.50111 .60281 m .51007 .67808 L .5254 .67934 L p .817 .588 .592 r
F P
0 g
s
.01 w
.52112 .58432 m
.5244 .61104 L
s
.5 Mabswid
.49026 .56117 m .49697 .57097 L .49976 .56566 L p .175 .296 .749 r
F P
0 g
s
.49976 .56566 m .49369 .55449 L .49026 .56117 L p .175 .296 .749 r
F P
0 g
s
.03 w
.49381 .5547 m
.54263 .54765 L
s
.5 Mabswid
.50917 .5239 m .50601 .52809 L .51972 .52611 L p .436 0 .034 r
F P
0 g
s
.51972 .52611 m .51674 .5228 L .50917 .5239 L p .436 0 .034 r
F P
0 g
s
.65632 .51515 m .6563 .51434 L .54531 .54726 L closepath p .362 .834 .831 r
F P
0 g
s
.4546 .53411 m .35216 .54898 L .35286 .53586 L p .581 .225 .33 r
F P
0 g
s
.35286 .53586 m .45438 .5211 L .4546 .53411 L p .581 .225 .33 r
F P
0 g
s
.6601 .53995 m .661 .5467 L .54531 .54726 L closepath p .644 .724 .906 r
F P
0 g
s
.65864 .52968 m .6601 .53995 L .54531 .54726 L closepath p .67 .594 .762 r
F P
0 g
s
.65718 .51988 m .65864 .52968 L .54531 .54726 L closepath p .646 .465 .624 r
F P
0 g
s
.6563 .51434 m .65718 .51988 L .54531 .54726 L closepath p .532 .196 .344 r
F P
0 g
s
.661 .5467 m .66099 .54736 L .54531 .54726 L closepath p .145 .683 .838 r
F P
0 g
s
.03 w
.5446 .54736 m
.54531 .54726 L
s
.5 Mabswid
.51674 .5228 m .51972 .52611 L .53161 .52753 L p .546 0 0 r
F P
0 g
s
.56042 .66534 m .55073 .58964 L .54681 .59626 L p 0 0 .475 r
F P
0 g
s
.34618 .61359 m .30113 .62006 L .29607 .60492 L p .689 .758 .905 r
F P
0 g
s
.53065 .57628 m .53229 .57336 L p .50769 .5769 L .616 .849 .987 r
F P
0 g
s
.54123 .56459 m .53229 .57336 L .53065 .57628 L p .741 .976 .727 r
F P
0 g
s
.53706 .53624 m .53856 .54801 L .54535 .55322 L p .981 .702 .416 r
F P
0 g
s
.54123 .56459 m .54535 .55322 L .53856 .54801 L p .961 .837 .674 r
F P
0 g
s
.49582 .53272 m .49229 .54272 L .50504 .53697 L p .378 .131 .407 r
F P
0 g
s
.50504 .53697 m .50601 .52809 L .49582 .53272 L p .378 .131 .407 r
F P
0 g
s
.49697 .57097 m .50769 .5769 L .50928 .57397 L p .376 .552 .9 r
F P
0 g
s
.50928 .57397 m .49976 .56566 L .49697 .57097 L p .376 .552 .9 r
F P
0 g
s
.29607 .60492 m .34148 .59838 L .34618 .61359 L p .689 .758 .905 r
F P
0 g
s
.53706 .53624 m .53161 .52753 L .51972 .52611 L p .786 .434 .389 r
F P
0 g
s
.46487 .59654 m .36309 .61116 L .35853 .59592 L p .689 .758 .905 r
F P
0 g
s
.53856 .54801 m .53576 .56047 L .54123 .56459 L p .961 .837 .674 r
F P
0 g
s
.53229 .57336 m .54123 .56459 L .53576 .56047 L p .88 .887 .833 r
F P
0 g
s
.51498 .57148 m .50928 .57397 L .50769 .5769 L p .616 .849 .987 r
F P
0 g
s
.52261 .57038 m .51498 .57148 L p .50769 .5769 L .616 .849 .987 r
F P
0 g
s
.01 w
.51416 .52775 m
.51946 .57083 L
s
.5 Mabswid
.52923 .5711 m .52261 .57038 L p .50769 .5769 L .616 .849 .987 r
F P
0 g
s
.53229 .57336 m .52923 .5711 L p .50769 .5769 L .616 .849 .987 r
F P
0 g
s
.01 w
.51999 .57513 m
.52112 .58432 L
s
.5 Mabswid
.53576 .56047 m .52923 .5711 L .53229 .57336 L p .88 .887 .833 r
F P
0 g
s
.49229 .54272 m .49369 .55449 L .50647 .54878 L p .491 .352 .619 r
F P
0 g
s
.50647 .54878 m .50504 .53697 L .49229 .54272 L p .491 .352 .619 r
F P
0 g
s
.35853 .59592 m .46114 .58115 L .46487 .59654 L p .689 .758 .905 r
F P
0 g
s
.50601 .52809 m .50504 .53697 L .52221 .53448 L p .633 .345 .463 r
F P
0 g
s
.52221 .53448 m .51972 .52611 L .50601 .52809 L p .633 .345 .463 r
F P
0 g
s
.51972 .52611 m .52221 .53448 L .53706 .53624 L p .786 .434 .389 r
F P
0 g
s
.53856 .54801 m .53706 .53624 L .52221 .53448 L p .819 .587 .588 r
F P
0 g
s
.49386 .5978 m .50278 .67351 L .51007 .67808 L p .978 .704 .436 r
F P
0 g
s
.50278 .67351 m .49386 .5978 L .49743 .59116 L p 0 0 .449 r
F P
0 g
s
.49976 .56566 m .50928 .57397 L .51498 .57148 L p .59 .61 .84 r
F P
0 g
s
.49369 .55449 m .49976 .56566 L .51002 .56112 L p .548 .488 .74 r
F P
0 g
s
.51002 .56112 m .50647 .54878 L .49369 .55449 L p .548 .488 .74 r
F P
0 g
s
.52382 .55913 m .52261 .57038 L .52923 .5711 L p .795 .748 .81 r
F P
0 g
s
.52923 .5711 m .53576 .56047 L .52382 .55913 L p .795 .748 .81 r
F P
0 g
s
.51498 .57148 m .51002 .56112 L .49976 .56566 L p .59 .61 .84 r
F P
0 g
s
.55341 .66065 m .54375 .5845 L .55073 .58964 L p .981 .702 .415 r
F P
0 g
s
.55073 .58964 m .56042 .66534 L .55341 .66065 L p .981 .702 .415 r
F P
0 g
s
.52221 .53448 m .52367 .54629 L .53856 .54801 L p .819 .587 .588 r
F P
0 g
s
.53576 .56047 m .53856 .54801 L .52367 .54629 L p .817 .675 .706 r
F P
0 g
s
.33723 .5745 m .2917 .58109 L .28979 .55803 L p .679 .487 .619 r
F P
0 g
s
.28979 .55803 m .33513 .55145 L .33723 .5745 L p .679 .487 .619 r
F P
0 g
s
.52367 .54629 m .52382 .55913 L .53576 .56047 L p .817 .675 .706 r
F P
0 g
s
.51002 .56112 m .51498 .57148 L .52261 .57038 L p .703 .666 .81 r
F P
0 g
s
.52261 .57038 m .52382 .55913 L .51002 .56112 L p .703 .666 .81 r
F P
0 g
s
.50504 .53697 m .50647 .54878 L .52367 .54629 L p .679 .487 .62 r
F P
0 g
s
.02 w
.51596 .54741 m
.51943 .55976 L
s
.5 Mabswid
.52367 .54629 m .52221 .53448 L .50504 .53697 L p .679 .487 .62 r
F P
0 g
s
.02 w
.51161 .53188 m
.51332 .53796 L
s
.51332 .53796 m
.51434 .54163 L
s
.5 Mabswid
.34148 .59838 m .29607 .60492 L .2917 .58109 L p .702 .617 .759 r
F P
0 g
s
.45719 .55716 m .35433 .57203 L .35216 .54898 L p .679 .487 .619 r
F P
0 g
s
.35216 .54898 m .4546 .53411 L .45719 .55716 L p .679 .487 .619 r
F P
0 g
s
.2917 .58109 m .33723 .5745 L .34148 .59838 L p .702 .617 .759 r
F P
0 g
s
.46114 .58115 m .35853 .59592 L .35433 .57203 L p .702 .617 .759 r
F P
0 g
s
.50647 .54878 m .51002 .56112 L .52382 .55913 L p .697 .579 .718 r
F P
0 g
s
.52382 .55913 m .52367 .54629 L .50647 .54878 L p .697 .579 .718 r
F P
0 g
s
.29081 .46739 m .3308 .54994 L .29319 .57703 L p .835 .94 .894 r
F P
0 g
s
.35433 .57203 m .45719 .55716 L .46114 .58115 L p .702 .617 .759 r
F P
0 g
s
.49743 .59116 m .50647 .66731 L .50278 .67351 L p 0 0 .449 r
F P
0 g
s
.50647 .66731 m .49743 .59116 L .51064 .58543 L p .491 .352 .619 r
F P
0 g
s
.48353 .48373 m .49287 .51537 L .50908 .50786 L p .758 .92 .944 r
F P
0 g
s
.50908 .50786 m .50029 .476 L .48353 .48373 L p .758 .92 .944 r
F P
0 g
s
.50029 .476 m .50908 .50786 L .52653 .51047 L p .462 .728 .984 r
F P
0 g
s
.47438 .49896 m .48404 .53016 L .49287 .51537 L p .947 .957 .715 r
F P
0 g
s
.49287 .51537 m .48353 .48373 L .47438 .49896 L p .947 .957 .715 r
F P
0 g
s
.5379 .6593 m .5284 .58287 L .54375 .5845 L p .819 .587 .588 r
F P
0 g
s
.54375 .5845 m .55341 .66065 L .5379 .6593 L p .819 .587 .588 r
F P
0 g
s
.52653 .51047 m .51832 .47865 L .50029 .476 L p .462 .728 .984 r
F P
0 g
s
.51832 .47865 m .52653 .51047 L .53864 .52224 L p 0 .276 .781 r
F P
0 g
s
.29319 .57703 m .24966 .49669 L .29081 .46739 L p .835 .94 .894 r
F P
0 g
s
.40411 .47907 m .42558 .53636 L .39187 .56079 L p .834 .948 .894 r
F P
0 g
s
.47636 .51593 m .48598 .54667 L .48404 .53016 L p .834 .601 .052 r
F P
0 g
s
.48404 .53016 m .47438 .49896 L .47636 .51593 L p .834 .601 .052 r
F P
0 g
s
.53864 .52224 m .53081 .49073 L .51832 .47865 L p 0 .276 .781 r
F P
0 g
s
.53081 .49073 m .53864 .52224 L .54074 .53875 L p .79 .563 0 r
F P
0 g
s
.51064 .58543 m .51989 .66186 L .50647 .66731 L p .491 .352 .619 r
F P
0 g
s
.51989 .66186 m .51064 .58543 L .5284 .58287 L p .679 .487 .62 r
F P
0 g
s
.01 w
.52492 .61522 m
.53024 .65849 L
s
.5 Mabswid
.39187 .56079 m .36825 .50486 L .40411 .47907 L p .834 .948 .894 r
F P
0 g
s
.5284 .58287 m .5379 .6593 L .51989 .66186 L p .679 .487 .62 r
F P
0 g
s
.48879 .52816 m .49803 .55858 L .48598 .54667 L p 0 .246 .759 r
F P
0 g
s
.48598 .54667 m .47636 .51593 L .48879 .52816 L p 0 .246 .759 r
F P
0 g
s
.54074 .53875 m .53296 .5077 L .53081 .49073 L p .79 .563 0 r
F P
0 g
s
.53296 .5077 m .54074 .53875 L .53196 .55368 L p .943 .962 .701 r
F P
0 g
s
.50696 .5309 m .51562 .56128 L .49803 .55858 L p .442 .727 .987 r
F P
0 g
s
.49803 .55858 m .48879 .52816 L .50696 .5309 L p .442 .727 .987 r
F P
0 g
s
.52386 .52307 m .53196 .55368 L .51562 .56128 L p .753 .929 .946 r
F P
0 g
s
.53196 .55368 m .52386 .52307 L .53296 .5077 L p .943 .962 .701 r
F P
0 g
s
.51562 .56128 m .50696 .5309 L .52386 .52307 L p .753 .929 .946 r
F P
0 g
s
.02 w
.50361 .50332 m
.51083 .52911 L
s
.5 Mabswid
.55515 .74506 m .55022 .64482 L .50351 .65146 L p .528 .119 .209 r
F P
0 g
s
.50351 .65146 m .50414 .75219 L .55515 .74506 L p .528 .119 .209 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S@3o
ool300000900oooo002>0?ooo`800000T03oool008h0oooo0P00002@0?ooo`00SP3oool200000900
oooo002>0?ooo`<00000S`3oool008l0oooo0P00002?0?ooo`00S`3oool2000008l0oooo002?0?oo
o`800000S`3oool008`0oooo2`0000290?ooo`00RP3oool20000000707eJWP000000[GbN0:elWP00
0000[GbN000000030=6FUP800000R03oool008T0oooo00D0000007eJWP1mFYh0OEZN000000040:el
WP070000003AUYH0dIJF0=6FUP000000nk=Z000000270?ooo`00R@3oool01@000000OEZN07eJWP1m
FYh0000000@0[GbN00L000000=6FUP3AUYH0dIJF0000003k/fX0000008L0oooo00280?ooo`800000
0`1mFYh00`000000[GbN0:elWP020:elWP070000003AUYH0dIJF0=6FUP000000nk=Z000000270?oo
o`00R03oool2000000<0OEZN00<000000:elWP2]O9h00P2]O9h01`000000dIJF0=6FUP3AUYH00000
0?^cJP000000Q`3oool008P0oooo0P00000407eJWP030000002]O9h0[GbN0080[GbN00@000000=6F
UP3AUYH0dIJF0P0000270?ooo`00R03oool2000000@0OEZN00<000000:elWP2]O9h00P2]O9h01000
0000dIJF0=6FUP3AUYH2000008L0oooo00280?ooo`03000000000780000000<0OEZN00<000000:el
WP2]O9h00P2]O9h01`000000dIJF0=6FUP3AUYH000000?^cJP000000QP3oool008P0oooo00<00000
0000LP0000000`1mFYh00`000000[GbN0:elWP020:elWP070000003AUYH0dIJF0=6FUP000000nk=Z
000000260?ooo`00R@3oool2000000<0OEZN00<000000:elWP2]O9h00P2]O9h01`000000dIJF0=6F
UP3AUYH000000?^cJP000000QP3oool008T0oooo0P00000307eJWP030000002]O9h0[GbN0080[GbN
00L000000=6FUP3AUYH0dIJF0000003k/fX0000008H0oooo001C0?ooo`030000003oool0oooo03<0
oooo0P00000307eJWP030000002]O9h0[GbN0080[GbN00L000000=6FUP3AUYH0dIJF0000003k/fX0
000008H0oooo001A0?ooo`80000000<0eO3T0?ooo`3oool0<`3oool2000000<0OEZN00<000000:el
WP2]O9h00P2]O9h01`000000dIJF0=6FUP3AUYH000000?^cJP000000QP3oool00500oooo00D00000
0=G`i03El>@0eO3T0000000d0?ooo`8000000`1mFYh4000000030:elWP000000dIJF0080dIJF00<0
00000?^cJP000000QP3oool004h0oooo0P0000040=G`i0030000003oool0oooo01`0oooo00<00000
0?ooo`3oool04`3oool20000000507eJWP00000000000<;[l@0000000P1f^_/300000080dIJF00<0
00000?^cJP000000QP3oool004d0oooo00<000000=G`i03El>@01@3El>@00`000000oooo0?ooo`0I
0?ooo`<000005@3oool3000000@0`^_a00@0000007Jjn`1f^_/0M[[k0P0000020=6FUP800000QP3o
ool004/0oooo0P0000080=G`i0030000003oool0oooo01P0oooo00D000000=Gbi03El^@0eO;T0000
000D0?ooo`8000001@32jo400`000000M[[k07Jjn`0207Jjn`030016a`000000000000800000QP3o
ool004X0oooo00<000000=G`i03El>@02@3El>@00`000000oooo0?ooo`0E0?ooo`800000103El^@0
0`000000oooo0?ooo`0B0?ooo`030000003bm;L0000000@0`^_a00<0000007Jjn`1f^_/00P1f^_/0
1P00000004K70016a`000000nk=Z000008D0oooo00180?ooo`800000303El>@00`000000oooo0?oo
o`0D0?ooo`030000003El^@0eO;T00D0eO;T00<000000?ooo`3oool04@3oool00`000000l_Bg0000
00050<;[l@050000001f^_/0M[[k07Jjn`0000000P00A/L00`000000nk=Z000000250?ooo`00A`3o
ool00`000000eO3T0=G`i00=0=G`i0030000003oool0oooo0180oooo00<000000=Gbi03El^@01P3E
l^@00`000000oooo0?ooo`0@0?ooo`040000003bm;L0l_Bg00000080`^_a1@00000307Jjn`050000
0000A/L000000?^cJP000000Q@3oool004P0oooo00<000000=G`i03El>@0303El>@00`000000oooo
0?ooo`0@0?ooo`8000002P3El^@00`000000oooo0?ooo`0?0?ooo`060000003bm;L0l_Bg0?;d]`00
0000`^_a1@00000307Jjn`0300000000A/L0000000800000Q@3oool004P0oooo00<000000=G`i03E
l>@03@3El>@00`000000oooo0?ooo`0>0?ooo`030000003El^@0eO;T00X0eO;T00<000000?ooo`3o
ool03`3oool01P000000l_Bg0?;d]`3bm;L000000<;[l@D000000`1f^_/00`00000004K700000002
000008D0oooo00190?ooo`030000003El>@0eO3T00`0eO3T00<000000?ooo`3oool03P3oool00`00
0000eO;T0=Gbi00:0=Gbi0030000003oool0oooo00l0oooo00H000000?;d]`3bm;L0l_Bg00000032
jo4700000080M[[k0P0000000`3:T00000000?ooo`240?ooo`00B@3oool00`000000eO3T0=G`i00=
0=G`i0030000003oool0oooo00h0oooo00<000000=Gbi03El^@02P3El^@00`000000oooo0?ooo`0>
0?ooo`8000000`3bm;L7000000030:imW`00000000000080000000<0bY000000003oool0Q03oool0
04X0oooo00<000000=G`i03El>@0303El>@00`000000oooo0?ooo`0>0?ooo`030000003El^@0eO;T
00X0eO;T00<000000?ooo`3oool03P3oool2000000<0l_Bg1`0000020:imW`80000000<0lOJc0000
00000000803oool2000006<0oooo001:0?ooo`030000003El>@0eO3T00d0eO3T00<000000?ooo`3o
ool03P3oool00`000000eO;T0=Gbi00:0=Gbi0030000003oool0oooo00d0oooo0P0000020?;d]`03
0000003AUYL0dIJG00T0000000<0lOJc0000000000007@3oool30000000308PbF0000000oooo0680
oooo001;0?ooo`030000003El>@0eO3T00`0eO3T00<000000?ooo`3oool03P3oool00`000000eO;T
0=Gbi00:0=Gbi0030000003oool0oooo00@0oooo100000050?ooo`8000000P3bm;L9000000040?oo
o`000000lOJc0?7f/`8000006@3oool400000080R39H0`00001S0?ooo`00C03oool00`000000eO3T
0=G`i00<0=G`i0030000003oool0oooo00h0oooo00<000000=Gbi03El^@02P3El^@6000000<0U3UD
0P0000050?ooo`<00000103oool7000000<0lOJc00<000000?ooo`3oool0503oool300000080R39H
100000020:EgW`030000003oool0oooo0640oooo001<0?ooo`030000003El>@0eO3T00`0eO3T00<0
00000?ooo`3oool03P3oool00`000000eO;T0=Gbi00:0=Gbi0030000002D>E@0U3UD00H0U3UD0P00
00050?ooo`0300000000?/8003k200T0000000<0`>gb0000003am[<00P3am[<00`000000oooo0?oo
o`0A0?ooo`<0000000<0R39H0000000000000P0000070:EgW`030000003oool0oooo0600oooo001=
0?ooo`030000003El>@0eO3T00`0eO3T00<000000?ooo`3oool02P3oool4000000d0eO;T00<00000
09@iE02D>E@01@2D>E@2000000D0oooo00@00000000n`P00?/8000000P1a^_`6000000030<3]lP00
0000lOJc0080lOJc0P00000?0?ooo`L00000202UMil400000680oooo001=0?ooo`030000003El>@0
eO3T00`0eO3T00<000000?ooo`3oool01P3oool4000000@0U3UD00<000000=Gbi03El^@02P3El^@0
0`000000U3UD09@iE00209@iE0@0000000<0/<3U0000003oool0103oool00`00000003k200000003
076jo0D000000P30kO8010000000lOJc0?7f/`3am[<4000000T0oooo1P0000060:EgW`H000000`2[
V<<00`000000oooo0?ooo`1P0?ooo`00CP3oool00`000000eO3T0=G`i00<0=G`i0D000000`3oool0
0`000000U3UD09@iE00509@iE0030000003El^@0eO;T00P0eO;T1`0000030:elWP<000001@3oool0
1000000003k2000n`P000003076jo00300000030kO80`>gb00<0`>gb00@000000?7f/`3am[<0lOJc
1@0000040?ooo`H000000`2UMil7000000@0ZiS31P00001R0?ooo`00CP3oool00`000000eO3T0=G`
i00<0=G`i0030000002D>E@0U3UD008000000`3oool00`000000U3UD09@iE00609@iE0030000003E
l^@0eO;T00H0eO;T00<000000:elWP2]O9h0202]O9h00`000000/ig2000000060?ooo`0300000000
?/80000000@0LK[l00<000000<3]lP30kO800P30kO800`000000lOJc0?7f/`06000000030?ooo`00
0000000001D000001@2T^NL00`000000oooo0?ooo`1P0?ooo`00C`3oool00`000000eO3T0=G`i00<
0=G`i0040000002D>E@00000000000<0oooo00@0000009@iE02D>E@0U3UD1P0000060=Gbi0800000
2`2]O9h010000000/ig20000003oool600000003000n`P000000LK[l00<0LK[l00<000000<3]lP30
kO800P30kO801@000000lOJc0?7f/`000000nk=Z02800000HP3oool004l0oooo00<000000=G`i03E
l>@0303El>@01@000000U3UD0000002``>D000000080oooo100000060:elWP030000003El^@0eO;T
0080eO;T00<000000:elWP2]O9h0302]O9h;000000@0LK[l00<000000<3]lP30kO800`30kO830000
00030?^cJP000000000002000000HP3oool00500oooo00<000000=G`i03El>@02P3El>@400000005
0;30i@000000oooo0?ooo`0000002@2]O9h01@000000eO;T0=Gbi03El^@0000000l0[GbN2P000000
0`00?/800000076jo002076jo00300000030kO80`>gb00<0`>gb00<000000=6/]00000001@000020
0?ooo`00D@3oool00`000000eO3T0=G`i0070=G`i08000000`2]O9h300000080oooo00<000000:el
WP2]O9h0202]O9h3000000d0[GbN3`000004076jo00300000030kO80`>gb0080000000@0dJbd0000
003feZ`0m]J/100000200?ooo`00D@3oool00`000000eO3T0=G`i0060=G`i0030000002]O9h0[GbN
00<0[GbN00<000000;>M`P0000000P3oool00`000000[GbN0:elWP080:elWP030000002]O9h0[GbN
00L0[GbN1P0000030;>M`Ph000000P1a^_`700000080m]J/100000200?ooo`00DP3oool00`000000
eO3T0=G`i0040=G`i0030000002]O9h0[GbN00@0[GbN00<000000;>M`P0000000`00000>0:elWPH0
00002@2cWL8<00000080S7bm200000000`3QhmD000000000000400000800oooo001B0?ooo`030000
003El>@0eO3T00<0eO3T00<000000:elWP2]O9h01@2]O9h6000000P0[GbN1P00000?0;>M`Ph00000
00<0UicG0000002cZ/l00`0000001P3;_ll000000>7Se@3QhmD000000016a`800000P@3oool005<0
oooo00<000000=G`i03El>@00P0000080:elWPH000000P2]O9h6000001H0/ig22`000000101PSNH0
000009NLe`2GW=L5000000050>7Se@000000000000000000A/L00P0000210?ooo`00C`3oool50000
00030=G`i0000000[GbN00H0[GbN2`00000L0;>M`P<000001`3oool300000003062=iP0000000000
00@0WMWl0P0000000`1f^_/000000016a`0200000840oooo001?0?ooo`H000000P2]O9h6000000<0
/ig21P00000N0;>M`P800000203oool400000080WMWl0P00000209gIo0050000001f^_/0M[[k0000
0000A/L00P0000210?ooo`00C`3oool8000000X0/ig21@00000K0;>M`PD00000203oool200000003
0?;d]`000000000000H000000P1f^_/01@00000004K70000003:T00000000800oooo000c0?ooob40
00003@2cWL85000001D0/ig21P0000030;32i`800000203oool200000080l_Bg00<000000<;[l@00
0000200000000`3am[<00000000000200?ooo`00<`3oool00`000000XdQI0:=8F@050:=8FAT00000
3@2cWL86000000h0/ig21P0000090;32i`800000203oool700000080[GbN00<000000=6FUP3AUYH0
0P3AUYH400000800oooo000b0?ooo`T00000102fPih8000000030;^R`0000000000000@000000P3o
ool4000000d0/ig200H000000:imW`00000000000?ooo`0000080;>M`PH00000402``^L00`000000
oooo0?ooo`060?ooo`8000000P1mFYh00`000000[GbN0:elWP020:elWP030000003AUYH0dIJF0080
dIJF00@000000?^cJP0000000000P03oool00380oooo00<000000;J3WP2fPih00P2fPih8000000@0
^j;0200000050?ooo`D000003@2cWL801@000000[WfO0000003oool000000080/ig21P00000F0;32
i`8000001`3oool01@000000OEZN07eJWP1mFYh0000000@0[GbN00<000000=6FUP3AUYH00P3AUYH0
1@000000nk=Z0000003:T000000007l0oooo000b0?ooo`D00000202kX/04000000040;_7h`000000
0000000000T0oooo1@00000:0;>M`P@0000000<0[WfO0000000000000`00000L0;32i`8000001P3o
ool2000000<0OEZN00<000000:elWP2]O9h00`2]O9h01P000000dIJF0=6FUP3AUYH000000?^cJP<0
0000O`3oool00380oooo00<000000;^R`02kX/001@2kX/0500000080^lOS0`00000@0?ooo`040000
002cWL80/ig20;>M`PL000000`2``^L5000001@0/<;W2000000:0?ooo`800000101mFYh00`000000
[GbN0:elWP020:elWP060000003AUYH0dIJF0=6FUP000000nk=Z0`00001o0?ooo`00<`3oool00`00
0000^j;00;^R`004000000<0^lOS1000000C0?ooo`@000002P2``^L010000000UciJ0000003El>@2
000000/0/<;W2@0000050=Gbi0030000003oool0oooo00T0oooo00<000000000LP0000000`1mFYh0
0`000000[GbN0:elWP020:elWP030000003AUYH0dIJF0080dIJF1000001o0?ooo`00<`3oool30000
00@0^lOS0`00000G0?ooo`030000002``^L0/<;W00`0/<;W0P0000000`3El>@00000000000040;32
i`P000000P3oool00`000000eO;T0=Gbi0080=Gbi0030000003oool0oooo00T0oooo00<000000000
LP0000000`1mFYh00`000000[GbN0:elWP020:elWP030000003AUYH0dIJF0080dIJF1000001o0?oo
o`00<`3oool00`000000^lOS0;_7h`04000001/0oooo00<000000;32i`2``^L02`2``^L200000080
eO3T1P0000090?ooo`030000003El^@0eO;T00P0eO;T00<000000?ooo`3oool02P3oool2000000<0
OEZN00H000000:elWP2]O9h000000:elWP0000040=6FUP040000003k/fX00000000007l0oooo000d
0?ooo`8000007`3oool00`000000/<;W0;32i`050;32i`P000000P3El>@00`000000oooo0?ooo`0=
0?ooo`030000003El^@0eO;T00P0eO;T00<000000?ooo`3oool02@3oool2000000<0OEZN00H00000
0:elWP00000000000:elWP0000040=6FUP040000003k/fX00000000007l0oooo001F0?ooo`/00000
1`3El>@00`000000oooo0?ooo`0<0?ooo`030000003El^@0eO;T00P0eO;T00<000000?ooo`3oool0
2@3oool2000000<0OEZN00H000000:elWP2]O9h000000:elWP0000040=6FUP040000003k/fX00000
000007l0oooo001G0?ooo`D00000303El>@00`000000oooo0?ooo`0=0?ooo`030000003El^@0eO;T
00D0eO;T0P00000<0?ooo`8000000`1mFYh00`000000[GbN0:elWP020:elWP030000003AUYH0dIJF
0080dIJF00<000000?^cJP000000P03oool005/0oooo00<000000=G`i03El>@02`3El>@00`000000
oooo0?ooo`0<0?ooo`030000003El^@0eO;T00@0eO;T00<000000?ooo`3oool0303oool2000000@0
OEZN00<000000:elWP2]O9h00P2]O9h01`000000dIJF0=6FUP3AUYH000000?^cJP000000P03oool0
05`0oooo00<000000=G`i03El>@02P3El>@00`000000oooo0?ooo`0=0?ooo`030000003El^@0eO;T
0080eO;T00<000000?ooo`3oool03@3oool2000000@0OEZN00<000000:elWP2]O9h00P2]O9h01`00
0000dIJF0=6FUP3AUYH000000?^cJP000000P03oool005`0oooo00<000000=G`i03El>@02`3El>@0
0`000000oooo0?ooo`0<0?ooo`030000003El^@0eO;T00800000403oool00`000000001b00000003
07eJWP030000002]O9h0[GbN0080[GbN00L000000=6FUP3AUYH0dIJF0000003k/fX000000800oooo
001M0?ooo`030000003El>@0eO3T00X0eO3T00<000000?ooo`3oool03@3oool200000180oooo00<0
00000000LP0000000`1mFYh00`000000[GbN0:elWP020:elWP070000003AUYH0dIJF0=6FUP000000
nk=Z000000200?ooo`00G@3oool00`000000eO3T0=G`i00;0=G`i0030000003oool0oooo00`0oooo
00<000000?ooo`3oool04P3oool2000000<0OEZN00<000000:elWP2]O9h00P2]O9h01`000000dIJF
0=6FUP3AUYH000000?^cJP000000P03oool005h0oooo00<000000=G`i03El>@02P3El>@00`000000
oooo0?ooo`0Q0?ooo`8000000`1mFYh00`000000[GbN0:elWP020:elWP030000003AUYH0dIJF0080
dIJF0P0000200?ooo`00GP3oool00`000000eO3T0=G`i00;0=G`i0030000003oool0oooo0200oooo
0P00000307eJWP030000002]O9h0[GbN00P0000000<0nk=Z0000003oool0OP3oool005l0oooo00<0
00000=G`i03El>@0203El>@2000002<0oooo2000000608LN=@80000000<0nk=Z0000003oool0OP3o
ool005l0oooo00<000000=G`i03El>@01`3El>@00`000000oooo0?ooo`0S0?ooo`80000030277SD2
000000030?^cJP000000oooo07h0oooo001P0?ooo`030000003El>@0eO3T00@0eO3T0P00000V0?oo
o`80000030277SD2000000030?^cJP000000oooo07h0oooo001P0?ooo`030000003El>@0eO3T00<0
eO3T00<000000?ooo`3oool09P3oool2000000`0Qahe0P0000000`3k/fX000000?ooo`1n0?ooo`00
H@3oool01@000000eO3T0=G`i03El>@0000002X0oooo00<0000008LN=@277SD02P277SD010000000
Oe^O00000000001o0?ooo`00H@3oool010000000eO3T00000000000[0?ooo`03000000277SD0Qahe
00X0Qahe00@0000007mKW`0000000000O`3oool00680oooo00<000000?ooo`3oool0:`3oool00`00
0000Qahe08LN=@0:08LN=@<00000P03oool00900oooo00<0000008LN=@277SD02`277SD200000800
oooo002@0?ooo`03000000277SD0Qahe00/0Qahe00<000000;>Vb`000000O`3oool00900oooo00<0
000008LN=@277SD02`277SD00`000000/jK;0000001o0?ooo`00T03oool00`000000Qahe08LN=@0;
08LN=@030000002cY//0000007l0oooo002@0?ooo`03000000277SD0Qahe00/0Qahe00<000000;>V
b`000000O`3oool00900oooo00<0000008LN=@277SD02`277SD00`000000/jK;0000001o0?ooo`00
T03oool00`000000Qahe08LN=@0;08LN=@030000002cY//0000007l0oooo002@0?ooo`0300000027
7SD0Qahe00/0Qahe00@000000;>Vb`2cY//00000OP3oool00900oooo00<0000008LN=@277SD02`27
7SD010000000/jK;0;>Vb`00001n0?ooo`00T03oool00`000000Qahe08LN=@0;08LN=@040000002c
Y//0/jK;000007h0oooo002@0?ooo`03000000277SD0Qahe00/0Qahe00@000000;>Vb`2cY//00000
OP3oool00900oooo00<0000008LN=@277SD02`277SD010000000/jK;0;>Vb`00001n0?ooo`00T03o
ool00`000000Qahe08LN=@0;08LN=@040000002cY//0/jK;000007h0oooo002@0?ooo`0300000027
7SD0Qahe00/0Qahe00D000000;>Vb`2cY//0/jK;0000001m0?ooo`00T03oool00`000000Qahe08LN
=@0<08LN=@040000002cY//0/jK;000007d0oooo002@0?ooo`03000000277SD0Qahe00`0Qahe00@0
00000;>Vb`2cY//00000O@3oool00900oooo00<0000008LN=@277SD030277SD010000000/jK;0;>V
b`00001m0?ooo`00T03oool00`000000Qahe08LN=@0<08LN=@040000002cY//0/jK;000007d0oooo
002@0?ooo`03000000277SD0Qahe00`0Qahe00D000000;>Vb`2cY//0/jK;0000001l0?ooo`00T03o
ool00`000000Qahe08LN=@0<08LN=@050000002cY//0/jK;0;>Vb`000000O03oool00900oooo00<0
000008LN=@277SD02@277SD4000000<0/jK;00<000000?ooo`3oool0NP3oool00900oooo00@00000
08LN=@277SD0Qahe200000070;>Vb`030000003oool0oooo07X0oooo002@0?ooo`@000000P3oool0
0`000000/jK;0;>Vb`0:0;>Vb`030000003oool0oooo07X0oooo002F0?ooo`030000002cY//0/jK;
00X0/jK;00<000000?ooo`3oool0NP3oool009H0oooo00<000000;>Vb`2cY//02`2cY//00`000000
oooo0?ooo`1i0?ooo`00UP3oool00`000000/jK;0;>Vb`0;0;>Vb`030000003oool0oooo07T0oooo
002G0?ooo`030000002cY//0/jK;00X0/jK;00<000000?ooo`3oool0N@3oool009L0oooo00<00000
0;>Vb`2cY//02P2cY//00`000000oooo0?ooo`1i0?ooo`00U`3oool00`000000/jK;0;>Vb`0:0;>V
b`030000003oool0oooo07T0oooo002G0?ooo`030000002cY//0/jK;00X0/jK;00<000000?ooo`3o
ool0N@3oool009L0oooo00<000000;>Vb`2cY//02`2cY//00`000000oooo0?ooo`1h0?ooo`00U`3o
ool00`000000/jK;0;>Vb`0;0;>Vb`030000003oool0oooo07P0oooo002H0?ooo`030000002cY//0
/jK;00X0/jK;00<000000?ooo`3oool0N03oool009P0oooo00<000000;>Vb`2cY//02P2cY//00`00
0000oooo0?ooo`1h0?ooo`00V03oool00`000000/jK;0;>Vb`0:0;>Vb`030000003oool0oooo07P0
oooo002H0?ooo`030000002cY//0/jK;00/0/jK;00<000000?ooo`3oool0M`3oool009P0oooo00<0
00000;>Vb`2cY//02`2cY//00`000000oooo0?ooo`1g0?ooo`00V@3oool00`000000/jK;0;>Vb`0:
0;>Vb`030000003oool0oooo07L0oooo002I0?ooo`030000002cY//0/jK;00X0/jK;00<000000?oo
o`3oool0M`3oool009T0oooo00<000000;>Vb`2cY//02P2cY//00`000000oooo0?ooo`1g0?ooo`00
V@3oool00`000000/jK;0;>Vb`0:0;>Vb`030000003oool0oooo07L0oooo002I0?ooo`030000002c
Y//0/jK;00/0/jK;00<000000?ooo`3oool0MP3oool009T0oooo00<000000;>Vb`2cY//02`2cY//0
0`000000oooo0?ooo`1f0?ooo`00VP3oool00`000000/jK;0;>Vb`0:0;>Vb`030000003oool0oooo
07H0oooo002J0?ooo`030000002cY//0/jK;00X0/jK;00<000000?ooo`3oool0MP3oool009X0oooo
00<000000;>Vb`2cY//02P2cY//00`000000oooo0?ooo`1f0?ooo`00VP3oool00`000000/jK;0;>V
b`0:0;>Vb`030000003oool0oooo07H0oooo002J0?ooo`030000002cY//0/jK;00/0/jK;00<00000
0?ooo`3oool0M@3oool009X0oooo00<000000;>Vb`2cY//02`2cY//00`000000oooo0?ooo`1e0?oo
o`00V`3oool:0;>Vb`@00000M`3oool009/0oooo102cY//6000007/0oooo002K0?ooo`@00000P@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.493 .54702 m .42811 .57816 L .43753 .59165 L p .506 .535 .82 r
F P
0 g
s
.43753 .59165 m .50268 .56103 L .493 .54702 L p .506 .535 .82 r
F P
0 g
s
.50268 .56103 m .43753 .59165 L .43948 .60762 L p .421 .326 .642 r
F P
0 g
s
.47939 .54074 m .41473 .57221 L .42811 .57816 L p .565 .747 .963 r
F P
0 g
s
.42811 .57816 m .493 .54702 L .47939 .54074 L p .565 .747 .963 r
F P
0 g
s
.43948 .60762 m .50483 .5775 L .50268 .56103 L p .421 .326 .642 r
F P
0 g
s
.50483 .5775 m .43948 .60762 L .43318 .62007 L p .23 0 .27 r
F P
0 g
s
.46696 .54465 m .40242 .57613 L .41473 .57221 L p .424 .867 .814 r
F P
0 g
s
.41473 .57221 m .47939 .54074 L .46696 .54465 L p .424 .867 .814 r
F P
0 g
s
.43318 .62007 m .49859 .59027 L .50483 .5775 L p .23 0 .27 r
F P
0 g
s
.49859 .59027 m .43318 .62007 L .42094 .62423 L p .375 .836 .772 r
F P
0 g
s
.46051 .55737 m .39592 .58854 L .40242 .57613 L p .201 0 .243 r
F P
0 g
s
.40242 .57613 m .46696 .54465 L .46051 .55737 L p .201 0 .243 r
F P
0 g
s
.42094 .62423 m .48625 .59442 L .49859 .59027 L p .375 .836 .772 r
F P
0 g
s
.48625 .59442 m .42094 .62423 L .4074 .61839 L p .554 .75 .968 r
F P
0 g
s
.4626 .57407 m .39781 .60473 L .39592 .58854 L p .41 .316 .638 r
F P
0 g
s
.39592 .58854 m .46051 .55737 L .4626 .57407 L p .41 .316 .638 r
F P
0 g
s
.4074 .61839 m .47247 .58826 L .48625 .59442 L p .554 .75 .968 r
F P
0 g
s
.47247 .58826 m .4074 .61839 L .39781 .60473 L p .498 .533 .823 r
F P
0 g
s
.02 w
.38699 .61268 m
.39932 .60687 L
s
.5 Mabswid
.39781 .60473 m .4626 .57407 L .47247 .58826 L p .498 .533 .823 r
F P
0 g
s
.61381 .56067 m .61651 .55112 L .53922 .55335 L closepath p .873 .795 .771 r
F P
0 g
s
.61521 .57038 m .61381 .56067 L .53922 .55335 L closepath p .887 .655 .582 r
F P
0 g
s
.61651 .55112 m .6223 .54532 L .53922 .55335 L closepath p .763 .918 .941 r
F P
0 g
s
.62019 .57658 m .61521 .57038 L .53922 .55335 L closepath p .8 .354 .185 r
F P
0 g
s
.6223 .54532 m .629 .54552 L .53922 .55335 L closepath p .116 0 0 r
F P
0 g
s
.62688 .57689 m .62019 .57658 L .53922 .55335 L closepath p .142 .644 .907 r
F P
0 g
s
.33915 .58928 m .31252 .60637 L p .4149 .55172 L 0 0 0 r
F P
0 g
s
.41563 .55119 m .33915 .58928 L p .4149 .55172 L 0 0 0 r
F P
0 g
s
.31252 .60637 m .39251 .56672 L .41941 .54931 L p 0 0 0 r
F P
0 g
s
.36553 .56315 m .37629 .57875 L p .37752 .57861 L .777 .378 .296 r
F P
0 g
s
.45045 .57013 m .39557 .56562 L p .37752 .57861 L .777 .378 .296 r
F P
0 g
s
.39557 .56562 m .36553 .56315 L p .37752 .57861 L .777 .378 .296 r
F P
0 g
s
.41941 .54931 m .41563 .55119 L p .4149 .55172 L 0 0 0 r
F P
0 g
s
.629 .54552 m .63404 .55168 L .53922 .55335 L closepath p .747 .376 .351 r
F P
0 g
s
.63273 .57112 m .62688 .57689 L .53922 .55335 L closepath p .716 .806 .921 r
F P
0 g
s
.63404 .55168 m .63548 .56148 L .53922 .55335 L closepath p .816 .606 .619 r
F P
0 g
s
.52762 .67335 m .45917 .84474 L .4235 .84509 L p .829 .789 .814 r
F P
0 g
s
.63548 .56148 m .63273 .57112 L .53922 .55335 L closepath p .805 .72 .771 r
F P
0 g
s
.34124 .54049 m .23082 .5985 L .19961 .61776 L p 0 0 0 r
F P
0 g
s
.53341 .51025 m .52338 .43592 L .50921 .44069 L p .556 .422 .654 r
F P
0 g
s
.50921 .44069 m .51907 .51479 L .53341 .51025 L p .556 .422 .654 r
F P
0 g
s
.51907 .51479 m .50921 .44069 L .49215 .44256 L p .712 .533 .646 r
F P
0 g
s
.49215 .44256 m .50185 .51671 L .51907 .51479 L p .712 .533 .646 r
F P
0 g
s
.50185 .51671 m .49215 .44256 L .47852 .44084 L p .848 .629 .606 r
F P
0 g
s
.53947 .50479 m .52932 .43 L .52338 .43592 L p .149 .129 .579 r
F P
0 g
s
.52338 .43592 m .53341 .51025 L .53947 .50479 L p .149 .129 .579 r
F P
0 g
s
.4235 .84509 m .48483 .68917 L p .52762 .67335 L .829 .789 .814 r
F P
0 g
s
.50736 .67236 m .51222 .6726 L p .48483 .68917 L .829 .789 .814 r
F P
0 g
s
.51222 .6726 m .52762 .67335 L p .51479 .67809 L .829 .789 .814 r
F P
0 g
s
.51479 .67809 m .48483 .68917 L .51222 .6726 L .829 .789 .814 r
F
.49937 .60212 m .49438 .59847 L p .50538 .65796 L .986 .719 .352 r
F P
0 g
s
.50938 .6796 m .50704 .66152 L p .50538 .65796 L .986 .719 .352 r
F P
0 g
s
.50704 .66152 m .49937 .60212 L p .50538 .65796 L .986 .719 .352 r
F P
0 g
s
.52326 .68025 m .54081 .6782 L p .53191 .65403 L .712 .533 .646 r
F P
0 g
s
.51317 .60313 m .52091 .66225 L p .53191 .65403 L .712 .533 .646 r
F P
0 g
s
.52091 .66225 m .52326 .68025 L p .53191 .65403 L .712 .533 .646 r
F P
0 g
s
.52326 .68025 m .51317 .60313 L .49937 .60212 L p .848 .629 .606 r
F P
0 g
s
.49937 .60212 m .50938 .6796 L .52326 .68025 L p .848 .629 .606 r
F P
0 g
s
.49438 .59847 m .50029 .5935 L p .50253 .63845 L .118 .104 .566 r
F P
0 g
s
.49645 .67182 m .50736 .67236 L p .49461 .68187 L .829 .789 .814 r
F P
0 g
s
.49438 .59847 m .50442 .67647 L .50938 .6796 L p .986 .719 .352 r
F P
0 g
s
.50442 .67647 m .50077 .6481 L p .50253 .63845 L .118 .104 .566 r
F P
0 g
s
.50077 .6481 m .49438 .59847 L p .50253 .63845 L .118 .104 .566 r
F P
0 g
s
.48483 .68917 m .49174 .67159 L .49645 .67182 L p .829 .789 .814 r
F P
0 g
s
.49461 .68187 m .48483 .68917 L .49645 .67182 L .829 .789 .814 r
F
.47852 .44084 m .48814 .51532 L .50185 .51671 L p .848 .629 .606 r
F P
0 g
s
.48814 .51532 m .47852 .44084 L .47349 .43612 L p .986 .719 .352 r
F P
0 g
s
.3509 .56195 m .31249 .55879 L p .32177 .57453 L .777 .378 .296 r
F P
0 g
s
.19961 .61776 m .30942 .56027 L .32293 .55187 L p 0 0 0 r
F P
0 g
s
.31249 .55879 m .31122 .55868 L .31165 .55934 L p .777 .378 .296 r
F P
0 g
s
.31165 .55934 m .32177 .57453 L p .31249 .55879 L .777 .378 .296 r
F P
0 g
s
.32293 .55187 m .34124 .54049 L p .3348 .54401 L 0 0 0 r
F P
0 g
s
.3348 .54401 m .19961 .61776 L .32293 .55187 L 0 0 0 r
F
.5348 .50045 m .52462 .42518 L .52932 .43 L p .981 .71 .32 r
F P
0 g
s
.52932 .43 m .53947 .50479 L .5348 .50045 L p .981 .71 .32 r
F P
0 g
s
.47349 .43612 m .48313 .51108 L .48814 .51532 L p .986 .719 .352 r
F P
0 g
s
.48313 .51108 m .47349 .43612 L .47914 .43015 L p .118 .104 .566 r
F P
0 g
s
.53215 .53604 m .53786 .54727 L .5238 .55158 L p .589 .53 .757 r
F P
0 g
s
.5238 .55158 m .52088 .53952 L .53215 .53604 L p .589 .53 .757 r
F P
0 g
s
.52539 .56359 m .5238 .55158 L .53786 .54727 L p .556 .422 .654 r
F P
0 g
s
.52088 .53952 m .5238 .55158 L .50693 .55348 L p .724 .616 .737 r
F P
0 g
s
.01 w
.49585 .39088 m
.50902 .49051 L
s
.02 w
.46415 .57629 m
.49513 .56168 L
s
.5 Mabswid
.5238 .55158 m .52539 .56359 L .50851 .5655 L p .712 .533 .646 r
F P
0 g
s
.50851 .5655 m .50693 .55348 L .5238 .55158 L p .712 .533 .646 r
F P
0 g
s
.50693 .55348 m .50735 .54105 L .52088 .53952 L p .724 .616 .737 r
F P
0 g
s
.02 w
.52015 .54989 m
.52515 .54753 L
s
.5 Mabswid
.50735 .54105 m .50693 .55348 L .49353 .55228 L p .845 .718 .724 r
F P
0 g
s
.50693 .55348 m .50851 .5655 L .49509 .56436 L p .848 .629 .606 r
F P
0 g
s
.49509 .56436 m .49353 .55228 L .50693 .55348 L p .848 .629 .606 r
F P
0 g
s
.52346 .52779 m .53215 .53604 L .52088 .53952 L p .612 .64 .854 r
F P
0 g
s
.52088 .53952 m .5172 .52975 L .52346 .52779 L p .612 .64 .854 r
F P
0 g
s
.5172 .52975 m .52088 .53952 L .50735 .54105 L p .722 .701 .83 r
F P
0 g
s
.50735 .54105 m .50967 .53059 L .5172 .52975 L p .722 .701 .83 r
F P
0 g
s
.50967 .53059 m .50735 .54105 L .4966 .54004 L p .816 .795 .832 r
F P
0 g
s
.49353 .55228 m .4966 .54004 L .50735 .54105 L p .845 .718 .724 r
F P
0 g
s
.53786 .54727 m .53948 .55933 L .52539 .56359 L p .556 .422 .654 r
F P
0 g
s
.52536 .57325 m .52539 .56359 L .53948 .55933 L p .495 .27 .501 r
F P
0 g
s
.52539 .56359 m .52536 .57325 L .51177 .5748 L p .681 .417 .517 r
F P
0 g
s
.51177 .5748 m .50851 .5655 L .52539 .56359 L p .681 .417 .517 r
F P
0 g
s
.50851 .5655 m .51177 .5748 L .501 .57391 L p .819 .487 .428 r
F P
0 g
s
.501 .57391 m .49509 .56436 L .50851 .5655 L p .819 .487 .428 r
F P
0 g
s
.52101 .49896 m .51091 .42334 L .52462 .42518 L p .851 .63 .602 r
F P
0 g
s
.01 w
.50902 .49051 m
.51259 .51747 L
s
.5 Mabswid
.52462 .42518 m .5348 .50045 L .52101 .49896 L p .851 .63 .602 r
F P
0 g
s
.5369 .53189 m .54382 .54217 L .53786 .54727 L p .293 .375 .776 r
F P
0 g
s
.53786 .54727 m .53215 .53604 L .5369 .53189 L p .293 .375 .776 r
F P
0 g
s
.53948 .55933 m .53786 .54727 L .54382 .54217 L p .148 .129 .578 r
F P
0 g
s
.52607 .52547 m .5369 .53189 L .53215 .53604 L p .408 .577 .907 r
F P
0 g
s
.53215 .53604 m .52346 .52779 L .52607 .52547 L p .408 .577 .907 r
F P
0 g
s
.5172 .52975 m .50967 .53059 L p .51041 .52391 L .561 .867 .996 r
F P
0 g
s
.52346 .52779 m .5172 .52975 L p .51041 .52391 L .561 .867 .996 r
F P
0 g
s
.50967 .53059 m .5037 .53001 L p .51041 .52391 L .561 .867 .996 r
F P
0 g
s
.4966 .54004 m .5037 .53001 L .50967 .53059 L p .816 .795 .832 r
F P
0 g
s
.5037 .53001 m .4966 .54004 L .49272 .53686 L p .888 .951 .842 r
F P
0 g
s
.4966 .54004 m .49353 .55228 L .48866 .54839 L p .983 .89 .65 r
F P
0 g
s
.48866 .54839 m .49272 .53686 L .4966 .54004 L p .983 .89 .65 r
F P
0 g
s
.53948 .55933 m .53669 .56985 L .52536 .57325 L p .495 .27 .501 r
F P
0 g
s
.52369 .57866 m .52536 .57325 L .53669 .56985 L p .322 0 .139 r
F P
0 g
s
.52536 .57325 m .52369 .57866 L .51611 .57953 L p .566 .153 .218 r
F P
0 g
s
.51611 .57953 m .51177 .5748 L .52536 .57325 L p .566 .153 .218 r
F P
0 g
s
.47914 .43015 m .48891 .50557 L .48313 .51108 L p .118 .104 .566 r
F P
0 g
s
.48891 .50557 m .47914 .43015 L .49346 .42525 L p .551 .417 .652 r
F P
0 g
s
.49353 .55228 m .49509 .56436 L .49022 .56054 L p .986 .719 .351 r
F P
0 g
s
.49022 .56054 m .48866 .54839 L .49353 .55228 L p .986 .719 .351 r
F P
0 g
s
.03 w
.47745 .54775 m
.48142 .54811 L
s
.5 Mabswid
.54382 .54217 m .54547 .55429 L .53948 .55933 L p .148 .129 .578 r
F P
0 g
s
.53669 .56985 m .53948 .55933 L .54547 .55429 L p 0 0 .224 r
F P
0 g
s
.51177 .5748 m .51611 .57953 L .51012 .57904 L p .651 .139 .016 r
F P
0 g
s
.51012 .57904 m .501 .57391 L .51177 .5748 L p .651 .139 .016 r
F P
0 g
s
.52607 .52547 m .52346 .52779 L p .51041 .52391 L .561 .867 .996 r
F P
0 g
s
.55552 .67421 m .54509 .59689 L .53056 .60114 L p .556 .422 .654 r
F P
0 g
s
.53056 .60114 m .54081 .6782 L .55552 .67421 L p .556 .422 .654 r
F P
0 g
s
.54081 .6782 m .53056 .60114 L .51317 .60313 L p .712 .533 .646 r
F P
0 g
s
.01 w
.52158 .58549 m
.53168 .66189 L
s
.5 Mabswid
.5037 .53001 m .50157 .52822 L p .51041 .52391 L .561 .867 .996 r
F P
0 g
s
.49272 .53686 m .50157 .52822 L .5037 .53001 L p .888 .951 .842 r
F P
0 g
s
.49509 .56436 m .501 .57391 L .49712 .5709 L p .791 .336 0 r
F P
0 g
s
.49712 .5709 m .49022 .56054 L .49509 .56436 L p .791 .336 0 r
F P
0 g
s
.54547 .55429 m .54148 .56586 L .53669 .56985 L p 0 0 .224 r
F P
0 g
s
.53 .57678 m .53669 .56985 L .54148 .56586 L p 0 0 0 r
F P
0 g
s
.53669 .56985 m .53 .57678 L .52369 .57866 L p .322 0 .139 r
F P
0 g
s
.5034 .50092 m .49346 .42525 L .51091 .42334 L p .712 .532 .644 r
F P
0 g
s
.51091 .42334 m .52101 .49896 L .5034 .50092 L p .712 .532 .644 r
F P
0 g
s
.52401 .52365 m .52607 .52547 L p .51041 .52391 L .561 .867 .996 r
F P
0 g
s
.01 w
.51259 .51747 m
.51343 .52385 L
s
.5 Mabswid
.5369 .53189 m .52607 .52547 L .52401 .52365 L p 0 .321 .749 r
F P
0 g
s
.49346 .42525 m .5034 .50092 L .48891 .50557 L p .551 .417 .652 r
F P
0 g
s
.501 .57391 m .51012 .57904 L .508 .57739 L p 0 .28 .704 r
F P
0 g
s
.508 .57739 m .49712 .5709 L .501 .57391 L p 0 .28 .704 r
F P
0 g
s
.52401 .52365 m .53323 .52864 L .5369 .53189 L p 0 .321 .749 r
F P
0 g
s
.54382 .54217 m .5369 .53189 L .53323 .52864 L p .757 .301 0 r
F P
0 g
s
.50157 .52822 m .50413 .52588 L .51041 .52391 L p .561 .867 .996 r
F P
0 g
s
.50157 .52822 m .49272 .53686 L .49729 .53268 L p 0 0 0 r
F P
0 g
s
.49729 .53268 m .50413 .52588 L .50157 .52822 L p 0 0 0 r
F P
0 g
s
.56186 .66977 m .5513 .59196 L .54509 .59689 L p .149 .129 .579 r
F P
0 g
s
.54509 .59689 m .55552 .67421 L .56186 .66977 L p .149 .129 .579 r
F P
0 g
s
.52369 .57866 m .53 .57678 L p .51059 .57519 L .543 .868 .994 r
F P
0 g
s
.51611 .57953 m .52369 .57866 L p .51059 .57519 L .543 .868 .994 r
F P
0 g
s
.01 w
.52068 .5787 m
.52158 .58549 L
s
.5 Mabswid
.51012 .57904 m .51611 .57953 L p .51059 .57519 L .543 .868 .994 r
F P
0 g
s
.53323 .52864 m .53928 .53818 L .54382 .54217 L p .757 .301 0 r
F P
0 g
s
.54547 .55429 m .54382 .54217 L .53928 .53818 L p .981 .711 .321 r
F P
0 g
s
.49272 .53686 m .48866 .54839 L .49435 .54325 L p 0 0 .187 r
F P
0 g
s
.49435 .54325 m .49729 .53268 L .49272 .53686 L p 0 0 .187 r
F P
0 g
s
.54148 .56586 m .53264 .57458 L .53 .57678 L p 0 0 0 r
F P
0 g
s
.53 .57678 m .53264 .57458 L p .51059 .57519 L .543 .868 .994 r
F P
0 g
s
.01 w
.52032 .57599 m
.52068 .5787 L
s
.5 Mabswid
.51041 .52391 m .51802 .52305 L .52401 .52365 L p .561 .867 .996 r
F P
0 g
s
.53323 .52864 m .52401 .52365 L .51802 .52305 L p .635 .11 0 r
F P
0 g
s
.53928 .53818 m .54093 .55038 L .54547 .55429 L p .981 .711 .321 r
F P
0 g
s
.54148 .56586 m .54547 .55429 L .54093 .55038 L p .985 .896 .638 r
F P
0 g
s
.48866 .54839 m .49022 .56054 L .49593 .55547 L p .118 .105 .566 r
F P
0 g
s
.49593 .55547 m .49435 .54325 L .48866 .54839 L p .118 .105 .566 r
F P
0 g
s
.03 w
.48142 .54811 m
.49058 .54894 L
s
.5 Mabswid
.51059 .57519 m .508 .57739 L .51012 .57904 L p .543 .868 .994 r
F P
0 g
s
.50413 .52588 m .49729 .53268 L .50865 .52912 L p .295 0 .105 r
F P
0 g
s
.50865 .52912 m .51041 .52391 L .50413 .52588 L p .295 0 .105 r
F P
0 g
s
.54093 .55038 m .53782 .5628 L .54148 .56586 L p .985 .896 .638 r
F P
0 g
s
.53264 .57458 m .54148 .56586 L .53782 .5628 L p .887 .96 .84 r
F P
0 g
s
.49022 .56054 m .49712 .5709 L .50174 .56689 L p .272 .363 .774 r
F P
0 g
s
.50174 .56689 m .49593 .55547 L .49022 .56054 L p .272 .363 .774 r
F P
0 g
s
.02 w
.50103 .5589 m
.52015 .54989 L
s
.5 Mabswid
.36276 .53881 m .44751 .54644 L .45372 .52306 L p .835 .752 .772 r
F P
0 g
s
.44751 .54644 m .36276 .53881 L .36553 .56315 L p .847 .629 .606 r
F P
0 g
s
.36553 .56315 m .45045 .57013 L .44751 .54644 L p .847 .629 .606 r
F P
0 g
s
.52243 .52758 m .51802 .52305 L .51041 .52391 L p .554 .131 .193 r
F P
0 g
s
.51802 .52305 m .52243 .52758 L .53323 .52864 L p .635 .11 0 r
F P
0 g
s
.51041 .52391 m .50865 .52912 L .52243 .52758 L p .554 .131 .193 r
F P
0 g
s
.53264 .57458 m .53058 .57291 L p .51059 .57519 L .543 .868 .994 r
F P
0 g
s
.01 w
.51405 .52852 m
.52007 .57411 L
s
.5 Mabswid
.53782 .5628 m .53058 .57291 L .53264 .57458 L p .887 .96 .84 r
F P
0 g
s
.49712 .5709 m .508 .57739 L .51059 .57519 L p .391 .573 .91 r
F P
0 g
s
.51059 .57519 m .50174 .56689 L .49712 .5709 L p .391 .573 .91 r
F P
0 g
s
.53928 .53818 m .53323 .52864 L .52243 .52758 L p .821 .482 .415 r
F P
0 g
s
.49729 .53268 m .49435 .54325 L .50856 .53883 L p .487 .258 .492 r
F P
0 g
s
.50856 .53883 m .50865 .52912 L .49729 .53268 L p .487 .258 .492 r
F P
0 g
s
.36895 .51475 m .45372 .52306 L .46683 .50866 L p .743 .855 .932 r
F P
0 g
s
.45372 .52306 m .36895 .51475 L .36276 .53881 L p .835 .752 .772 r
F P
0 g
s
.55725 .66654 m .55478 .64826 L p .55565 .64644 L .981 .71 .32 r
F P
0 g
s
.5513 .59196 m .56186 .66977 L .55725 .66654 L p .981 .71 .32 r
F P
0 g
s
.54666 .58821 m .55725 .66654 L .54329 .66582 L p .851 .63 .602 r
F P
0 g
s
.69296 .7679 m .57246 .65516 L .55204 .65401 L p .715 .252 .151 r
F P
0 g
s
.54329 .66582 m .53278 .58711 L .54666 .58821 L p .851 .63 .602 r
F P
0 g
s
.53278 .58711 m .54329 .66582 L .52534 .66791 L p .712 .532 .644 r
F P
0 g
s
.55204 .65401 m .5363 .65313 L p .54827 .6619 L .715 .252 .151 r
F P
0 g
s
.54827 .6619 m .69296 .7679 L .55204 .65401 L .715 .252 .151 r
F
.54666 .58821 m .5513 .59196 L p .55565 .64644 L .981 .71 .32 r
F P
0 g
s
.55478 .64826 m .54666 .58821 L p .55565 .64644 L .981 .71 .32 r
F P
0 g
s
.37629 .57875 m .46151 .58535 L .45045 .57013 L p .777 .378 .296 r
F P
0 g
s
.52243 .52758 m .5258 .53689 L .53928 .53818 L p .821 .482 .415 r
F P
0 g
s
.54093 .55038 m .53928 .53818 L .5258 .53689 L p .851 .63 .602 r
F P
0 g
s
.53058 .57291 m .52458 .57241 L p .51059 .57519 L .543 .868 .994 r
F P
0 g
s
.52699 .56185 m .52458 .57241 L .53058 .57291 L p .818 .801 .835 r
F P
0 g
s
.53058 .57291 m .53782 .5628 L .52699 .56185 L p .818 .801 .835 r
F P
0 g
s
.60696 .49234 m .55546 .51705 L .56539 .53155 L p .506 .535 .82 r
F P
0 g
s
.56539 .53155 m .61709 .50725 L .60696 .49234 L p .506 .535 .82 r
F P
0 g
s
.61709 .50725 m .56539 .53155 L .56774 .54851 L p .421 .326 .642 r
F P
0 g
s
.52458 .57241 m .51692 .57328 L .51059 .57519 L p .543 .868 .994 r
F P
0 g
s
.50174 .56689 m .51059 .57519 L .51692 .57328 L p .608 .641 .858 r
F P
0 g
s
.5258 .53689 m .52243 .52758 L .50865 .52912 L p .679 .412 .51 r
F P
0 g
s
.49435 .54325 m .49593 .55547 L .51017 .5511 L p .551 .418 .652 r
F P
0 g
s
.03 w
.50923 .55063 m
.53867 .5533 L
s
.5 Mabswid
.51017 .5511 m .50856 .53883 L .49435 .54325 L p .551 .418 .652 r
F P
0 g
s
.03 w
.49058 .54894 m
.49514 .54935 L
s
.5 Mabswid
.5258 .53689 m .52743 .54915 L .54093 .55038 L p .851 .63 .602 r
F P
0 g
s
.02 w
.52515 .54753 m
.52709 .54661 L
s
.53337 .54365 m
.53726 .54181 L
s
.53726 .54181 m
.53951 .54075 L
s
.5 Mabswid
.53782 .5628 m .54093 .55038 L .52743 .54915 L p .848 .722 .724 r
F P
0 g
s
.50865 .52912 m .50856 .53883 L .5258 .53689 L p .679 .412 .51 r
F P
0 g
s
.52743 .54915 m .52699 .56185 L .53782 .5628 L p .848 .722 .724 r
F P
0 g
s
.59298 .48546 m .54164 .51045 L .55546 .51705 L p .565 .747 .963 r
F P
0 g
s
.55546 .51705 m .60696 .49234 L .59298 .48546 L p .565 .747 .963 r
F P
0 g
s
.51316 .56342 m .51692 .57328 L .52458 .57241 L p .722 .704 .833 r
F P
0 g
s
.52458 .57241 m .52699 .56185 L .51316 .56342 L p .722 .704 .833 r
F P
0 g
s
.51692 .57328 m .51316 .56342 L .50174 .56689 L p .608 .641 .858 r
F P
0 g
s
.49593 .55547 m .50174 .56689 L .51316 .56342 L p .586 .529 .758 r
F P
0 g
s
.51316 .56342 m .51017 .5511 L .49593 .55547 L p .586 .529 .758 r
F P
0 g
s
.56774 .54851 m .61961 .5246 L .61709 .50725 L p .421 .326 .642 r
F P
0 g
s
.61961 .5246 m .56774 .54851 L .56158 .56156 L p .23 0 .27 r
F P
0 g
s
.52743 .54915 m .5258 .53689 L .50856 .53883 L p .712 .532 .644 r
F P
0 g
s
.50856 .53883 m .51017 .5511 L .52743 .54915 L p .712 .532 .644 r
F P
0 g
s
.38185 .49988 m .46683 .50866 L .48202 .50883 L p .055 .615 .801 r
F P
0 g
s
.46683 .50866 m .38185 .49988 L .36895 .51475 L p .743 .855 .932 r
F P
0 g
s
.51017 .5511 m .51316 .56342 L .52699 .56185 L p .724 .617 .738 r
F P
0 g
s
.52699 .56185 m .52743 .54915 L .51017 .5511 L p .724 .617 .738 r
F P
0 g
s
.58042 .4893 m .52913 .51432 L .54164 .51045 L p .424 .867 .814 r
F P
0 g
s
.54164 .51045 m .59298 .48546 L .58042 .4893 L p .424 .867 .814 r
F P
0 g
s
.46151 .58535 m .37629 .57875 L .39113 .57954 L p 0 .557 .731 r
F P
0 g
s
.39113 .57954 m .47666 .58617 L .46151 .58535 L p 0 .557 .731 r
F P
0 g
s
.56158 .56156 m .61353 .53789 L .61961 .5246 L p .23 0 .27 r
F P
0 g
s
.61353 .53789 m .56158 .56156 L .54915 .56571 L p .375 .836 .772 r
F P
0 g
s
.02 w
.53951 .54075 m
.54967 .53596 L
s
.5 Mabswid
.50029 .5935 m .51046 .672 L .50442 .67647 L p .118 .104 .566 r
F P
0 g
s
.51046 .672 m .50029 .5935 L .51499 .58914 L p .551 .417 .652 r
F P
0 g
s
.52534 .66791 m .51499 .58914 L .53278 .58711 L p .712 .532 .644 r
F P
0 g
s
.5741 .50254 m .52274 .52733 L .52913 .51432 L p .201 0 .243 r
F P
0 g
s
.52913 .51432 m .58042 .4893 L .5741 .50254 L p .201 0 .243 r
F P
0 g
s
.51499 .58914 m .52534 .66791 L .51046 .672 L p .551 .417 .652 r
F P
0 g
s
.54915 .56571 m .60105 .54202 L .61353 .53789 L p .375 .836 .772 r
F P
0 g
s
.60105 .54202 m .54915 .56571 L .53516 .55923 L p .554 .75 .968 r
F P
0 g
s
.48202 .50883 m .39673 .49998 L .38185 .49988 L p .055 .615 .801 r
F P
0 g
s
.48542 .51329 m .49347 .52383 L p .47667 .51969 L .775 .361 .266 r
F P
0 g
s
.40788 .51535 m .49347 .52383 L .49661 .54805 L p .852 .63 .601 r
F P
0 g
s
.40788 .51535 m .39673 .49998 L p .47667 .51969 L .775 .361 .266 r
F P
0 g
s
.49347 .52383 m .47368 .52187 L p .47667 .51969 L .775 .361 .266 r
F P
0 g
s
.47368 .52187 m .40788 .51535 L p .47667 .51969 L .775 .361 .266 r
F P
0 g
s
.49661 .54805 m .41086 .54024 L .40788 .51535 L p .852 .63 .601 r
F P
0 g
s
.54381 .49172 m .57098 .47383 L p .45489 .53562 L 0 0 0 r
F P
0 g
s
.45012 .53816 m .45415 .53616 L p .45489 .53562 L 0 0 0 r
F P
0 g
s
.45415 .53616 m .54381 .49172 L p .45489 .53562 L 0 0 0 r
F P
0 g
s
.57098 .47383 m .47715 .52056 L .46195 .53046 L p 0 0 0 r
F P
0 g
s
.46195 .53046 m .45012 .53816 L p .45489 .53562 L 0 0 0 r
F P
0 g
s
.57098 .47383 m .46195 .53046 L .45489 .53562 L 0 0 0 r
F
.39673 .49998 m .48202 .50883 L .48542 .51329 L p .775 .361 .266 r
F P
0 g
s
.39673 .49998 m .48542 .51329 L .47667 .51969 L .775 .361 .266 r
F
.47666 .58617 m .39113 .57954 L .40441 .56487 L p .739 .866 .939 r
F P
0 g
s
.40441 .56487 m .49014 .57197 L .47666 .58617 L p .739 .866 .939 r
F P
0 g
s
.57656 .52015 m .52504 .54453 L .52274 .52733 L p .41 .316 .638 r
F P
0 g
s
.52274 .52733 m .5741 .50254 L .57656 .52015 L p .41 .316 .638 r
F P
0 g
s
.53516 .55923 m .58689 .53527 L .60105 .54202 L p .554 .75 .968 r
F P
0 g
s
.58689 .53527 m .53516 .55923 L .52504 .54453 L p .498 .533 .823 r
F P
0 g
s
.52504 .54453 m .57656 .52015 L .58689 .53527 L p .498 .533 .823 r
F P
0 g
s
.02 w
.57818 .52252 m
.597 .51364 L
s
.5 Mabswid
.49014 .57197 m .40441 .56487 L .41086 .54024 L p .84 .759 .774 r
F P
0 g
s
.41086 .54024 m .49661 .54805 L .49014 .57197 L p .84 .759 .774 r
F P
0 g
s
.5363 .65313 m .65591 .76725 L .69296 .7679 L p .715 .252 .151 r
F P
0 g
s
.30856 .53393 m .34817 .53749 L .35435 .51331 L p .835 .752 .772 r
F P
0 g
s
.03 w
.35198 .53639 m
.41048 .54169 L
s
.5 Mabswid
.34817 .53749 m .30856 .53393 L .31122 .55868 L p .847 .629 .606 r
F P
0 g
s
.31122 .55868 m .3509 .56195 L .34817 .53749 L p .847 .629 .606 r
F P
0 g
s
.31473 .50943 m .35435 .51331 L .36721 .49837 L p .743 .855 .932 r
F P
0 g
s
.35435 .51331 m .31473 .50943 L .30856 .53393 L p .835 .752 .772 r
F P
0 g
s
.32177 .57453 m .36161 .57761 L .3509 .56195 L p .777 .378 .296 r
F P
0 g
s
.32748 .49426 m .36721 .49837 L .38203 .49845 L p .055 .615 .801 r
F P
0 g
s
.36721 .49837 m .32748 .49426 L .31473 .50943 L p .743 .855 .932 r
F P
0 g
s
.36161 .57761 m .32177 .57453 L .33639 .57529 L p 0 .557 .731 r
F P
0 g
s
.33639 .57529 m .3764 .5784 L .36161 .57761 L p 0 .557 .731 r
F P
0 g
s
.38203 .49845 m .34214 .49431 L .32748 .49426 L p .055 .615 .801 r
F P
0 g
s
.39267 .51324 m .39313 .51389 L p .39222 .51354 L .775 .361 .266 r
F P
0 g
s
.35309 .50992 m .39313 .51389 L .39608 .5389 L p .852 .63 .601 r
F P
0 g
s
.39313 .51389 m .35309 .50992 L .34214 .49431 L p .775 .361 .266 r
F P
0 g
s
.52994 .44136 m .39525 .51212 L .38187 .52047 L p 0 0 0 r
F P
0 g
s
.39608 .5389 m .35595 .53525 L .35309 .50992 L p .852 .63 .601 r
F P
0 g
s
.38187 .52047 m .36321 .53211 L p .37002 .5284 L 0 0 0 r
F P
0 g
s
.52994 .44136 m .38187 .52047 L .37002 .5284 L 0 0 0 r
F
.34214 .49431 m .38203 .49845 L .39267 .51324 L p .775 .361 .266 r
F P
0 g
s
.34214 .49431 m .39267 .51324 L .39222 .51354 L .775 .361 .266 r
F
.3764 .5784 m .33639 .57529 L .34952 .56033 L p .739 .866 .939 r
F P
0 g
s
.34952 .56033 m .38963 .56365 L .3764 .5784 L p .739 .866 .939 r
F P
0 g
s
.38963 .56365 m .34952 .56033 L .35595 .53525 L p .84 .759 .774 r
F P
0 g
s
.35595 .53525 m .39608 .5389 L .38963 .56365 L p .84 .759 .774 r
F P
0 g
s
.2265 .5068 m .22044 .50673 L .32686 .53412 L closepath p .109 .626 .887 r
F P
0 g
s
.22044 .50673 m .21507 .51346 L .32686 .53412 L closepath p .715 .81 .924 r
F P
0 g
s
.23095 .51372 m .2265 .5068 L .32686 .53412 L closepath p .802 .364 .204 r
F P
0 g
s
.21507 .51346 m .21242 .52441 L .32686 .53412 L closepath p .807 .723 .772 r
F P
0 g
s
.23204 .52487 m .23095 .51372 L .32686 .53412 L closepath p .884 .654 .586 r
F P
0 g
s
.21348 .53545 m .21785 .54242 L .32686 .53412 L closepath p .746 .369 .34 r
F P
0 g
s
.21242 .52441 m .21348 .53545 L .32686 .53412 L closepath p .818 .606 .617 r
F P
0 g
s
.22934 .53594 m .23204 .52487 L .32686 .53412 L closepath p .87 .791 .77 r
F P
0 g
s
.21785 .54242 m .22391 .54264 L .32686 .53412 L closepath p .081 0 0 r
F P
0 g
s
.22391 .54264 m .22934 .53594 L .32686 .53412 L closepath p .765 .912 .939 r
F P
0 g
s
.03 w
.32686 .53412 m
.35198 .53639 L
s
.5 Mabswid
.36321 .53211 m .49752 .46178 L .52994 .44136 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00SP3oool00`000000oooo0?ooo`2?0?ooo`00S@3oool300000900oooo002>0?ooo`800000
T03oool008h0oooo0P00002@0?ooo`00SP3oool200000900oooo002>0?ooo`800000T03oool008h0
oooo0P00002@0?ooo`00SP3oool200000900oooo002>0?ooo`<00000S`3oool008l0oooo0P00002?
0?ooo`00S`3oool5000008`0oooo002;0?ooo`D000000P2fR:@00`000000fJ6J00000002000008T0
oooo00290?ooo`8000000P2=JZH00`000000]XRT0;J8Y0020;J8Y0040000003IXIX0fJ6J0=VQVP80
0000R03oool008P0oooo0P00000308eZYP030000002fR:@0]XRT0080]XRT00@000000=VQVP3IXIX0
fJ6J0P0000280?ooo`00Q`3oool00`0000007QZ@0000000308eZYP030000002fR:@0]XRT00<0]XRT
00<000000=VQVP3IXIX00P0000280?ooo`00Q`3oool00`0000007QZ@0000000408eZYP030000002f
R:@0]XRT0080]XRT00@000000=VQVP3IXIX0fJ6J0P0000270?ooo`00Q`3oool0100000007QZ@01hJ
T000000308eZYP030000002fR:@0]XRT0080]XRT00<000000=VQVP3IXIX00`0000270?ooo`00Q`3o
ool0100000007QZ@01hJT000000308eZYP030000002fR:@0]XRT0080]XRT0`0000000`3IXIX00000
000000270?ooo`00R03oool00`0000007QZ@0000000308eZYP040000002fR:@0]XRT0;J8Y0800000
0`3IXIX2000008L0oooo00280?ooo`030000000N6Y00000000<0SFZV00<000000;J8Y00000000`00
00030=VQVP800000Q`3oool008P0oooo00<0000001hJT00000000`2=JZH300000080]XRT00@00000
0=VQVP3IXIX0fJ6J0P0000270?ooo`00R03oool0100000007QZ@0000002=JZH3000000@0]XRT00@0
00000=VQVP3IXIX0fJ6J0P0000270?ooo`00R03oool00`0000007QZ@000000030000000308eZYP00
0000]XRT00<0]XRT00D000000=VQVP3IXIX0fJ6J000000270?ooo`00R03oool4000000<0SFZV00<0
00000;J8Y02fR:@00P2fR:@010000000fJ6J0=VQVP3IXIX2000008H0oooo00260?ooo`@0000000<0
7QZ@0000002=JZH00P2=JZH00`000000]XRT0;J8Y0020;J8Y0040000003IXIX0fJ6J0=VQVP800000
QP3oool008@0oooo10000000103oool0000001hJT000000308eZYP030000002fR:@0]XRT0080]XRT
00@000000=VQVP3IXIX0fJ6J0P0000080?ooo`800000O03oool00880oooo100000030?ooo`030000
000N6Y00000000<0SFZV00<000000;J8Y02fR:@00P2fR:@010000000fJ6J0=VQVP3IXIX2000000H0
oooo0`00001m0?ooo`00P03oool4000000D0oooo00<0000001hJT00000000`2=JZH00`000000]XRT
0;J8Y0020;J8Y0040000003IXIX0fJ6J0=VQVP800000103oool3000007l0oooo001n0?ooo`@00000
1`3oool00`0000007QZ@0000000308eZYP030000002fR:@0]XRT0080]XRT00@000000=VQVP3IXIX0
fJ6J0P0000020?ooo`@00000203oool3000007D0oooo001l0?ooo`@000002@3oool00`0000007QZ@
0000000408eZYP030000002fR:@0]XRT0080]XRT00@000000=VQVP3IXIX0fJ6J1P0000060?ooo`@0
00000P2@_oH2000007<0oooo001N0?ooo`L000005@3oool4000000/0oooo00<0000001hJT0000000
102=JZH00`000000]XRT0;J8Y0020;J8Y0030000003IXIX0fJ6J00D000001P3oool20000000303<0
?P000000T;of00D0T;of0P00001a0?ooo`00G@3oool010000000_][^0;kJkP2nf^h3000000030<IL
A0000000000000@000003@3oool4000000d0oooo00@0000001hJT00N6Y0000000`2=JZH00`000000
]XRT0;J8Y0020;J8Y0H000001P3oool200000080<`0n00<00000092omP2@_oH00`2@_oH200000080
PHSA00<000000?ooo`3oool0KP3oool005`0oooo00<000000;kJkP2nf^h0102nf^h00`000000aUa4
0<ILA0050<ILA10000003`3oool201hJT0030000002=JZH0SFZV00`00000103oool2000000@0<`0n
00@00000092omP2@_oH0T;of0P0000040868d@030000003oool0oooo06h0oooo001L0?ooo`030000
002nf^h0_][^00D0_][^00<000000<ILA036G4@01`36G4@01P000000_][^0;kJkP2nf^h000000<IL
A0/000002`3oool201hJT0@000000P2fR:D500000080SVbW0P0000020?ooo`800000100c03h20000
0080T;of0P0000070868d@030000003oool0oooo06d0oooo000o0?ooo`@00000603oool00`000000
_][^0;kJkP060;kJkP0300000036G4@0aUa400L0aUa400@000000;kJkP2nf^h0_][^1@0000070<IL
A0X000000P3oool00`0N6Y000000000000030=VQV`D00000102>K:L4000000@0<`0n0P000000101X
D:<000000000000000030868d@<000000`21R=42000006h0oooo000n0?ooo`050000002gcn`0]lo/
0000003=GC@01000000C0?ooo`H000001@2nf^h6000000@0aUa400<000000;kJkP0000000`00000A
0<ILA0D0000000<0o;QJ0000003IXI/01`00000208i/Y`@00000100c03h2000000<0J52S00<00000
0868d@21R=402@0000000`1[Dj@000000?ooo`1]0?ooo`00?@3oool300000080]lo/0`0000020<eM
=0<00000403oool00`000000eL350=G0a@030=G0a@H000001@3JXIT800000080_][^1@00000A0<IL
A0H0000000<0]XRU0000000000001@00000403<0?P8000001@1XD:<:000000<0Je>T00<000000?oo
o`3oool0K03oool003d0oooo00<000000<jia@3>^LD00`0000020>:WUP@0000000<0cEdd00000000
00000P00000;0?ooo`030000003E`<D0eL3500T0eL3500<000000=ZQV@3JXIT01P3JXIT8000000<0
fZ6I2P0000070<ILA0/000000P3oool010000000<`0n03<0?P0c03h2000000H0J52S2`00000306]C
Y0030000003oool0oooo06`0oooo000l0?ooo`030000003>^LD0c[W500<0c[W500<000000>:WUP3R
YiH0103RYiH8000000P0oooo00<000000=G0a@3E`<D01P3E`<D4000000L0fZ6I0P0000000`3JXIT0
00000=G0a@030=G0a@030000003JXIT0fZ6I00T0fZ6I300000050?ooo`8000000`3oool010000000
<`0n00000000000806Q@X`X00000101[Dj@00`000000oooo0?ooo`1/0?ooo`00?03oool;000000L0
hZNF1`0000040?oooa0000000P3JXIT2000000<0fZ6I00<000000=G0a@3E`<D00P3E`<D00`000000
fZ6I0=ZQV@0>0=ZQV@P000000P3oool9000000T0J52S2000000606]CY0800000KP3oool003`0oooo
00<000000=6KW@3AVid00`3AVid00`000000g/[50=k:a@020=k:a@T000000P3RYiH6000000030?oo
o`0000000000010000001P3JXIT5000000l0fZ6I0`0000050=ZQV@030000003oool0000000L00000
2@1XD:<200000080OhSB0`00000706]CY080000000<0>P150000003oool0K@3oool003d0oooo00D0
00000=6KW@3AVid0dI^M0000000>0=k:aAT00000203JXIT9000000X0fZ6I0P0000070=ZQV@<00000
00<0O49m0000002]JH800P2]JH82000000L0J52S0P00000707n8dP030000001[Dj@0Je>T0080Je>T
0P00000303X0A@030000003oool0oooo06`0oooo000m0?ooobl000001@3JXIT9000000P0fZ6I0P00
00090=ZQV@8000000P1l@Wd00`000000[FV20:eYPP020:eYPP030000001XD:<0J52S00<0J52S0P00
000:07n8dP040000001[Dj@00000000000@0>P1500<000000?ooo`3oool0K@3oool003d0oooo00D0
00000;iNE`2nGUL0_UiG000000060<?Yl0h000000P3ooolA000000<0el;63P0000070=ZQV@030000
003JXIT0fZ6I00X0fZ6I2@00000306Q@X`8000002@1oR=8200000080SKog0P00000303X0A@<00000
K`3oool003h0oooo2P00000@0?oooa400000203G`/H;00000180fZ6I100000040;J8Y0040000001X
D:<00000000000T0OhSB0P00000608fom`@00000L@3oool005P0oooo4@0000070=O2aPT000000`3G
`/H<000000H0fZ6I100000040;J8Y08000002@1oR=82000000H0SKog0P0000000`1Oe/D000000000
0007000006/0oooo001I0?oooa0000001`3G`/H9000000l0el;62`0000020;J8Y0<000001`1oR=82
000000H0SKog1`0000060;mPF@030000003oool0oooo06T0oooo001I0?ooo`030000003HXI/0f:6K
00P0f:6K0P00000:0=O2aPT000005@3G`/H700000080^Ifl00<0000007n8dP1oR=800`1oR=820000
00H0SKog4@00001Z0?ooo`00F@3oool00`000000f:6K0=RQV`080=RQV`030000003G`/H0el;600T0
el;600@000000=RQV`3HXI/0f:6K1@00000D0=O2aP<000000P2FQl800`000000^Ifl0;VM_0020;VM
_08000000P1oR=82000000H0SKog1@00000=0=2KWP030000003oool0oooo06P0oooo001G0?ooo`P0
00001@3HXI/6000000D0el;600<000000=RQV`3HXI/00P3HXI/00`000000el;60=O2aP0F0=O2aP<0
00000`2FQl801P000000^Ifl0;VM_02iWK`000000=Vh^@8000001P2=_oLA000000@0d9^N00<00000
0?ooo`3oool0I`3oool005D0oooo0`0000020?ooo`0300000036H4/0aV1;0080aV1;1@0000060;gM
l0H00000103HXI/00`000000el;60=O2aP0F0=O2aP<000000P2FQl8:000000<0SKog200000000`2g
c^/0000000000003000000D0c[S51@00001Y0?ooo`00D`3oool3000000@0oooo00<000000<IPB`36
H4/01@36H4/00`000000_Mg`0;gMl0090;gMl0`000004`3G`/H50000000309^Tf`000000^;CE0080
^;CE200000070?ooo`D000000P2gc^/6000000<0c[S500<000000?ooo`3oool0I`3oool00540oooo
0`0000070?ooo`0300000036H4/0aV1;00@0aV1;00<000000;gMl02mgO002@2mgO000`000000aV1;
0<IPB`020<IPB`030000002mgO00_Mg`00@0_Mg`300000060=O2aP<000000P1TT^P01P000000VjCK
09^Tf`000000^;CE00000080dLgE0P00000>0?ooo`D000001@2gc^/3000006X0oooo001?0?ooo`<0
00002P3oool6000000/0_Mg`00<000000<IPB`36H4/00P36H4/00`000000_Mg`0;gMl00A0;gMl0P0
000000D0Je>T0000001TT^P0000009^Tf`07000001<0oooo1@0000020;O>j`030000003oool0oooo
06T0oooo001=0?ooo`<000003P3oool8000000L0_Mg`00D000000<IPB`36H4/0aV1;0000000I0;gM
l0040000001[Dj@0Je>T06]CY0@0000000<0Rmkn0000000000000P2;g_h00`000000oooo0?ooo`0E
0?ooo`@00000K03oool004/0oooo0`00000H0?oooa000000502mgO000`000000Je>T06]CY0020000
000303X0A@000000oooo00D00000R@3oool004T0oooo1000000G0?ooo`@000002P3oool300000003
06Q@X`000000000000X000001`2mgO0010000000Je>T00000000000303X0A@040000003oool0oooo
0?ooo`800000RP3oool004L0oooo1000000G0?ooo`@000002`3oool2000000P0J52S0P00000507n8
dPT00000100j04D00`000000oooo0?ooo`020?ooo`T00000P`3oool004D0oooo1000000H0?ooo`<0
00003@3oool00`000000J52S06Q@X`0506Q@X`8000002@1oR=8200000080SKog0P00000303X0A@<0
000000<0oooo0000000000000`0000020;J8Y0040000003IXIX0fJ6J0=VQVP<00000P@3oool004<0
oooo1000000H0?ooo`<000003`3oool00`000000J52S06Q@X`0306Q@X`8000002@1oR=82000000H0
SKog1`00000208eZYP030000002fR:@0]XRT0080]XRT00D000000=VQVP3IXIX0fJ6J000000020?^e
DH40oooo00120?ooo`<00000603oool300000180oooo00<0000006Q@X`1XD:<00P00000907n8dP80
00001P2=_oL20000000605oFa@000000oooo0000000N6Y0000000`2=JZH00`000000]XRT0;J8Y002
0;J8Y0050000003IXIX0fJ6J0=VQVP0000000P3k]E610?ooo`00@03oool4000001P0oooo0P00000C
0?ooo`@000002@1oR=82000000H0SKog0P0000000`1Oe/D000000?ooo`020?ooo`030000000N6Y00
000000<0SFZV00<000000;J8Y02fR:@00`2fR:@01P000000fJ6J0=VQVP3IXIX000000?^eDH40oooo
000o0?ooo`<00000603oool200000180oooo1`00000707n8dP8000001P2=_oL3000000H0oooo00<0
000001hJT0000000102=JZH00`000000]XRT0;J8Y0020;J8Y0070000003IXIX0fJ6J0=VQVP000000
nkEA000000200?ooo`00?@3oool3000001T0oooo00<000000?ooo`3oool04@3oool8000000D0OhSB
0P00000608fom`<00000203oool0100000007QZ@01hJT000000308eZYP030000002fR:@0]XRT0080
]XRT00L000000=VQVP3IXIX0fJ6J0000003k]E4000000800oooo000l0?ooo`800000;`3oool80000
00<0OhSB0P00000608fom`800000303oool00`0000007QZ@0000000308eZYP030000002fR:@0]XRT
0080]XRT00L000000=VQVP3IXIX0fJ6J0000003k]E4000000800oooo000j0?ooo`800000<@3oool7
00000080OhSB0P00000608fom`8000003P3oool00`0000007QZ@0000000308eZYP030000002fR:@0
]XRT0080]XRT00L000000=VQVP3IXIX0fJ6J0000003k]E4000000800oooo000i0?ooo`030000003o
ool0oooo0380oooo0`0000030?ooo`8000001P2=_oL200000100oooo00<0000001hJT00000000`2=
JZH00`000000]XRT0;J8Y0020;J8Y0070000003IXIX0fJ6J0=VQVP000000nkEA000000200?ooo`00
M@3oool2000000<0SKog0P00000B0?ooo`030000000N6Y00000000<0SFZV00<000000;J8Y02fR:@0
0P2fR:@010000000fJ6J0=VQVP3IXIX300000800oooo001g0?ooo`<00000503oool00`0000007QZ@
0000000308eZYP030000002fR:@0]XRT0080]XRT00@000000=VQVP3IXIX0fJ6J0`0000200?ooo`00
SP3oool00`0000007QZ@0000000308eZYP030000002fR:@0]XRT00<0]XRT00@000000=VQVP3IXIX0
fJ6J0P0000200?ooo`00SP3oool00`0000007QZ@0000000408eZYP030000002fR:@0]XRT0080]XRT
00L000000=VQVP3IXIX0fJ6J0000003k]E40000007l0oooo002>0?ooo`040000000N6Y007QZ@0000
00<0SFZV00<000000;J8Y02fR:@00P2fR:@01`000000fJ6J0=VQVP3IXIX000000?^eD@000000O`3o
ool008l0oooo00<0000001hJT00000000`2=JZH00`000000]XRT0;J8Y0020;J8Y0070000003IXIX0
fJ6J0=VQVP000000nkEA0000001o0?ooo`00S`3oool00`0000007QZ@0000000308eZYP030000002f
R:@0]XRT0080]XRT00@000000=VQVP3IXIX0fJ6J0`00001o0?ooo`00S`3oool00`0000007QZ@0000
000308eZYP030000002fR:@0]XRT0080]XRT00@000000=VQVP3IXIX0fJ6J0`00001o0?ooo`00S`3o
ool00`0000007QZ@0000000308eZYP030000002fR:@0]XRT0080]XRT00@000000=VQVP3IXIX0fJ6J
0`00001o0?ooo`00S`3oool00`0000007QZ@0000000308eZYP040000002fR:@0]XRT0;J8Y0P00000
O`3oool008l0oooo00<0000001hJT0000000102=JZH01@000000]XRT0;J8Y02fR:@0000000H0]d0V
1000001k0?ooo`00S`3oool0100000007QZ@01hJT000000308eZYP030000002fR:@0]XRT0080]XRT
00<000000=VQVP2g@2H01`2g@2H00`000000oooo0?ooo`1h0?ooo`00S`3oool0100000007QZ@01hJ
T000000308eZYP030000002fR:@0]XRT0080]XRT0P0000000`2g@2H0fJ6J0;M09P060;M09P030000
003oool0oooo07L0oooo002@0?ooo`807QZ@00<0000008eZYP0000002@0000000`2g@2H000000;M0
9P060;M09P030000003oool0oooo07H0oooo002=0?ooo`<000000P0N6Y0200000080fJ6K00<00000
0;J8Y@2fR:D00P2fR:D01P000000SVbW08i/Y`000000]d0V000000L0]d0V00<000000?ooo`3oool0
M@3oool008d0oooo00@000000=C9d03DbM007QZ@0P0000030=VQV`030000002fR:D0]XRU0080]XRU
00<0000008i/Y`0000000P0000020;M09P030?ooo`2g@2H0]d0V00@0]d0V00<000000?ooo`3oool0
M03oool008`0oooo00L000000=C9d03DbM00e<W@0000003l^5X0000000<0fJ6K00<000000;J8Y@2f
R:D0100000030?ooo`040000002g@2H0]d0V0?ooo`H0]d0V00<000000?ooo`3oool0L`3oool008`0
oooo00<000000?ooo`3DbM000P3DbM08000000P0oooo0P0000000`2g@2H0oooo0;M09P050;M09P03
0000003oool0oooo0780oooo002;0?ooo`030000003oool0e<W@00P0e<W@00<000000?ooo`3oool0
2P3oool010000000]d0V0;M09P3oool50;M09P800000LP3oool008/0oooo00<000000=C9d03DbM00
1`3DbM000`000000oooo0?ooo`0<0?ooo`040000002g@2H0]d0V0?ooo`H0]d0V00<000000?ooo`3o
ool0K`3oool008/0oooo00<000000=C9d03DbM001`3DbM000`000000oooo0?ooo`0=0?ooo`040000
002g@2H0]d0V0?ooo`H0]d0V00<000000?ooo`3oool0KP3oool008X0oooo00<000000=C9d03DbM00
203DbM000`000000oooo0?ooo`0>0?ooo`050000002g@2H0]d0V0;M09P3oool01@2g@2H00`000000
oooo0?ooo`1]0?ooo`00RP3oool00`000000e<W@0=C9d0070=C9d0030000003oool0oooo0100oooo
00D000000;M09P2g@2H0]d0V0?ooo`050;M09P030000003oool0oooo06`0oooo00290?ooo`030000
003DbM00e<W@00P0e<W@00<000000?ooo`3oool04@3oool00`000000]d0V0;M09P070;M09P030000
003oool0oooo06/0oooo00290?ooo`030000003DbM00e<W@00L0e<W@00<000000?ooo`3oool04`3o
ool00`000000]d0V0;M09P020;M09P030?ooo`2g@2H0]d0V0080]d0V00<000000?ooo`3oool0JP3o
ool008T0oooo00<000000=C9d03DbM001`3DbM000`000000oooo0?ooo`0D0?ooo`030000002g@2H0
]d0V0080]d0V00<0oooo0;M09P2g@2H00P2g@2H00`000000oooo0?ooo`1Y0?ooo`00R03oool00`00
0000e<W@0=C9d0080=C9d0030000003oool0oooo01D0oooo00<000000;M09P2g@2H01`2g@2H00`00
0000oooo0?ooo`1X0?ooo`00R03oool00`000000e<W@0=C9d0070=C9d0030000003oool0oooo01L0
oooo00<000000;M09P2g@2H00`2g@2H01@3oool0]d0V0;M09P2g@2H0000006T0oooo00270?ooo`03
0000003DbM00e<W@00P0e<W@00<000000?ooo`3oool0603oool00`000000]d0V0;M09P030;M09P05
0?ooo`2g@2H0]d0V0;M09P000000J03oool008L0oooo00<000000=C9d03DbM001`3DbM000`000000
oooo0?ooo`0J0?ooo`030000002g@2H0]d0V00L0]d0V00<000000?ooo`3oool0I@3oool008L0oooo
00<000000=C9d03DbM001`3DbM000`000000oooo0?ooo`0K0?ooo`030000002g@2H0]d0V00@0]d0V
00@0oooo0;M09P2g@2H00000IP3oool008H0oooo00<000000=C9d03DbM001`3DbM000`000000oooo
0?ooo`0M0?ooo`030000002g@2H0]d0V00@0]d0V00@0oooo0;M09P2g@2H00000I@3oool008H0oooo
00<000000=C9d03DbM001`3DbM000`000000oooo0?ooo`0N0?ooo`030000002g@2H0]d0V00L0]d0V
00<000000?ooo`3oool0HP3oool008D0oooo00<000000=C9d03DbM00203DbM000`000000oooo0?oo
o`0O0?ooo`030000002g@2H0]d0V00D0]d0V00<0oooo0;M09P000000H`3oool008D0oooo00<00000
0=C9d03DbM001`3DbM000`000000oooo0?ooo`0Q0?ooo`800000202g@2H200000640oooo00250?oo
o`030000003DbM00e<W@00L0e<W@00<000000?ooo`3oool08`3oool00`000000]d0V0;M09P070;M0
9P030000003oool0oooo05h0oooo00240?ooo`030000003DbM00e<W@00L0e<W@00<000000?ooo`3o
ool09@3oool00`000000]d0V0;M09P050;M09P030?ooo`2g@2H0000005l0oooo00240?ooo`030000
003DbM00e<W@00L0e<W@00<000000?ooo`3oool09P3oool00`000000]d0V0;M09P070;M09P030000
003oool0oooo05`0oooo00230?ooo`030000003DbM00e<W@00P0e<W@00<000000?ooo`3oool09`3o
ool00`000000]d0V0;M09P070;M09P030000003oool0oooo05/0oooo00230?ooo`030000003DbM00
e<W@00L0e<W@00<000000?ooo`3oool0:@3oool00`000000]d0V0;M09P060;M09P030?ooo`000000
oooo05/0oooo00230?ooo`030000003DbM00e<W@00L0e<W@00<000000?ooo`3oool0:P3oool00`00
0000]d0V0;M09P070;M09P030000003oool0oooo05T0oooo00220?ooo`030000003DbM00e<W@00L0
e<W@00<000000?ooo`3oool0;03oool00`000000]d0V0;M09P070;M09P030000003oool0oooo05P0
oooo00220?ooo`030000003DbM00e<W@00L0e<W@00<000000?ooo`3oool0;@3oool;000005T0oooo
00210?ooo`030000003DbM00e<W@00P0e<W@00<000000?ooo`3oool0T@3oool00840oooo00<00000
0=C9d03DbM001`3DbM000`000000oooo0?ooo`2B0?ooo`00P@3oool00`000000e<W@0=C9d0070=C9
d0030000003oool0oooo0980oooo00200?ooo`030000003DbM00e<W@00L0e<W@00<000000?ooo`3o
ool0T`3oool00800oooo00<000000=C9d03DbM001`3DbM000`000000oooo0?ooo`2C0?ooo`00O`3o
ool00`000000e<W@0=C9d0080=C9d0030000003oool0oooo09<0oooo001o0?ooo`030000003DbM00
e<W@00L0e<W@00<000000?ooo`3oool0U03oool007l0oooo00<000000=C9d03DbM001`3DbM000`00
0000oooo0?ooo`2D0?ooo`00OP3oool00`000000e<W@0=C9d0070=C9d0030000003oool0oooo09D0
oooo001n0?ooo`030000003DbM00e<W@00L0e<W@00<000000?ooo`3oool0U@3oool007d0oooo00<0
00000=C9d03DbM001`3DbM000`000000oooo0?ooo`2F0?ooo`00O@3oool00`000000e<W@0=C9d007
0=C9d0030000003oool0oooo09H0oooo001m0?ooo`030000003DbM00e<W@00L0e<W@00<000000?oo
o`3oool0UP3oool007`0oooo00<000000=C9d03DbM001`3DbM000`000000oooo0?ooo`2G0?ooo`00
O03oool00`000000e<W@0=C9d0070=C9d0030000003oool0oooo09L0oooo001k0?ooo`030000003D
bM00e<W@00L0e<W@00<000000?ooo`3oool0V03oool007/0oooo00<000000=C9d03DbM001`3DbM00
0`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000e<W@0=C9d0070=C9d0030000003oool0oooo
09P0oooo001j0?ooo`030000003DbM00e<W@00L0e<W@00<000000?ooo`3oool0V@3oool007X0oooo
00<000000=C9d03DbM001`3DbM000`000000oooo0?ooo`2I0?ooo`00N@3oool00`000000e<W@0=C9
d0070=C9d0030000003oool0oooo09X0oooo001i0?ooo`/00000W03oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52648 .56434 m .53566 .56049 L .52118 .55657 L closepath p .457 .886 .825 r
F P
0 g
s
.52119 .57277 m .52648 .56434 L .52118 .55657 L closepath p .766 .918 .545 r
F P
0 g
s
.53566 .56049 m .54525 .56267 L .52118 .55657 L closepath p 0 .445 .702 r
F P
0 g
s
.52182 .58256 m .52119 .57277 L .52118 .55657 L closepath p 0 0 .066 r
F P
0 g
s
.54525 .56267 m .55158 .57008 L .52118 .55657 L closepath p .765 .27 0 r
F P
0 g
s
.52812 .58999 m .52182 .58256 L .52118 .55657 L closepath p 0 .177 .711 r
F P
0 g
s
.55158 .57008 m .55223 .57988 L .52118 .55657 L closepath p .996 .764 .424 r
F P
0 g
s
.53772 .5922 m .52812 .58999 L .52118 .55657 L closepath p .362 .688 .981 r
F P
0 g
s
.55223 .57988 m .54693 .58834 L .52118 .55657 L closepath p .933 .94 .778 r
F P
0 g
s
.54693 .58834 m .53772 .5922 L .52118 .55657 L closepath p .719 .912 .961 r
F P
0 g
s
.53396 .50994 m .52899 .43344 L .51353 .43626 L p .596 .459 .664 r
F P
0 g
s
.51353 .43626 m .51838 .51253 L .53396 .50994 L p .596 .459 .664 r
F P
0 g
s
.51838 .51253 m .51353 .43626 L .49651 .43658 L p .74 .569 .661 r
F P
0 g
s
.46235 .53708 m .35197 .54712 L .35482 .56269 L p .682 .635 .797 r
F P
0 g
s
.35482 .56269 m .46488 .55278 L .46235 .53708 L p .682 .635 .797 r
F P
0 g
s
.46488 .55278 m .35482 .56269 L .35566 .57964 L p .674 .519 .666 r
F P
0 g
s
.49651 .43658 m .50126 .51295 L .51838 .51253 L p .74 .569 .661 r
F P
0 g
s
.50126 .51295 m .49651 .43658 L .48427 .43427 L p .881 .676 .622 r
F P
0 g
s
.35566 .57964 m .46588 .56982 L .46488 .55278 L p .674 .519 .666 r
F P
0 g
s
.46588 .56982 m .35566 .57964 L .35416 .59167 L p .628 .34 .462 r
F P
0 g
s
.54219 .50612 m .53713 .42916 L .52899 .43344 L p .28 .217 .606 r
F P
0 g
s
.52899 .43344 m .53396 .50994 L .54219 .50612 L p .28 .217 .606 r
F P
0 g
s
.45923 .52859 m .34815 .53875 L .35197 .54712 L p .633 .782 .953 r
F P
0 g
s
.35197 .54712 m .46235 .53708 L .45923 .52859 L p .633 .782 .953 r
F P
0 g
s
.48427 .43427 m .48896 .51104 L .50126 .51295 L p .881 .676 .622 r
F P
0 g
s
.48896 .51104 m .48427 .43427 L .48148 .43017 L p .943 .723 .253 r
F P
0 g
s
.46498 .58188 m .35416 .59167 L .35085 .59418 L p .21 0 0 r
F P
0 g
s
.35416 .59167 m .46498 .58188 L .46588 .56982 L p .628 .34 .462 r
F P
0 g
s
.5398 .50251 m .53472 .425 L .53713 .42916 L p .919 .702 .208 r
F P
0 g
s
.53713 .42916 m .54219 .50612 L .5398 .50251 L p .919 .702 .208 r
F P
0 g
s
.53143 .53623 m .53594 .54788 L .52068 .5503 L p .612 .551 .762 r
F P
0 g
s
.52068 .5503 m .51919 .5382 L .53143 .53623 L p .612 .551 .762 r
F P
0 g
s
.52147 .5626 m .52068 .5503 L .53594 .54788 L p .596 .459 .664 r
F P
0 g
s
.51919 .5382 m .52068 .5503 L .50394 .55076 L p .743 .645 .752 r
F P
0 g
s
.01 w
.50661 .38604 m
.51311 .48888 L
s
.5 Mabswid
.52068 .5503 m .52147 .5626 L .5047 .56307 L p .74 .569 .661 r
F P
0 g
s
.5047 .56307 m .50394 .55076 L .52068 .5503 L p .74 .569 .661 r
F P
0 g
s
.02 w
.29436 .57135 m
.43286 .55891 L
s
.5 Mabswid
.45668 .53065 m .34479 .54087 L .34815 .53875 L p .163 0 0 r
F P
0 g
s
.34815 .53875 m .45923 .52859 L .45668 .53065 L p .163 0 0 r
F P
0 g
s
.53594 .54788 m .53674 .56021 L .52147 .5626 L p .596 .459 .664 r
F P
0 g
s
.02 w
.52204 .55089 m
.53009 .55017 L
s
.5 Mabswid
.52139 .57274 m .52147 .5626 L .53674 .56021 L p .563 .338 .532 r
F P
0 g
s
.52147 .5626 m .52139 .57274 L .5079 .57313 L p .722 .467 .54 r
F P
0 g
s
.5079 .57313 m .5047 .56307 L .52147 .5626 L p .722 .467 .54 r
F P
0 g
s
.50394 .55076 m .50575 .53855 L .51919 .5382 L p .743 .645 .752 r
F P
0 g
s
.50575 .53855 m .50394 .55076 L .49192 .54908 L p .868 .765 .746 r
F P
0 g
s
.50394 .55076 m .5047 .56307 L .49268 .56146 L p .881 .676 .622 r
F P
0 g
s
.02 w
.50406 .55251 m
.52204 .55089 L
s
.43286 .55891 m
.48481 .55424 L
s
.5 Mabswid
.49268 .56146 m .49192 .54908 L .50394 .55076 L p .881 .676 .622 r
F P
0 g
s
.52408 .52751 m .53143 .53623 L .51919 .5382 L p .615 .649 .861 r
F P
0 g
s
.51919 .5382 m .51728 .52862 L .52408 .52751 L p .615 .649 .861 r
F P
0 g
s
.01 w
.51311 .48888 m
.51487 .51659 L
s
.5 Mabswid
.51728 .52862 m .51919 .5382 L .50575 .53855 L p .728 .725 .848 r
F P
0 g
s
.5047 .56307 m .5079 .57313 L .49825 .57188 L p .86 .539 .444 r
F P
0 g
s
.49825 .57188 m .49268 .56146 L .5047 .56307 L p .86 .539 .444 r
F P
0 g
s
.50575 .53855 m .50979 .52882 L .51728 .52862 L p .728 .725 .848 r
F P
0 g
s
.50979 .52882 m .50575 .53855 L .49612 .53716 L p .82 .838 .862 r
F P
0 g
s
.49192 .54908 m .49612 .53716 L .50575 .53855 L p .868 .765 .746 r
F P
0 g
s
.64192 .52075 m .5629 .52794 L .56513 .54376 L p .682 .635 .797 r
F P
0 g
s
.56513 .54376 m .64391 .53667 L .64192 .52075 L p .682 .635 .797 r
F P
0 g
s
.64391 .53667 m .56513 .54376 L .56629 .56088 L p .674 .519 .666 r
F P
0 g
s
.48148 .43017 m .48618 .50747 L .48896 .51104 L p .943 .723 .253 r
F P
0 g
s
.53787 .53337 m .544 .54439 L .53594 .54788 L p .351 .398 .769 r
F P
0 g
s
.53594 .54788 m .53143 .53623 L .53787 .53337 L p .351 .398 .769 r
F P
0 g
s
.53674 .56021 m .53594 .54788 L .544 .54439 L p .28 .217 .606 r
F P
0 g
s
.02 w
.54944 .54843 m
.55301 .54811 L
s
.5 Mabswid
.48618 .50747 m .48148 .43017 L .4894 .42581 L p .259 .2 .598 r
F P
0 g
s
.52763 .5259 m .53787 .53337 L .53143 .53623 L p .409 .567 .899 r
F P
0 g
s
.53143 .53623 m .52408 .52751 L .52763 .5259 L p .409 .567 .899 r
F P
0 g
s
.35085 .59418 m .46248 .58433 L .46498 .58188 L p .21 0 0 r
F P
0 g
s
.54484 .67735 m .53972 .59862 L .524 .60095 L p .596 .459 .664 r
F P
0 g
s
.524 .60095 m .52899 .67944 L .54484 .67735 L p .596 .459 .664 r
F P
0 g
s
.52899 .67944 m .524 .60095 L .50675 .60149 L p .74 .569 .661 r
F P
0 g
s
.56629 .56088 m .64519 .55386 L .64391 .53667 L p .674 .519 .666 r
F P
0 g
s
.02 w
.55301 .54811 m
.60209 .5437 L
s
.61148 .54286 m
.64202 .54011 L
s
.60209 .5437 m
.61148 .54286 L
s
.5 Mabswid
.64519 .55386 m .56629 .56088 L .56594 .57296 L p .628 .34 .462 r
F P
0 g
s
.544 .54439 m .54481 .5568 L .53674 .56021 L p .28 .217 .606 r
F P
0 g
s
.53367 .57085 m .53674 .56021 L .54481 .5568 L p .169 0 .35 r
F P
0 g
s
.53674 .56021 m .53367 .57085 L .52139 .57274 L p .563 .338 .532 r
F P
0 g
s
.52045 .57874 m .52139 .57274 L .53367 .57085 L p .462 .093 .251 r
F P
0 g
s
.52139 .57274 m .52045 .57874 L .51294 .57896 L p .644 .252 .285 r
F P
0 g
s
.51294 .57896 m .5079 .57313 L .52139 .57274 L p .644 .252 .285 r
F P
0 g
s
.51728 .52862 m .50979 .52882 L p .52121 .52359 L .447 .834 .985 r
F P
0 g
s
.52408 .52751 m .51728 .52862 L p .52121 .52359 L .447 .834 .985 r
F P
0 g
s
.46248 .58433 m .35085 .59418 L .34698 .58602 L p .627 .787 .959 r
F P
0 g
s
.5079 .57313 m .51294 .57896 L .50758 .57827 L p .721 .228 .07 r
F P
0 g
s
.50758 .57827 m .49825 .57188 L .5079 .57313 L p .721 .228 .07 r
F P
0 g
s
.50979 .52882 m .50445 .52802 L p .52121 .52359 L .447 .834 .985 r
F P
0 g
s
.49612 .53716 m .50445 .52802 L .50979 .52882 L p .82 .838 .862 r
F P
0 g
s
.50675 .60149 m .51164 .68008 L .52899 .67944 L p .74 .569 .661 r
F P
0 g
s
.01 w
.51928 .5863 m
.52106 .61448 L
s
.52106 .61448 m
.52421 .66422 L
s
.5 Mabswid
.51164 .68008 m .50675 .60149 L .49439 .60004 L p .881 .676 .622 r
F P
0 g
s
.63995 .51206 m .56042 .51933 L .5629 .52794 L p .633 .782 .953 r
F P
0 g
s
.5629 .52794 m .64192 .52075 L .63995 .51206 L p .633 .782 .953 r
F P
0 g
s
.52763 .5259 m .52408 .52751 L p .52121 .52359 L .447 .834 .985 r
F P
0 g
s
.49612 .53716 m .49192 .54908 L .48923 .54587 L p .956 .936 .608 r
F P
0 g
s
.49192 .54908 m .49268 .56146 L .48999 .55833 L p .943 .723 .252 r
F P
0 g
s
.48999 .55833 m .48923 .54587 L .49192 .54908 L p .943 .723 .252 r
F P
0 g
s
.02 w
.48481 .55424 m
.48971 .5538 L
s
.49096 .55369 m
.50406 .55251 L
s
.5 Mabswid
.50445 .52802 m .49612 .53716 L .49399 .53452 L p .837 .996 .843 r
F P
0 g
s
.48923 .54587 m .49399 .53452 L .49612 .53716 L p .956 .936 .608 r
F P
0 g
s
.52752 .5005 m .52249 .42259 L .53472 .425 L p .885 .679 .618 r
F P
0 g
s
.53472 .425 m .5398 .50251 L .52752 .5005 L p .885 .679 .618 r
F P
0 g
s
.54481 .5568 m .54014 .56816 L .53367 .57085 L p .169 0 .35 r
F P
0 g
s
.52729 .57769 m .53367 .57085 L .54014 .56816 L p 0 0 0 r
F P
0 g
s
.53367 .57085 m .52729 .57769 L .52045 .57874 L p .462 .093 .251 r
F P
0 g
s
.55325 .67458 m .54805 .59536 L .53972 .59862 L p .28 .217 .606 r
F P
0 g
s
.53972 .59862 m .54484 .67735 L .55325 .67458 L p .28 .217 .606 r
F P
0 g
s
.45571 .54267 m .34321 .55287 L .34479 .54087 L p .625 .332 .453 r
F P
0 g
s
.34479 .54087 m .45668 .53065 L .45571 .54267 L p .625 .332 .453 r
F P
0 g
s
.49268 .56146 m .49825 .57188 L .49613 .56943 L p .725 .313 0 r
F P
0 g
s
.49613 .56943 m .48999 .55833 L .49268 .56146 L p .725 .313 0 r
F P
0 g
s
.50445 .52802 m .5033 .52653 L p .52121 .52359 L .447 .834 .985 r
F P
0 g
s
.01 w
.51487 .51659 m
.51537 .52455 L
s
.5 Mabswid
.49399 .53452 m .5033 .52653 L .50445 .52802 L p .837 .996 .843 r
F P
0 g
s
.56594 .57296 m .64527 .56594 L .64519 .55386 L p .628 .34 .462 r
F P
0 g
s
.52655 .5244 m .53597 .5307 L .53787 .53337 L p 0 .27 .733 r
F P
0 g
s
.53787 .53337 m .52763 .5259 L .52655 .5244 L p 0 .27 .733 r
F P
0 g
s
.544 .54439 m .53787 .53337 L .53597 .5307 L p .677 .272 0 r
F P
0 g
s
.52121 .52359 m .52655 .5244 L .52763 .5259 L p .447 .834 .985 r
F P
0 g
s
.52045 .57874 m .52729 .57769 L p .51685 .57439 L .418 .827 .975 r
F P
0 g
s
.51294 .57896 m .52045 .57874 L p .51685 .57439 L .418 .827 .975 r
F P
0 g
s
.53597 .5307 m .54168 .54113 L .544 .54439 L p .677 .272 0 r
F P
0 g
s
.54481 .5568 m .544 .54439 L .54168 .54113 L p .919 .703 .209 r
F P
0 g
s
.49825 .57188 m .50758 .57827 L .50643 .57694 L p 0 .23 .69 r
F P
0 g
s
.50643 .57694 m .49613 .56943 L .49825 .57188 L p 0 .23 .69 r
F P
0 g
s
.64527 .56594 m .56594 .57296 L .56419 .57535 L p .21 0 0 r
F P
0 g
s
.50758 .57827 m .51294 .57896 L p .51685 .57439 L .418 .827 .975 r
F P
0 g
s
.49418 .50359 m .4894 .42581 L .50511 .4229 L p .593 .456 .663 r
F P
0 g
s
.4894 .42581 m .49418 .50359 L .48618 .50747 L p .259 .2 .598 r
F P
0 g
s
.34734 .82464 m .48498 .66558 L .49223 .67185 L p .851 .998 .784 r
F P
0 g
s
.49223 .67185 m .35727 .82788 L .34734 .82464 L p .851 .998 .784 r
F P
0 g
s
.54014 .56816 m .53087 .57622 L .52729 .57769 L p 0 0 0 r
F P
0 g
s
.52729 .57769 m .53087 .57622 L p .51685 .57439 L .418 .827 .975 r
F P
0 g
s
.01 w
.51866 .57658 m
.51928 .5863 L
s
.5 Mabswid
.54168 .54113 m .54249 .55363 L .54481 .5568 L p .919 .703 .209 r
F P
0 g
s
.02 w
.53009 .55017 m
.5422 .54908 L
s
.54325 .54899 m
.54944 .54843 L
s
.5 Mabswid
.54014 .56816 m .54481 .5568 L .54249 .55363 L p .945 .933 .584 r
F P
0 g
s
.49439 .60004 m .49922 .67905 L .51164 .68008 L p .881 .676 .622 r
F P
0 g
s
.49922 .67905 m .49439 .60004 L .49164 .59711 L p .943 .723 .253 r
F P
0 g
s
.5033 .52653 m .5068 .5249 L p .52121 .52359 L .447 .834 .985 r
F P
0 g
s
.01 w
.51548 .52621 m
.51733 .55553 L
s
.5 Mabswid
.5033 .52653 m .49399 .53452 L .50028 .53162 L p 0 0 0 r
F P
0 g
s
.50028 .53162 m .5068 .5249 L .5033 .52653 L p 0 0 0 r
F P
0 g
s
.34698 .58602 m .45932 .57605 L .46248 .58433 L p .627 .787 .959 r
F P
0 g
s
.45932 .57605 m .34698 .58602 L .34404 .57019 L p .681 .637 .799 r
F P
0 g
s
.54249 .55363 m .53825 .56568 L .54014 .56816 L p .945 .933 .584 r
F P
0 g
s
.53087 .57622 m .54014 .56816 L .53825 .56568 L p .825 .999 .831 r
F P
0 g
s
.50643 .57694 m .50758 .57827 L p .51685 .57439 L .418 .827 .975 r
F P
0 g
s
.51002 .50092 m .50511 .4229 L .52249 .42259 L p .741 .569 .66 r
F P
0 g
s
.52249 .42259 m .52752 .5005 L .51002 .50092 L p .741 .569 .66 r
F P
0 g
s
.53597 .5307 m .52655 .5244 L .52121 .52359 L p .709 .203 .031 r
F P
0 g
s
.63874 .51401 m .55863 .52133 L .56042 .51933 L p .163 0 0 r
F P
0 g
s
.56042 .51933 m .63995 .51206 L .63874 .51401 L p .163 0 0 r
F P
0 g
s
.49399 .53452 m .48923 .54587 L .49707 .54232 L p .139 0 .327 r
F P
0 g
s
.49707 .54232 m .50028 .53162 L .49399 .53452 L p .139 0 .327 r
F P
0 g
s
.45672 .56009 m .34404 .57019 L .34321 .55287 L p .674 .517 .665 r
F P
0 g
s
.34321 .55287 m .45571 .54267 L .45672 .56009 L p .674 .517 .665 r
F P
0 g
s
.53087 .57622 m .52979 .57487 L p .51685 .57439 L .418 .827 .975 r
F P
0 g
s
.01 w
.51733 .55553 m
.51853 .57445 L
s
.5 Mabswid
.53825 .56568 m .52979 .57487 L .53087 .57622 L p .825 .999 .831 r
F P
0 g
s
.50511 .4229 m .51002 .50092 L .49418 .50359 L p .593 .456 .663 r
F P
0 g
s
.48923 .54587 m .48999 .55833 L .49784 .55487 L p .26 .2 .598 r
F P
0 g
s
.49784 .55487 m .49707 .54232 L .48923 .54587 L p .26 .2 .598 r
F P
0 g
s
.5068 .5249 m .51366 .52378 L .52121 .52359 L p .447 .834 .985 r
F P
0 g
s
.5068 .5249 m .50028 .53162 L .51268 .5296 L p .447 .068 .227 r
F P
0 g
s
.51268 .5296 m .51366 .52378 L .5068 .5249 L p .447 .068 .227 r
F P
0 g
s
.55091 .67218 m .54569 .59238 L .54805 .59536 L p .919 .702 .208 r
F P
0 g
s
.54805 .59536 m .55325 .67458 L .55091 .67218 L p .919 .702 .208 r
F P
0 g
s
.56419 .57535 m .64411 .5683 L .64527 .56594 L p .21 0 0 r
F P
0 g
s
.72012 .80078 m .56304 .66597 L .55714 .65955 L p 0 .1 .584 r
F P
0 g
s
.52635 .52925 m .52121 .52359 L .51366 .52378 L p .638 .236 .265 r
F P
0 g
s
.52121 .52359 m .52635 .52925 L .53597 .5307 L p .709 .203 .031 r
F P
0 g
s
.34404 .57019 m .45672 .56009 L .45932 .57605 L p .681 .637 .799 r
F P
0 g
s
.54168 .54113 m .53597 .5307 L .52635 .52925 L p .863 .536 .432 r
F P
0 g
s
.48999 .55833 m .49613 .56943 L .50246 .56671 L p .335 .388 .769 r
F P
0 g
s
.50246 .56671 m .49784 .55487 L .48999 .55833 L p .335 .388 .769 r
F P
0 g
s
.51366 .52378 m .51268 .5296 L .52635 .52925 L p .638 .236 .265 r
F P
0 g
s
.51685 .57439 m .50996 .57545 L .50643 .57694 L p .418 .827 .975 r
F P
0 g
s
.49613 .56943 m .50643 .57694 L .50996 .57545 L p .392 .563 .902 r
F P
0 g
s
.50996 .57545 m .50246 .56671 L .49613 .56943 L p .392 .563 .902 r
F P
0 g
s
.52979 .57487 m .52444 .57417 L .51685 .57439 L p .418 .827 .975 r
F P
0 g
s
.52861 .56438 m .52444 .57417 L .52979 .57487 L p .822 .846 .866 r
F P
0 g
s
.52979 .57487 m .53825 .56568 L .52861 .56438 L p .822 .846 .866 r
F P
0 g
s
.52635 .52925 m .52967 .53937 L .54168 .54113 L p .863 .536 .432 r
F P
0 g
s
.54249 .55363 m .54168 .54113 L .52967 .53937 L p .885 .679 .618 r
F P
0 g
s
.64411 .5683 m .56419 .57535 L .56168 .56696 L p .627 .787 .959 r
F P
0 g
s
.50028 .53162 m .49707 .54232 L .51257 .53983 L p .558 .33 .526 r
F P
0 g
s
.51257 .53983 m .51268 .5296 L .50028 .53162 L p .558 .33 .526 r
F P
0 g
s
.49164 .59711 m .49648 .67669 L .49922 .67905 L p .943 .723 .253 r
F P
0 g
s
.53048 .55194 m .52861 .56438 L .53825 .56568 L p .872 .77 .746 r
F P
0 g
s
.53825 .56568 m .54249 .55363 L .53048 .55194 L p .872 .77 .746 r
F P
0 g
s
.52967 .53937 m .53048 .55194 L .54249 .55363 L p .885 .679 .618 r
F P
0 g
s
.50246 .56671 m .50996 .57545 L .51685 .57439 L p .611 .651 .865 r
F P
0 g
s
.49648 .67669 m .49164 .59711 L .49974 .5938 L p .259 .2 .598 r
F P
0 g
s
.51489 .56477 m .51685 .57439 L .52444 .57417 L p .728 .729 .852 r
F P
0 g
s
.52444 .57417 m .52861 .56438 L .51489 .56477 L p .728 .729 .852 r
F P
0 g
s
.52967 .53937 m .52635 .52925 L .51268 .5296 L p .722 .464 .535 r
F P
0 g
s
.51685 .57439 m .51489 .56477 L .50246 .56671 L p .611 .651 .865 r
F P
0 g
s
.63879 .52607 m .55822 .53338 L .55863 .52133 L p .625 .332 .453 r
F P
0 g
s
.55863 .52133 m .63874 .51401 L .63879 .52607 L p .625 .332 .453 r
F P
0 g
s
.51268 .5296 m .51257 .53983 L .52967 .53937 L p .722 .464 .535 r
F P
0 g
s
.49707 .54232 m .49784 .55487 L .51336 .55241 L p .593 .456 .663 r
F P
0 g
s
.51336 .55241 m .51257 .53983 L .49707 .54232 L p .593 .456 .663 r
F P
0 g
s
.03 w
.50621 .53752 m
.5102 .5426 L
s
.5 Mabswid
.49784 .55487 m .50246 .56671 L .51489 .56477 L p .609 .55 .763 r
F P
0 g
s
.51489 .56477 m .51336 .55241 L .49784 .55487 L p .609 .55 .763 r
F P
0 g
s
.53851 .67108 m .53334 .59086 L .54569 .59238 L p .885 .679 .618 r
F P
0 g
s
.54569 .59238 m .55091 .67218 L .53851 .67108 L p .885 .679 .618 r
F P
0 g
s
.56168 .56696 m .64214 .55983 L .64411 .5683 L p .627 .787 .959 r
F P
0 g
s
.51336 .55241 m .51489 .56477 L .52861 .56438 L p .743 .647 .753 r
F P
0 g
s
.52861 .56438 m .53048 .55194 L .51336 .55241 L p .743 .647 .753 r
F P
0 g
s
.53048 .55194 m .52967 .53937 L .51257 .53983 L p .741 .569 .66 r
F P
0 g
s
.51257 .53983 m .51336 .55241 L .53048 .55194 L p .741 .569 .66 r
F P
0 g
s
.03 w
.5102 .5426 m
.51296 .54612 L
s
.5 Mabswid
.64214 .55983 m .56168 .56696 L .5594 .55088 L p .681 .637 .799 r
F P
0 g
s
.50466 .67389 m .49974 .5938 L .51571 .5914 L p .593 .456 .663 r
F P
0 g
s
.49974 .5938 m .50466 .67389 L .49648 .67669 L p .259 .2 .598 r
F P
0 g
s
.64009 .54364 m .5594 .55088 L .55822 .53338 L p .674 .517 .665 r
F P
0 g
s
.55822 .53338 m .63879 .52607 L .64009 .54364 L p .674 .517 .665 r
F P
0 g
s
.52077 .67174 m .51571 .5914 L .53334 .59086 L p .741 .569 .66 r
F P
0 g
s
.53334 .59086 m .53851 .67108 L .52077 .67174 L p .741 .569 .66 r
F P
0 g
s
.5594 .55088 m .64009 .54364 L .64214 .55983 L p .681 .637 .799 r
F P
0 g
s
.51571 .5914 m .52077 .67174 L .50466 .67389 L p .593 .456 .663 r
F P
0 g
s
.4653 .48813 m .48286 .51036 L .50604 .50058 L p .658 .946 .957 r
F P
0 g
s
.48286 .51036 m .4653 .48813 L .45126 .51035 L p .917 .979 .731 r
F P
0 g
s
.45126 .51035 m .46945 .53162 L .48286 .51036 L p .917 .979 .731 r
F P
0 g
s
.48954 .47788 m .50604 .50058 L .53024 .50599 L p .189 .643 .942 r
F P
0 g
s
.50604 .50058 m .48954 .47788 L .4653 .48813 L p .658 .946 .957 r
F P
0 g
s
.45467 .52906 m .30959 .54233 L .30191 .55626 L p .447 0 .028 r
F P
0 g
s
.30191 .55626 m .44947 .54288 L .45467 .52906 L p .447 0 .028 r
F P
0 g
s
.46945 .53162 m .45126 .51035 L .45275 .53615 L p .947 .727 .261 r
F P
0 g
s
.45275 .53615 m .47091 .55633 L .46945 .53162 L p .947 .727 .261 r
F P
0 g
s
.55714 .65955 m .71723 .79692 L .72012 .80078 L p 0 .1 .584 r
F P
0 g
s
.51482 .48349 m .53024 .50599 L .54626 .52461 L p 0 0 .517 r
F P
0 g
s
.53024 .50599 m .51482 .48349 L .48954 .47788 L p .189 .643 .942 r
F P
0 g
s
.47091 .55633 m .45275 .53615 L .4693 .55572 L p .556 .081 0 r
F P
0 g
s
.4693 .55572 m .48678 .57509 L .47091 .55633 L p .556 .081 0 r
F P
0 g
s
.54626 .52461 m .53154 .50292 L .51482 .48349 L p 0 0 .517 r
F P
0 g
s
.53154 .50292 m .54626 .52461 L .54789 .54941 L p .914 .698 .199 r
F P
0 g
s
.48678 .57509 m .4693 .55572 L .49467 .56153 L p .125 .614 .913 r
F P
0 g
s
.49467 .56153 m .51106 .58068 L .48678 .57509 L p .125 .614 .913 r
F P
0 g
s
.53321 .52882 m .54789 .54941 L .53444 .57087 L p .903 .98 .707 r
F P
0 g
s
.54789 .54941 m .53321 .52882 L .53154 .50292 L p .914 .698 .199 r
F P
0 g
s
.51106 .58068 m .49467 .56153 L .51912 .55125 L p .631 .947 .947 r
F P
0 g
s
.51912 .55125 m .53444 .57087 L .51106 .58068 L p .631 .947 .947 r
F P
0 g
s
.53444 .57087 m .51912 .55125 L .53321 .52882 L p .903 .98 .707 r
F P
0 g
s
.70197 .50644 m .55276 .52009 L .54925 .53383 L p .447 0 .028 r
F P
0 g
s
.54925 .53383 m .70108 .52006 L .70197 .50644 L p .447 0 .028 r
F P
0 g
s
.43942 .50767 m .22432 .52763 L .21371 .54346 L p .426 0 0 r
F P
0 g
s
.45376 .47351 m .46222 .48423 L .48664 .47389 L p .658 .946 .957 r
F P
0 g
s
.46222 .48423 m .45376 .47351 L .4393 .49636 L p .917 .979 .731 r
F P
0 g
s
.4393 .49636 m .44806 .50661 L .46222 .48423 L p .917 .979 .731 r
F P
0 g
s
.47869 .46295 m .48664 .47389 L .51211 .47954 L p .189 .643 .942 r
F P
0 g
s
.48664 .47389 m .47869 .46295 L .45376 .47351 L p .658 .946 .957 r
F P
0 g
s
.44806 .50661 m .4393 .49636 L .4408 .52287 L p .947 .727 .261 r
F P
0 g
s
.4408 .52287 m .44956 .5326 L .44806 .50661 L p .947 .727 .261 r
F P
0 g
s
.21371 .54346 m .43305 .5233 L .43942 .50767 L p .426 0 0 r
F P
0 g
s
.50468 .46869 m .51211 .47954 L .52895 .49911 L p 0 0 .517 r
F P
0 g
s
.51211 .47954 m .50468 .46869 L .47869 .46295 L p .189 .643 .942 r
F P
0 g
s
.44956 .5326 m .4408 .52287 L .4578 .54298 L p .556 .081 0 r
F P
0 g
s
.4578 .54298 m .46623 .55232 L .44956 .5326 L p .556 .081 0 r
F P
0 g
s
.52895 .49911 m .52185 .48865 L .50468 .46869 L p 0 0 .517 r
F P
0 g
s
.52185 .48865 m .52895 .49911 L .53063 .5252 L p .914 .698 .199 r
F P
0 g
s
.46623 .55232 m .4578 .54298 L .48388 .54893 L p .125 .614 .913 r
F P
0 g
s
.48388 .54893 m .49179 .55816 L .46623 .55232 L p .125 .614 .913 r
F P
0 g
s
.7598 .47795 m .53676 .49864 L .53235 .51417 L p .426 0 0 r
F P
0 g
s
.52355 .51527 m .53063 .5252 L .51643 .5478 L p .903 .98 .707 r
F P
0 g
s
.53063 .5252 m .52355 .51527 L .52185 .48865 L p .914 .698 .199 r
F P
0 g
s
.49179 .55816 m .48388 .54893 L .50904 .53834 L p .631 .947 .947 r
F P
0 g
s
.50904 .53834 m .51643 .5478 L .49179 .55816 L p .631 .947 .947 r
F P
0 g
s
.51643 .5478 m .50904 .53834 L .52355 .51527 L p .903 .98 .707 r
F P
0 g
s
.53235 .51417 m .75996 .49326 L .7598 .47795 L p .426 0 0 r
F P
0 g
s
.46942 .46031 m .45764 .45771 L .48026 .50449 L closepath p .344 .684 .98 r
F P
0 g
s
.47716 .46935 m .46942 .46031 L .48026 .50449 L closepath p 0 .153 .692 r
F P
0 g
s
.47788 .48139 m .47716 .46935 L .48026 .50449 L closepath p .721 .553 0 r
F P
0 g
s
.45764 .45771 m .4463 .46252 L .48026 .50449 L closepath p .714 .917 .963 r
F P
0 g
s
.4713 .49181 m .47788 .48139 L .48026 .50449 L closepath p .79 .934 .572 r
F P
0 g
s
.44041 .48491 m .44812 .49398 L .48026 .50449 L closepath p .745 .246 0 r
F P
0 g
s
.43973 .4729 m .44041 .48491 L .48026 .50449 L closepath p .995 .761 .407 r
F P
0 g
s
.4463 .46252 m .43973 .4729 L .48026 .50449 L closepath p .933 .945 .775 r
F P
0 g
s
.45992 .49662 m .4713 .49181 L .48026 .50449 L closepath p .486 .901 .848 r
F P
0 g
s
.03 w
.46981 .49118 m
.47055 .49213 L
s
.5 Mabswid
.44812 .49398 m .45992 .49662 L .48026 .50449 L closepath p 0 .474 .738 r
F P
0 g
s
.03 w
.48026 .50449 m
.50621 .53752 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?oo
o`2<0?ooo`00T03oool3000008d0oooo002A0?ooo`800000S@3oool00940oooo0P00002=0?ooo`00
T@3oool2000008d0oooo002A0?ooo`800000S@3oool00940oooo0P00002=0?ooo`00T@3oool20000
08d0oooo002A0?ooo`800000S@3oool00940oooo0P00002=0?ooo`00T@3oool2000008d0oooo002A
0?ooo`800000S@3oool008h0oooo300000260?ooo`00R`3oool300000080UgBY00<000000;fAZ02m
TJP00P2mTJP01@000000hZfN0>:]WP3R[Ih0000008H0oooo002:0?ooo`0300000012<iT0000000<0
UgBY00<000000;fAZ02mTJP00P2mTJP010000000hZfN0>:]WP3R[Ih2000008D0oooo002:0?ooo`03
00000012<iT0000000<0UgBY00<000000;fAZ02mTJP00P2mTJP010000000hZfN0>:]WP3R[Ih20000
08D0oooo002:0?ooo`0300000012<iT0000000<0UgBY00<000000;fAZ02mTJP00P2mTJP010000000
hZfN0>:]WP3R[Ih2000008D0oooo002:0?ooo`0300000012<iT0000000<0UgBY00<000000;fAZ02m
TJP00P2mTJP010000000hZfN0>:]WP3R[Ih2000008D0oooo002:0?ooo`0300000012<iT0000000@0
UgBY00<000000;fAZ02mTJP00P2mTJP00`000000hZfN0>:]WP02000008D0oooo002:0?ooo`030000
0012<iT0000000@0UgBY00<000000;fAZ02mTJP00P2mTJP00`000000hZfN0>:]WP02000008D0oooo
002:0?ooo`0300000012<iT0000000@0UgBY00<000000;fAZ02mTJP00P2mTJP00`000000hZfN0>:]
WP02000008D0oooo002:0?ooo`0300000012<iT0000000@0UgBY00<000000;fAZ02mTJP00P2mTJP0
0`000000hZfN0>:]WP02000008D0oooo00220?ooo`<000001@3oool00`000000@S>I0000000409Md
Z@030000002mTJP0_I6X0080_I6X00<000000>:]WP3R[Ih00P0000250?ooo`00P03oool200000003
0;KZmP000000F:oj0080000000H0oooo0000000000000000048cV@00000409MdZ@030000002mTJP0
_I6X0080_I6X00<000000>:]WP3R[Ih00P0000250?ooo`00O`3oool00`000000k_76000000020;KZ
mP070000001H[oX000000000002Xl_@00000032Tl@0400000080UgBY00<000000;fAZ02mTJP00P2m
TJP01@000000hZfN0>:]WP3R[Ih0000008D0oooo001o0?ooo`030000003^lLH000000080]^[f00L0
000005R_nP00000002Na0000002Xl_@0000000@0<:Ca0`0000040;fAZ0050000003R[Ih0hZfN0>:]
WP000000Q@3oool007h0oooo00D000000>kaaP3^lLH0k_76000000020;KZmP@0000000<0Z?;d0000
000`Y?401@0`Y?400`000000_I6X0;fAZ0020;fAZ0040000003R[Ih0hZfN0>:]WP800000Q03oool0
07h0oooo0P0000030>kaaP030000002fj_H0000000<0000000<0Z?;d0000000000000`000002032T
l@8000000`2mTJP010000000hZfN0>:]WP3R[Ih2000008@0oooo001n0?ooo`040000003n`VP00000
00000080k_761P0000000`3oool0000000000006000000<0_I6X00@000000>:]WP3R[Ih0hZfN0P00
000i0?ooo`H00000A@3oool007h0oooo00@000000?k2J03n`VP0o/9X2@0000020:Sbm0030000000`
Y?40<:Ca00@000000`2mTJP00`000000hZfN0>:]WP02000002h0oooo2P00000606d000030000003o
ool0oooo04<0oooo001n0?ooo`8000000P3n`VP9000000<0Z?;d00<00000032Tl@0`Y?400`0`Y?40
10000000_I6X0;fAZ00000020>:]WP800000903oool:00000100K@0000<000000?ooo`3oool0@`3o
ool007l0oooo3@0000020:Sbm0030000000`Y?40<:Ca00<0<:Ca0P000000102mTJP000000>:]WP3R
[Ih2000001T0oooo2`00000J06d000030000003oool0oooo04<0oooo001o0?ooo`h000000P2Xl_@0
0`000000<:Ca032Tl@03032Tl@<000000P3R[Ih2000000h0oooo2`00000P06d000H00000A@3oool0
07h0oooo00@000000>[j^`3Zn[/0j_Zk2`0000030:Sbm0030000000`Y?40<:Ca0080<:Ca0`000002
0>:]WP800000103oool:00000200K@002`00001;0?ooo`00OP3oool2000000030>[j^`000000oooo
00/000000P2Xl_@300000080<:Ca00D000000>Vb<P00000000000>:]WP06000001l0K@002`00001F
0?ooo`00OP3oool2000000040>[j^`00000000000>[j^``000000P2mTJT9000001T0K@002`00001Q
0?ooo`00N@3oool6000000040?:j@P000000oooo00000080j_Zk2`0000020;fAZ@<0000000<0V7FY
0000000000000P00000?06d000/00000403oool6000005H0oooo001_0?ooo`T000001P1]00001000
0000l[Y20000000000040>[j^`X000000P2mTJT30000000309QeZ@000000000000800000101]000;
000000/0oooo100000000`3oool0000000000009000000D0LP0700<000000?ooo`3oool0E03oool0
06D0oooo2P00000>06d00080000000@0l[Y20000000000000000103Zn[/@000000030>Vb<P000000
000000@000003P3oool=00000100LP0700<000000?ooo`3oool0E03oool005X0oooo2`00000H06d0
0080000000D0l[Y2000000000000l[Y2000000040>[j^``0000000<0oooo0000003Wn[@00`000000
0`3Y/S8000000?ooo`070?ooo`/000006P1b00L00`000000oooo0?ooo`1D0?ooo`00D03oool:0000
0280K@0000<000000?ooo`0000000P3b^T800`000000l[Y2000000040>[j^``0000000<0oooo0000
003Wn[@00`000000103Y/S8000000?ooo`3oool600000200LP071P00001F0?ooo`00AP3oool:0000
02H0K@001`0000001@3oool000000?:j@P3b^T8000000080l[Y200D000000>[j^`3Zn[/000000?oo
o`0<000000<0ioZd0P0000020>Vb<P030000003oool0000001X0LP072`00001L0?ooo`00@03oool6
000002@0K@00300000070?ooo`D000000`3b^T800`000000j_Zk000000020?ooo`/000000P3Wn[@3
00000080jK8b00<000000?ooo`0000003`1b00L;000006L0oooo000o0?ooo`030000001]0000K@00
01/0K@003@0000090?ooo`X000000`1b00L2000000@0l[Y200<000000?ooo`3oool00P3oool:0000
0080ioZd0P0000000`3Wn[@000000>Vb<P02000000D0LP072`0000090:b4ZP800000I`3oool003l0
oooo00<0000006d0001]00003P1]000=000000/0oooo2`00000>07801`8000000`3b^T800`000000
oooo0?ooo`030?ooo`/0000000D0^7J80000003Wn[@000000>Vb<P08000001<0[8BZ1000001U0?oo
o`00?P3oool00`000000K@0006d0000306d000`000003P3oool:000001T0LP070P0000030?:j@P03
0000003oool0oooo00<0oooo300000030>Oj]0030000003Y/S8000000080oooo00<000000:b4ZP2/
Q:X0502/Q:X4000006D0oooo000m0?ooo`L00000503oool6000001h0LP072@0000000`3b^T800000
0?ooo`040?ooo`/000001@3Wn[@5000001H0[8BZ1000001U0?ooo`00F03oool00`000000LP070780
1`0F07801``000001@2/Q:X7000000030?ooo`000000000000X000001P3Wn[@500000140[8BZ2@00
001U0?ooo`00E`3oool00`000000LP0707801`0=07801`/00000402/Q:X00`000000[Z;<00000004
01nMj@<000000`2Ql_87000000L0ioZd100000050:b4ZP`000001@2^Xl`4000006D0oooo001G0?oo
o`030000001b00L0LP070080LP073000000K0:b4ZP@00000100OWNT00`000000XO;b0:7blP020:7b
lPD000001`3Wn[@:00000140[Z?<0`00001V0?ooo`00EP3oool6000000H0oooo00<000000:b4ZP2/
Q:X07P2/Q:X80000000401nMj@000000XO;b0:7blP@000000P2Ql_800`000000ioZd0>Oj]0040>Oj
]0D000005`2^Xl`2000006H0oooo001K0?ooo`P000006`2/Q:XC000000D0XO;b00<000000>Oj]03W
n[@00P3Wn[@2000000<0oooo00<000000:jSc02^Xl`0402^Xl`7000006H0oooo001B0?oooa400000
402/Q:X;000000D0[Z?<1P00000301nMj@<00000202Ql_801P000000ioZd0>Oj]0000000lNjE0000
00@0oooo00<000000:jSc02^Xl`00`2^Xl`<000000D0X<We0P00001V0?ooo`00DP3ooolA000000D0
[8BZ2`00000@0:jSc0030000002/Q:X000000080oooo00<0000001nMj@0OWNT00`0OWNT00`000000
XO;b0:7blP070:7blP030000003Wn[@0000000<000000`3oool600000140X<We0P00001V0?ooo`00
DP3ooolF000001/0[Z?<0`0000030?ooo`030000000OWNT07igY00<07igY00<000000:7blP2Ql_80
1P2Ql_82000000030=?oe0000000o/=/008000000P3oool00`000000X<We0:39m@0?0:39m@H00000
I`3oool00580oooo4@00000P0:jSc0030000002PEgH0000000@0oooo00<0000001nMj@0OWNT00`0O
WNT00`000000XO;b0:7blP030:7blPL0000000D0o/=/0000003oool0oooo000000050:39m@`00000
K@3oool00580oooo2@0000070?ooo`030000002^Xl`0[Z?<01T0[Z?<1P0000000`2PEgH000000?oo
o`040?ooo`@000000P0OWNT00`000000XO;b0:7blP05000000040;SYmP000000k_370>k`a`800000
0P3oool6000007T0oooo001S0?ooo`030000002^Xl`0[Z?<00d0[Z?<2`0000050:39m@030000002P
EgH0000000T0oooo20000000101L/?/000000;SYmP0000030>k`a`030000003oool0oooo07l0oooo
001S0?ooo`030000002^Xl`0[Z?<00<0[Z?<2P00000A0:39m@8000003P3oool200000008000]]P00
0000G;3k0000002hjOH000000>k`a`0000220?ooo`00H`3oool6000000/0X<We2`00000E0?ooo`@0
000000<0G;3k0000002hjOH00P0000230?ooo`00H`3oool00`000000X<We0:39m@040:39m@X00000
7P3oool9000008D0oooo001T0?ooo`H00000903oool400000080UgBY00<000000;fAZ02mTJP00P2m
TJP00`000000hZfN0000000200000880oooo002=0?ooo`0300000012<iT0000000@0UgBY00<00000
0;fAZ02mTJP00P2mTJP00`000000hZfN0>:]WP0200000880oooo002=0?ooo`0300000012<iT00000
00@0UgBY00<000000;fAZ02mTJP00P2mTJP00`000000hZfN0>:]WP0200000880oooo002=0?ooo`03
00000012<iT0000000@0UgBY00<000000;fAZ02mTJP00P2mTJP00`000000hZfN0>:]WP0200000880
oooo002=0?ooo`0300000012<iT0000000@0UgBY00<000000;fAZ02mTJP00P2mTJP00`000000hZfN
0>:]WP0200000880oooo002=0?ooo`0300000012<iT0000000@0UgBY00<000000;fAZ02mTJP00P2m
TJP00`000000hZfN0>:]WP0200000880oooo002=0?ooo`0300000012<iT0000000@0UgBY00<00000
0;fAZ02mTJP00P2mTJP01@000000hZfN0>:]WP3R[Ih000000880oooo002=0?ooo`0300000012<iT0
000000@0UgBY00<000000;fAZ02mTJP00P2mTJP01@000000hZfN0>:]WP3R[Ih000000880oooo002=
0?ooo`0300000012<iT0000000@0UgBY00<000000;fAZ02mTJP00P2mTJP01@000000hZfN0>:]WP3R
[Ih000000880oooo002=0?ooo`0300000012<iT0000000@0UgBY00<000000;fAZ02mTJP00P2mTJP0
1@000000hZfN0>:]WP3R[Ih000000880oooo002=0?ooo`0300000012<iT0000000@0UgBY00<00000
0;fAZ02mTJP00P2mTJP01@000000hZfN0>:]WP3R[Ih000000880oooo002=0?ooo`0300000012<iT0
000000D0UgBY00<000000;fAZ02mTJP00P2mTJP010000000hZfN0>:]WP0000220?ooo`00S@3oool0
10000000@S>I048cV@00000409MdZ@030000002mTJP0_I6X0080_I6X00<000000>:]WP3R[Ih00P00
00210?ooo`00SP3oool00`000000@S>I0000000409MdZ@030000002mTJP0_I6X0080_I6X00<00000
0>:]WP3R[Ih00P0000210?ooo`00SP3oool00`000000@S>I0000000409MdZ@030000002mTJP0_I6X
0080_I6X00<000000>:]WP3R[Ih00P0000210?ooo`00SP3oool00`000000@S>I0000000409MdZ@03
0000002mTJP0_I6X0080_I6X00<000000>:]WP3R[Ih00P0000210?ooo`00SP3oool00`000000@S>I
0000000409MdZ@030000002mTJP0_I6X0080_I6X00<000000>:]WP3R[Ih00P0000210?ooo`00SP3o
ool00`000000@S>I0000000409MdZ@030000002mTJP0_I6X0080_I6X00D000000>:]WP3R[Ih0hZfN
000000210?ooo`00SP3oool00`000000@S>I0000000409MdZ@030000002mTJP0_I6X0080_I6X00D0
00000>:]WP3R[Ih0hZfN000000210?ooo`00SP3oool00`000000@S>I0000000409MdZ@030000002m
TJP0_I6X0080_I6X00@000000>:]WP3R[Ih0hZfN0P0000200?ooo`00SP3oool00`000000@S>I0000
000409MdZ@030000002mTJP0_I6X0080_I6X00L000000>:]WP3R[Ih0hZfN0000003oool0000007l0
oooo002;0?ooo`060000003oool0oooo00000012<iT00000102GM:T00`000000_I6X0;fAZ0020;fA
Z0050000003R[Ih0hZfN0>:]WP0000000P3oool00`000000oooo0?ooo`1l0?ooo`00RP3oool00`00
0000fOo80000000200000004048cV@000000UgBY09MdZ@`000000`3oool2000007`0oooo00290?oo
o`050000003IolP0fOo80000003oool01@0000040;fAZ@030000002HMJT0V7FY0080V7FY0`000004
0?ooo`800000N`3oool008P0oooo00@000000=Wob03IolP000000P3oool3000000040>6]W`000000
_I6Y0;fAZ@P000001`3oool2000007X0oooo00270?ooo`040000003IolP0fOo8000000H0oooo1000
000A0?ooo`030000003oool0oooo07L0oooo00270?ooo`040000003IolP0fOo8000001`0oooo00<0
00000?ooo`3oool0MP3oool008H0oooo00@000000=Wob03IolP000007P3oool2000007H0oooo0025
0?ooo`040000003IolP0fOo800000200oooo0P00001e0?ooo`00Q03oool010000000fOo80=Wob000
000R0?ooo`800000M03oool008<0oooo00@000000=Wob03IolP000009@3oool00`000000oooo0?oo
o`1a0?ooo`00PP3oool010000000fOo80=Wob000000W0?ooo`030000003oool0oooo0700oooo0021
0?ooo`040000003IolP0fOo8000002T0oooo00<000000?ooo`3oool0K`3oool00800oooo00@00000
0=Wob03IolP00000:`3oool2000006l0oooo001o0?ooo`050000003IolP0fOo80=Wob0000000;03o
ool2000006h0oooo001o0?ooo`040000003IolP0fOo8000002h0oooo0P00001]0?ooo`00OP3oool0
10000000fOo80=Wob000000a0?ooo`030000003oool0oooo06X0oooo001m0?ooo`040000003IolP0
fOo8000003<0oooo00<000000?ooo`3oool0J@3oool007`0oooo00@000000=Wob03IolP00000=@3o
ool00`000000oooo0?ooo`1X0?ooo`00N`3oool010000000fOo80=Wob000000g0?ooo`800000J03o
ool007X0oooo00@000000=Wob03IolP00000>@3oool2000006L0oooo001i0?ooo`050000003IolP0
fOo80=Wob0000000>`3oool00`000000oooo0?ooo`1T0?ooo`00N03oool01@000000fOo80=Wob03I
olP0000003d0oooo00<000000?ooo`3oool0H`3oool007L0oooo00D000000=Wob03IolP0fOo80000
000o0?ooo`030000003oool0oooo0680oooo001g0?ooo`040000003IolP0fOo800000440oooo0P00
001R0?ooo`00MP3oool010000000fOo80=Wob00000130?ooo`800000H@3oool007D0oooo00@00000
0=Wob03IolP00000AP3oool00`000000oooo0?ooo`1N0?ooo`00M03oool010000000fOo80=Wob000
00180?ooo`030000003oool0oooo05d0oooo001c0?ooo`040000003IolP0fOo8000004X0oooo00<0
00000?ooo`3oool0G03oool00780oooo00D000000=Wob03IolP0fOo80000001;0?ooo`030000003o
ool0oooo05/0oooo001a0?ooo`050000003IolP0fOo80=Wob0000000C@3oool2000005/0oooo001`
0?ooo`050000003IolP0fOo80=Wob0000000C`3oool2000005X0oooo001_0?ooo`050000003IolP0
fOo80=Wob0000000DP3oool00`000000oooo0?ooo`1G0?ooo`00K`3oool010000000fOo80=Wob000
001D0?ooo`030000003oool0oooo05H0oooo001^0?ooo`040000003IolP0fOo8000005H0oooo00<0
00000?ooo`3oool0E@3oool006d0oooo00@000000=Wob03IolP00000F03oool2000005D0oooo001/
0?ooo`050000003IolP0fOo80=Wob0000000F@3oool2000005@0oooo001[0?ooo`050000003IolP0
fOo80=Wob0000000G03oool00`000000oooo0?ooo`1A0?ooo`00JP3oool01@000000fOo80=Wob03I
olP0000005h0oooo00<000000?ooo`3oool0D03oool006T0oooo00D000000=Wob03IolP0fOo80000
001P0?ooo`030000003oool0oooo04l0oooo001X0?ooo`050000003IolP0fOo80=Wob0000000/`3o
ool006L0oooo00D000000=Wob03IolP0fOo80000002d0?ooo`00I`3oool30=Wob0030000003oool0
oooo0;<0oooo001V0?ooo`<0fOo800<000000?ooo`3oool0]03oool006D0oooo103IolP00`000000
oooo0?ooo`2d0?ooo`00I03oool40=Wob0030000003oool0oooo0;D0oooo001S0?ooo`8000000P3I
olP00`000000oooo0?ooo`2f0?ooo`00I@3oool200000;T0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.45249 .56778 m .45214 .57765 L .50091 .55537 L closepath p .237 .156 .557 r
F P
0 g
s
.44783 .55902 m .45249 .56778 L .50091 .55537 L closepath p .301 .406 .803 r
F P
0 g
s
.43992 .5547 m .44783 .55902 L .50091 .55537 L closepath p .248 .616 .957 r
F P
0 g
s
.45214 .57765 m .44691 .58491 L .50091 .55537 L closepath p .008 0 .045 r
F P
0 g
s
.43175 .55649 m .43992 .5547 L .50091 .55537 L closepath p .14 0 0 r
F P
0 g
s
.44691 .58491 m .43876 .58677 L .50091 .55537 L closepath p .481 .897 .899 r
F P
0 g
s
.42645 .56373 m .43175 .55649 L .50091 .55537 L closepath p .385 .086 .329 r
F P
0 g
s
.43876 .58677 m .4308 .58249 L .50091 .55537 L closepath p .54 .716 .953 r
F P
0 g
s
.42609 .57368 m .42645 .56373 L .50091 .55537 L closepath p .454 .333 .626 r
F P
0 g
s
.4308 .58249 m .42609 .57368 L .50091 .55537 L closepath p .498 .513 .803 r
F P
0 g
s
.53882 .55264 m .60145 .5629 L .60776 .54801 L p .803 .754 .807 r
F P
0 g
s
.60145 .5629 m .53882 .55264 L .53835 .56962 L p .834 .652 .656 r
F P
0 g
s
.53835 .56962 m .60108 .57958 L .60145 .5629 L p .834 .652 .656 r
F P
0 g
s
.60108 .57958 m .53835 .56962 L .54388 .58205 L p .81 .466 .406 r
F P
0 g
s
.54388 .58205 m .6068 .59182 L .60108 .57958 L p .81 .466 .406 r
F P
0 g
s
.54509 .53745 m .60776 .54801 L .61768 .5405 L p .667 .837 .965 r
F P
0 g
s
.60776 .54801 m .54509 .53745 L .53882 .55264 L p .803 .754 .807 r
F P
0 g
s
.6068 .59182 m .54388 .58205 L .5534 .58517 L p .32 0 0 r
F P
0 g
s
.5534 .58517 m .61653 .59495 L .6068 .59182 L p .32 0 0 r
F P
0 g
s
.61768 .5405 m .55486 .52973 L .54509 .53745 L p .667 .837 .965 r
F P
0 g
s
.55486 .52973 m .61768 .5405 L .62749 .54331 L p .27 0 0 r
F P
0 g
s
.53289 .60076 m .51632 .60128 L p .52683 .65858 L .63 .479 .66 r
F P
0 g
s
.6414 .82681 m .54118 .68768 L p .54493 .6695 L .411 .517 .855 r
F P
0 g
s
.54118 .68768 m .52996 .67211 L .54133 .67013 L p .411 .517 .855 r
F P
0 g
s
.54133 .67013 m .54493 .6695 L p .54118 .68768 L .411 .517 .855 r
F P
0 g
s
.54092 .67784 m .54307 .59855 L .53289 .60076 L p .372 .267 .604 r
F P
0 g
s
.54292 .59545 m .54307 .59855 L p .5415 .65052 L .738 .617 .049 r
F P
0 g
s
.54075 .67533 m .54153 .64633 L p .5415 .65052 L .738 .617 .049 r
F P
0 g
s
.54153 .64633 m .54292 .59545 L p .5415 .65052 L .738 .617 .049 r
F P
0 g
s
.53068 .67958 m .53119 .66122 L p .52683 .65858 L .63 .479 .66 r
F P
0 g
s
.53119 .66122 m .53289 .60076 L p .52683 .65858 L .63 .479 .66 r
F P
0 g
s
.54493 .6695 m .55651 .66748 L p .56357 .68074 L .411 .517 .855 r
F P
0 g
s
.56357 .68074 m .6414 .82681 L .54493 .6695 L .411 .517 .855 r
F
.55651 .66748 m .66911 .82472 L .6414 .82681 L p F P
0 g
s
.61653 .59495 m .5534 .58517 L .56332 .57764 L p .66 .843 .97 r
F P
0 g
s
.56332 .57764 m .6266 .58761 L .61653 .59495 L p .66 .843 .97 r
F P
0 g
s
.56447 .53254 m .62749 .54331 L .63341 .55554 L p .811 .46 .392 r
F P
0 g
s
.62749 .54331 m .56447 .53254 L .55486 .52973 L p .27 0 0 r
F P
0 g
s
.53537 .51195 m .53752 .43533 L .52117 .43624 L p .63 .479 .66 r
F P
0 g
s
.52117 .43624 m .51892 .51268 L .53537 .51195 L p .63 .479 .66 r
F P
0 g
s
.51892 .51268 m .52117 .43624 L .50463 .43456 L p .767 .594 .665 r
F P
0 g
s
.6266 .58761 m .56332 .57764 L .56977 .56223 L p .805 .759 .81 r
F P
0 g
s
.56977 .56223 m .63307 .57252 L .6266 .58761 L p .805 .759 .81 r
F P
0 g
s
.5702 .54494 m .63341 .55554 L .63307 .57252 L p .837 .654 .654 r
F P
0 g
s
.63341 .55554 m .5702 .54494 L .56447 .53254 L p .811 .46 .392 r
F P
0 g
s
.50463 .43456 m .50227 .51115 L .51892 .51268 L p .767 .594 .665 r
F P
0 g
s
.50227 .51115 m .50463 .43456 L .49406 .4309 L p .914 .722 .629 r
F P
0 g
s
.5455 .50921 m .54759 .43214 L .53752 .43533 L p .372 .267 .604 r
F P
0 g
s
.53752 .43533 m .53537 .51195 L .5455 .50921 L p .372 .267 .604 r
F P
0 g
s
.63307 .57252 m .56977 .56223 L .5702 .54494 L p .837 .654 .654 r
F P
0 g
s
.62854 .55064 m .74238 .56986 L .71983 .55477 L p .604 .055 0 r
F P
0 g
s
.58129 .56052 m .56892 .57853 L p .62505 .55428 L .254 0 .237 r
F P
0 g
s
.71983 .55477 m .6121 .5362 L p .62854 .55064 L .604 .055 0 r
F P
0 g
s
.61619 .54191 m .62854 .55064 L p .6121 .5362 L .604 .055 0 r
F P
0 g
s
.64539 .54549 m .62258 .55083 L p .62505 .55428 L .254 0 .237 r
F P
0 g
s
.62258 .55083 m .58129 .56052 L p .62505 .55428 L .254 0 .237 r
F P
0 g
s
.6121 .5362 m .60683 .53529 L .61619 .54191 L p .604 .055 0 r
F P
0 g
s
.49406 .4309 m .49162 .50791 L .50227 .51115 L p .914 .722 .629 r
F P
0 g
s
.49162 .50791 m .49406 .4309 L .49354 .42661 L p .789 .658 .104 r
F P
0 g
s
.54536 .50547 m .54747 .42786 L .54759 .43214 L p .738 .617 .049 r
F P
0 g
s
.54759 .43214 m .5455 .50921 L .54536 .50547 L p .738 .617 .049 r
F P
0 g
s
.53093 .53782 m .53388 .54989 L .51779 .55052 L p .633 .559 .754 r
F P
0 g
s
.01 w
.51891 .48874 m
.52195 .38566 L
s
.5 Mabswid
.51779 .55052 m .51801 .53835 L .53093 .53782 L p .633 .559 .754 r
F P
0 g
s
.51743 .56284 m .51779 .55052 L .53388 .54989 L p .629 .479 .66 r
F P
0 g
s
.02 w
.55518 .55756 m
.56982 .55995 L
s
.5 Mabswid
.51801 .53835 m .51779 .55052 L .5015 .5491 L p .758 .663 .757 r
F P
0 g
s
.51779 .55052 m .51743 .56284 L .50112 .56145 L p .767 .594 .665 r
F P
0 g
s
.50112 .56145 m .5015 .5491 L .51779 .55052 L p .767 .594 .665 r
F P
0 g
s
.53388 .54989 m .53354 .56224 L .51743 .56284 L p .629 .479 .66 r
F P
0 g
s
.51699 .57296 m .51743 .56284 L .53354 .56224 L p .611 .374 .533 r
F P
0 g
s
.51743 .56284 m .51699 .57296 L .50387 .57185 L p .759 .5 .541 r
F P
0 g
s
.50387 .57185 m .50112 .56145 L .51743 .56284 L p .759 .5 .541 r
F P
0 g
s
.52523 .52837 m .53093 .53782 L .51801 .53835 L p .622 .645 .852 r
F P
0 g
s
.01 w
.51809 .51652 m
.51891 .48874 L
s
.5 Mabswid
.51801 .53835 m .51805 .52868 L .52523 .52837 L p .622 .645 .852 r
F P
0 g
s
.51805 .52868 m .51801 .53835 L .50493 .53719 L p .729 .733 .854 r
F P
0 g
s
.5015 .5491 m .50493 .53719 L .51801 .53835 L p .758 .663 .757 r
F P
0 g
s
.50493 .53719 m .5015 .5491 L .49107 .54615 L p .885 .804 .764 r
F P
0 g
s
.5015 .5491 m .50112 .56145 L .49068 .55857 L p .914 .722 .629 r
F P
0 g
s
.49068 .55857 m .49107 .54615 L .5015 .5491 L p .914 .722 .629 r
F P
0 g
s
.53885 .5358 m .54378 .54744 L .53388 .54989 L p .41 .411 .749 r
F P
0 g
s
.53388 .54989 m .53093 .53782 L .53885 .5358 L p .41 .411 .749 r
F P
0 g
s
.53354 .56224 m .53388 .54989 L .54378 .54744 L p .372 .267 .604 r
F P
0 g
s
.50493 .53719 m .51077 .52802 L .51805 .52868 L p .729 .733 .854 r
F P
0 g
s
.51077 .52802 m .50493 .53719 L .49659 .53477 L p .813 .861 .884 r
F P
0 g
s
.49107 .54615 m .49659 .53477 L .50493 .53719 L p .885 .804 .764 r
F P
0 g
s
.50112 .56145 m .50387 .57185 L .4955 .56959 L p .903 .582 .428 r
F P
0 g
s
.4955 .56959 m .49068 .55857 L .50112 .56145 L p .903 .582 .428 r
F P
0 g
s
.52962 .52723 m .53885 .5358 L .53093 .53782 L p .435 .552 .875 r
F P
0 g
s
.53093 .53782 m .52523 .52837 L .52962 .52723 L p .435 .552 .875 r
F P
0 g
s
.54378 .54744 m .54344 .55987 L .53354 .56224 L p .372 .267 .604 r
F P
0 g
s
.02 w
.5437 .55569 m
.55518 .55756 L
s
.54355 .55566 m
.5437 .55569 L
s
.51372 .55079 m
.53865 .55486 L
s
.5 Mabswid
.52995 .5725 m .53354 .56224 L .54344 .55987 L p .304 .071 .387 r
F P
0 g
s
.53354 .56224 m .52995 .5725 L .51699 .57296 L p .611 .374 .533 r
F P
0 g
s
.51632 .60128 m .514 .6799 L .53068 .67958 L p .63 .479 .66 r
F P
0 g
s
.514 .6799 m .51632 .60128 L .49953 .59992 L p .767 .594 .665 r
F P
0 g
s
.51657 .57889 m .51699 .57296 L .52995 .5725 L p .538 .157 .267 r
F P
0 g
s
.01 w
.5152 .61461 m
.51603 .58637 L
s
.5 Mabswid
.51699 .57296 m .51657 .57889 L .50926 .57828 L p .698 .295 .28 r
F P
0 g
s
.50926 .57828 m .50387 .57185 L .51699 .57296 L p .698 .295 .28 r
F P
0 g
s
.49354 .42661 m .49108 .50417 L .49162 .50791 L p .789 .658 .104 r
F P
0 g
s
.51805 .52868 m .51077 .52802 L p .52951 .52566 L .39 .79 .985 r
F P
0 g
s
.52523 .52837 m .51805 .52868 L p .52951 .52566 L .39 .79 .985 r
F P
0 g
s
.49108 .50417 m .49354 .42661 L .50348 .42333 L p .358 .254 .598 r
F P
0 g
s
.51077 .52802 m .50615 .52666 L p .52951 .52566 L .39 .79 .985 r
F P
0 g
s
.49659 .53477 m .50615 .52666 L .51077 .52802 L p .813 .861 .884 r
F P
0 g
s
.53481 .50216 m .53701 .4241 L .54747 .42786 L p .919 .725 .624 r
F P
0 g
s
.54747 .42786 m .54536 .50547 L .53481 .50216 L p .919 .725 .624 r
F P
0 g
s
.52951 .52566 m .52962 .52723 L .52523 .52837 L p .39 .79 .985 r
F P
0 g
s
.50387 .57185 m .50926 .57828 L .50461 .57704 L p .756 .251 .013 r
F P
0 g
s
.50461 .57704 m .4955 .56959 L .50387 .57185 L p .756 .251 .013 r
F P
0 g
s
.49953 .59992 m .4971 .67871 L .514 .6799 L p .767 .594 .665 r
F P
0 g
s
.01 w
.51373 .66445 m
.5152 .61461 L
s
.5 Mabswid
.4971 .67871 m .49953 .59992 L .48878 .59719 L p .914 .722 .629 r
F P
0 g
s
.54344 .55987 m .53788 .57064 L .52995 .5725 L p .304 .071 .387 r
F P
0 g
s
.52378 .57864 m .52995 .5725 L .53788 .57064 L p .14 0 0 r
F P
0 g
s
.52995 .5725 m .52378 .57864 L .51657 .57889 L p .538 .157 .267 r
F P
0 g
s
.53289 .60076 m .53068 .67958 L .54092 .67784 L p .372 .267 .604 r
F P
0 g
s
.50615 .52666 m .49659 .53477 L .4962 .532 L p .746 .993 .836 r
F P
0 g
s
.49659 .53477 m .49107 .54615 L .49054 .54277 L p .851 .928 .542 r
F P
0 g
s
.49054 .54277 m .4962 .532 L .49659 .53477 L p .851 .928 .542 r
F P
0 g
s
.49107 .54615 m .49068 .55857 L .49014 .55527 L p .788 .658 .104 r
F P
0 g
s
.02 w
.48701 .54644 m
.49001 .54693 L
s
.5 Mabswid
.49014 .55527 m .49054 .54277 L .49107 .54615 L p .788 .658 .104 r
F P
0 g
s
.52951 .52566 m .5387 .53303 L .53885 .5358 L p 0 .292 .783 r
F P
0 g
s
.53885 .5358 m .52962 .52723 L .52951 .52566 L p 0 .292 .783 r
F P
0 g
s
.54378 .54744 m .53885 .5358 L .5387 .53303 L p 0 0 .428 r
F P
0 g
s
.50615 .52666 m .50596 .52509 L p .52951 .52566 L .39 .79 .985 r
F P
0 g
s
.01 w
.51783 .52538 m
.51809 .51652 L
s
.5 Mabswid
.4962 .532 m .50596 .52509 L .50615 .52666 L p .746 .993 .836 r
F P
0 g
s
.5387 .53303 m .54363 .54406 L .54378 .54744 L p 0 0 .428 r
F P
0 g
s
.54344 .55987 m .54378 .54744 L .54363 .54406 L p .739 .617 .05 r
F P
0 g
s
.49068 .55857 m .4955 .56959 L .4951 .56701 L p 0 0 .38 r
F P
0 g
s
.4951 .56701 m .49014 .55527 L .49068 .55857 L p 0 0 .38 r
F P
0 g
s
.51657 .57889 m .52378 .57864 L p .52344 .57496 L .358 .781 .975 r
F P
0 g
s
.50926 .57828 m .51657 .57889 L p .52344 .57496 L .358 .781 .975 r
F P
0 g
s
.54363 .54406 m .54329 .55658 L .54344 .55987 L p .739 .617 .05 r
F P
0 g
s
.53788 .57064 m .54344 .55987 L .54329 .55658 L p .819 .907 .503 r
F P
0 g
s
.50461 .57704 m .50926 .57828 L p .52344 .57496 L .358 .781 .975 r
F P
0 g
s
.53788 .57064 m .52818 .57762 L .52378 .57864 L p .14 0 0 r
F P
0 g
s
.52378 .57864 m .52818 .57762 L p .52344 .57496 L .358 .781 .975 r
F P
0 g
s
.4955 .56959 m .50461 .57704 L .50442 .57563 L p 0 .258 .754 r
F P
0 g
s
.50442 .57563 m .4951 .56701 L .4955 .56959 L p 0 .258 .754 r
F P
0 g
s
.54329 .55658 m .53773 .56806 L .53788 .57064 L p .819 .907 .503 r
F P
0 g
s
.52818 .57762 m .53788 .57064 L .53773 .56806 L p .721 .987 .815 r
F P
0 g
s
.50348 .42333 m .50106 .50135 L .49108 .50417 L p .358 .254 .598 r
F P
0 g
s
.50106 .50135 m .50348 .42333 L .52014 .42236 L p .627 .477 .658 r
F P
0 g
s
.50596 .52509 m .51032 .52393 L p .52951 .52566 L .39 .79 .985 r
F P
0 g
s
.50596 .52509 m .4962 .532 L .50403 .52992 L p .098 0 0 r
F P
0 g
s
.50403 .52992 m .51032 .52393 L .50596 .52509 L p .098 0 0 r
F P
0 g
s
.51783 .50057 m .52014 .42236 L .53701 .4241 L p .768 .595 .663 r
F P
0 g
s
.53701 .4241 m .53481 .50216 L .51783 .50057 L p .768 .595 .663 r
F P
0 g
s
.51757 .52362 m .52491 .52428 L .52951 .52566 L p .39 .79 .985 r
F P
0 g
s
.51032 .52393 m .51757 .52362 L p .52951 .52566 L .39 .79 .985 r
F P
0 g
s
.5387 .53303 m .52951 .52566 L .52491 .52428 L p .741 .224 0 r
F P
0 g
s
.48878 .59719 m .48627 .67642 L .4971 .67871 L p .914 .722 .629 r
F P
0 g
s
.48627 .67642 m .48878 .59719 L .48822 .59408 L p .789 .658 .104 r
F P
0 g
s
.54307 .59855 m .54092 .67784 L .54075 .67533 L p .738 .617 .049 r
F P
0 g
s
.50442 .57563 m .50461 .57704 L p .52344 .57496 L .358 .781 .975 r
F P
0 g
s
.01 w
.51603 .58637 m
.51632 .57663 L
s
.5 Mabswid
.52818 .57762 m .52807 .57622 L .52344 .57496 L p .358 .781 .975 r
F P
0 g
s
.53773 .56806 m .52807 .57622 L .52818 .57762 L p .721 .987 .815 r
F P
0 g
s
.4962 .532 m .49054 .54277 L .5003 .54024 L p .283 .047 .369 r
F P
0 g
s
.5003 .54024 m .50403 .52992 L .4962 .532 L p .283 .047 .369 r
F P
0 g
s
.69135 .53637 m .8542 .56511 L .82691 .5481 L p .583 .022 0 r
F P
0 g
s
.82691 .5481 m .66534 .51895 L .69135 .53637 L p .583 .022 0 r
F P
0 g
s
.52014 .42236 m .51783 .50057 L .50106 .50135 L p .627 .477 .658 r
F P
0 g
s
.52491 .52428 m .53042 .53057 L .5387 .53303 L p .741 .224 0 r
F P
0 g
s
.54363 .54406 m .5387 .53303 L .53042 .53057 L p .907 .578 .413 r
F P
0 g
s
.51032 .52393 m .50403 .52992 L .51714 .52937 L p .527 .136 .245 r
F P
0 g
s
.51714 .52937 m .51757 .52362 L .51032 .52393 L p .527 .136 .245 r
F P
0 g
s
.01 w
.51636 .57521 m
.51781 .52616 L
s
.5 Mabswid
.53042 .53057 m .52491 .52428 L .51757 .52362 L p .693 .28 .258 r
F P
0 g
s
.49054 .54277 m .49014 .55527 L .49991 .55282 L p .358 .254 .598 r
F P
0 g
s
.49991 .55282 m .5003 .54024 L .49054 .54277 L p .358 .254 .598 r
F P
0 g
s
.02 w
.50004 .54856 m
.51372 .55079 L
s
.49001 .54693 m
.49521 .54777 L
s
.5 Mabswid
.51757 .52362 m .51714 .52937 L .53042 .53057 L p .693 .28 .258 r
F P
0 g
s
.53042 .53057 m .53331 .54105 L .54363 .54406 L p .907 .578 .413 r
F P
0 g
s
.54329 .55658 m .54363 .54406 L .53331 .54105 L p .919 .725 .624 r
F P
0 g
s
.3563 .52274 m .45474 .53887 L .46096 .52326 L p .803 .754 .807 r
F P
0 g
s
.45474 .53887 m .3563 .52274 L .35553 .54059 L p .834 .652 .656 r
F P
0 g
s
.35553 .54059 m .45413 .55625 L .45474 .53887 L p .834 .652 .656 r
F P
0 g
s
.50879 .5746 m .50442 .57563 L p .52344 .57496 L .358 .781 .975 r
F P
0 g
s
.4951 .56701 m .50442 .57563 L .50879 .5746 L p .422 .549 .879 r
F P
0 g
s
.49014 .55527 m .4951 .56701 L .50295 .5651 L p .398 .404 .749 r
F P
0 g
s
.50295 .5651 m .49991 .55282 L .49014 .55527 L p .398 .404 .749 r
F P
0 g
s
.52942 .56576 m .52344 .57496 L .52807 .57622 L p .815 .869 .887 r
F P
0 g
s
.52807 .57622 m .53773 .56806 L .52942 .56576 L p .815 .869 .887 r
F P
0 g
s
.50879 .5746 m .50295 .5651 L .4951 .56701 L p .422 .549 .879 r
F P
0 g
s
.53331 .54105 m .53295 .55363 L .54329 .55658 L p .919 .725 .624 r
F P
0 g
s
.03 w
.53648 .5465 m
.54322 .54482 L
s
.54322 .54482 m
.54614 .54409 L
s
.5 Mabswid
.53773 .56806 m .54329 .55658 L .53295 .55363 L p .889 .81 .765 r
F P
0 g
s
.53295 .55363 m .52942 .56576 L .53773 .56806 L p .889 .81 .765 r
F P
0 g
s
.45413 .55625 m .35553 .54059 L .36045 .55354 L p .81 .466 .406 r
F P
0 g
s
.02 w
.44531 .53963 m
.48701 .54644 L
s
.5 Mabswid
.36045 .55354 m .4594 .56892 L .45413 .55625 L p .81 .466 .406 r
F P
0 g
s
.36246 .50666 m .46096 .52326 L .47052 .51528 L p .667 .837 .965 r
F P
0 g
s
.46096 .52326 m .36246 .50666 L .3563 .52274 L p .803 .754 .807 r
F P
0 g
s
.50403 .52992 m .5003 .54024 L .51669 .53958 L p .608 .368 .527 r
F P
0 g
s
.51669 .53958 m .51714 .52937 L .50403 .52992 L p .608 .368 .527 r
F P
0 g
s
.53331 .54105 m .53042 .53057 L .51714 .52937 L p .76 .497 .535 r
F P
0 g
s
.52344 .57496 m .51607 .57434 L .50879 .5746 L p .358 .781 .975 r
F P
0 g
s
.50295 .5651 m .50879 .5746 L .51607 .57434 L p .618 .646 .856 r
F P
0 g
s
.36264 .79804 m .4842 .67274 L p .47081 .66452 L .204 0 .085 r
F P
0 g
s
.48568 .6739 m .48627 .67642 L p .48689 .65009 L .789 .658 .104 r
F P
0 g
s
.48627 .65531 m .48568 .6739 L p .48689 .65009 L .789 .658 .104 r
F P
0 g
s
.48822 .59408 m .48627 .65531 L p .48689 .65009 L .789 .658 .104 r
F P
0 g
s
.48568 .6739 m .48822 .59408 L .49826 .5918 L p .358 .254 .598 r
F P
0 g
s
.49826 .5918 m .49577 .67211 L .48568 .6739 L p .358 .254 .598 r
F P
0 g
s
.49577 .67211 m .49826 .5918 L .51515 .59125 L p .627 .477 .658 r
F P
0 g
s
.4842 .67274 m .49686 .65969 L .4855 .66179 L p .204 0 .085 r
F P
0 g
s
.4855 .66179 m .47081 .66452 L p .4842 .67274 L .204 0 .085 r
F P
0 g
s
.5161 .56462 m .51607 .57434 L .52344 .57496 L p .729 .737 .858 r
F P
0 g
s
.52344 .57496 m .52942 .56576 L .5161 .56462 L p .729 .737 .858 r
F P
0 g
s
.51607 .57434 m .5161 .56462 L .50295 .5651 L p .618 .646 .856 r
F P
0 g
s
.53002 .67299 m .53227 .59265 L .54292 .59545 L p .919 .725 .624 r
F P
0 g
s
.54292 .59545 m .54075 .67533 L .53002 .67299 L p .919 .725 .624 r
F P
0 g
s
.51714 .52937 m .51669 .53958 L .53331 .54105 L p .76 .497 .535 r
F P
0 g
s
.5003 .54024 m .49991 .55282 L .51632 .55218 L p .627 .477 .658 r
F P
0 g
s
.03 w
.50131 .55527 m
.51319 .55231 L
s
.5 Mabswid
.51632 .55218 m .51669 .53958 L .5003 .54024 L p .627 .477 .658 r
F P
0 g
s
.49991 .55282 m .50295 .5651 L .5161 .56462 L p .631 .559 .755 r
F P
0 g
s
.53295 .55363 m .53331 .54105 L .51669 .53958 L p .768 .595 .663 r
F P
0 g
s
.03 w
.51634 .55152 m
.52734 .54878 L
s
.53313 .54734 m
.53648 .5465 L
s
.5 Mabswid
.51632 .55218 m .5161 .56462 L .52942 .56576 L p .759 .665 .758 r
F P
0 g
s
.52942 .56576 m .53295 .55363 L .51632 .55218 L p .759 .665 .758 r
F P
0 g
s
.64586 .52011 m .58188 .53603 L .58129 .56052 L p .375 .269 .605 r
F P
0 g
s
.58188 .53603 m .64586 .52011 L .63421 .49743 L p .426 .475 .807 r
F P
0 g
s
.63421 .49743 m .57053 .5142 L .58188 .53603 L p .426 .475 .807 r
F P
0 g
s
.4594 .56892 m .36045 .55354 L .36928 .55665 L p .32 0 0 r
F P
0 g
s
.36928 .55665 m .46862 .57204 L .4594 .56892 L p .32 0 0 r
F P
0 g
s
.5161 .56462 m .51632 .55218 L .49991 .55282 L p .631 .559 .755 r
F P
0 g
s
.51669 .53958 m .51632 .55218 L .53295 .55363 L p .768 .595 .663 r
F P
0 g
s
.47081 .66452 m .33755 .80078 L .36264 .79804 L p .204 0 .085 r
F P
0 g
s
.47052 .51528 m .37173 .49835 L .36246 .50666 L p .667 .837 .965 r
F P
0 g
s
.37173 .49835 m .47052 .51528 L .47982 .51806 L p .27 0 0 r
F P
0 g
s
.57053 .5142 m .63421 .49743 L .61472 .48592 L p .441 .688 .97 r
F P
0 g
s
.61472 .48592 m .55143 .5032 L .57053 .5142 L p .441 .688 .97 r
F P
0 g
s
.58129 .56052 m .64539 .54549 L .64586 .52011 L p .375 .269 .605 r
F P
0 g
s
.51277 .67175 m .51515 .59125 L .53227 .59265 L p .768 .595 .663 r
F P
0 g
s
.53227 .59265 m .53002 .67299 L .51277 .67175 L p .768 .595 .663 r
F P
0 g
s
.51515 .59125 m .51277 .67175 L .49577 .67211 L p .627 .477 .658 r
F P
0 g
s
.46862 .57204 m .36928 .55665 L .37869 .54854 L p .66 .843 .97 r
F P
0 g
s
.37869 .54854 m .47831 .56424 L .46862 .57204 L p .66 .843 .97 r
F P
0 g
s
.55143 .5032 m .61472 .48592 L .59466 .4901 L p .226 .745 .753 r
F P
0 g
s
.59466 .4901 m .5317 .50733 L .55143 .5032 L p .226 .745 .753 r
F P
0 g
s
.6329 .5641 m .56892 .57853 L .5493 .58315 L p 0 0 0 r
F P
0 g
s
.56892 .57853 m .6329 .5641 L .64539 .54549 L p .254 0 .237 r
F P
0 g
s
.38065 .5011 m .47982 .51806 L .48528 .53071 L p .811 .46 .392 r
F P
0 g
s
.47982 .51806 m .38065 .5011 L .37173 .49835 L p .27 0 0 r
F P
0 g
s
.47831 .56424 m .37869 .54854 L .38502 .53222 L p .805 .759 .81 r
F P
0 g
s
.38502 .53222 m .48471 .54841 L .47831 .56424 L p .805 .759 .81 r
F P
0 g
s
.38576 .51403 m .48528 .53071 L .48471 .54841 L p .837 .654 .654 r
F P
0 g
s
.02 w
.43724 .53832 m
.44531 .53963 L
s
.5 Mabswid
.48528 .53071 m .38576 .51403 L .38065 .5011 L p .811 .46 .392 r
F P
0 g
s
.5317 .50733 m .59466 .4901 L .58175 .50863 L p .215 0 .196 r
F P
0 g
s
.53335 .52145 m .51893 .52527 L .5279 .51266 L p .215 0 .196 r
F P
0 g
s
.51893 .52527 m .58175 .50863 L .58113 .53448 L p .355 .251 .596 r
F P
0 g
s
.58113 .53448 m .51819 .5502 L .51893 .52527 L p .355 .251 .596 r
F P
0 g
s
.41963 .51537 m .54244 .5361 L p .52698 .52153 L .604 .055 0 r
F P
0 g
s
.54244 .5361 m .54803 .53705 L .5388 .53025 L p .604 .055 0 r
F P
0 g
s
.5388 .53025 m .52698 .52153 L p .54244 .5361 L .604 .055 0 r
F P
0 g
s
.58175 .50863 m .53335 .52145 L p .5317 .50733 L .215 0 .196 r
F P
0 g
s
.5279 .51266 m .5317 .50733 L p .53335 .52145 L .215 0 .196 r
F P
0 g
s
.5493 .58315 m .61296 .5688 L .6329 .5641 L p 0 0 0 r
F P
0 g
s
.61296 .5688 m .5493 .58315 L .52985 .57238 L p .414 .686 .974 r
F P
0 g
s
.48471 .54841 m .38502 .53222 L .38576 .51403 L p .837 .654 .654 r
F P
0 g
s
.02 w
.31882 .519 m
.38512 .52981 L
s
.5 Mabswid
.52985 .57238 m .59311 .55754 L .61296 .5688 L p .414 .686 .974 r
F P
0 g
s
.59311 .55754 m .52985 .57238 L .51819 .5502 L p .408 .467 .809 r
F P
0 g
s
.51819 .5502 m .58113 .53448 L .59311 .55754 L p .408 .467 .809 r
F P
0 g
s
.03 w
.58154 .53527 m
.63985 .52073 L
s
.5 Mabswid
.52698 .52153 m .39976 .4996 L .41963 .51537 L p .604 .055 0 r
F P
0 g
s
.68739 .50978 m .657 .51734 L .65655 .54287 L p .375 .269 .605 r
F P
0 g
s
.657 .51734 m .68739 .50978 L .67554 .48654 L p .426 .475 .807 r
F P
0 g
s
.67554 .48654 m .64529 .49451 L .657 .51734 L p .426 .475 .807 r
F P
0 g
s
.64529 .49451 m .67554 .48654 L .65582 .47471 L p .441 .688 .97 r
F P
0 g
s
.65582 .47471 m .62574 .48291 L .64529 .49451 L p .441 .688 .97 r
F P
0 g
s
.687 .53573 m .65655 .54287 L .64404 .56159 L p .254 0 .237 r
F P
0 g
s
.65655 .54287 m .687 .53573 L .68739 .50978 L p .375 .269 .605 r
F P
0 g
s
.62574 .48291 m .65582 .47471 L .63556 .47891 L p .226 .745 .753 r
F P
0 g
s
.63556 .47891 m .60563 .4871 L .62574 .48291 L p .226 .745 .753 r
F P
0 g
s
.67445 .55473 m .64404 .56159 L .62404 .5663 L p 0 0 0 r
F P
0 g
s
.64404 .56159 m .67445 .55473 L .687 .53573 L p .254 0 .237 r
F P
0 g
s
.60563 .4871 m .63556 .47891 L .62257 .49782 L p .215 0 .196 r
F P
0 g
s
.62257 .49782 m .59269 .50573 L .60563 .4871 L p .215 0 .196 r
F P
0 g
s
.62404 .5663 m .65431 .55948 L .67445 .55473 L p 0 0 0 r
F P
0 g
s
.65431 .55948 m .62404 .5663 L .60413 .55495 L p .414 .686 .974 r
F P
0 g
s
.59269 .50573 m .62257 .49782 L .62202 .52426 L p .355 .251 .596 r
F P
0 g
s
.62202 .52426 m .59209 .53174 L .59269 .50573 L p .355 .251 .596 r
F P
0 g
s
.60413 .55495 m .63421 .54789 L .65431 .55948 L p .414 .686 .974 r
F P
0 g
s
.63421 .54789 m .60413 .55495 L .59209 .53174 L p .408 .467 .809 r
F P
0 g
s
.59209 .53174 m .62202 .52426 L .63421 .54789 L p .408 .467 .809 r
F P
0 g
s
.42322 .48904 m .61331 .52259 L .58801 .50499 L p .583 .022 0 r
F P
0 g
s
.58801 .50499 m .3999 .47105 L .42322 .48904 L p .583 .022 0 r
F P
0 g
s
.74835 .48228 m .73965 .47694 L .65891 .51598 L closepath p .533 .717 .957 r
F P
0 g
s
.75364 .49277 m .74835 .48228 L .65891 .51598 L closepath p .492 .511 .805 r
F P
0 g
s
.75353 .50446 m .75364 .49277 L .65891 .51598 L closepath p .447 .327 .623 r
F P
0 g
s
.74805 .51293 m .75353 .50446 L .65891 .51598 L closepath p .373 .07 .316 r
F P
0 g
s
.73925 .51493 m .74805 .51293 L .65891 .51598 L closepath p .106 0 0 r
F P
0 g
s
.73048 .50965 m .73925 .51493 L .65891 .51598 L closepath p .27 .624 .96 r
F P
0 g
s
.72513 .49907 m .73048 .50965 L .65891 .51598 L closepath p .314 .412 .803 r
F P
0 g
s
.72527 .48728 m .72513 .49907 L .65891 .51598 L closepath p .252 .169 .564 r
F P
0 g
s
.73965 .47694 m .73083 .47883 L .65891 .51598 L closepath p .455 .885 .881 r
F P
0 g
s
.73083 .47883 m .72527 .48728 L .65891 .51598 L closepath p .038 0 .073 r
F P
0 g
s
.03 w
.63985 .52073 m
.65891 .51598 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00U03oool3000008T0oooo002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00
U03oool2000008X0oooo002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool20000
08X0oooo002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D
0?ooo`800000RP3oool008l0oooo3@0000240?ooo`00S@3oool20000000305]1V@000000X7ZX00<0
X7ZX00<000000<BHZ@34V:T00P34V:T010000000jkVO0000000000220?ooo`00S@3oool010000000
Fd6I05]1V@0000040:1jZ00300000034V:T0a9RY0080a9RY00@000000>^iW`3[^Il00000PP3oool0
08d0oooo00@0000005]1V@1K@IT00000102PNZP00`000000a9RY0<BHZ@020<BHZ@040000003[^Il0
jkVO00000880oooo002=0?ooo`040000001K@IT0Fd6I000000@0X7ZX00<000000<BHZ@34V:T00P34
V:T010000000jkVO0>^iW`0000220?ooo`00S@3oool010000000Fd6I05]1V@0000040:1jZ0030000
0034V:T0a9RY0080a9RY00@000000>^iW`3[^Il00000PP3oool008d0oooo00@0000005]1V@1K@IT0
0000102PNZP00`000000a9RY0<BHZ@020<BHZ@040000003[^Il0jkVO00000880oooo002=0?ooo`04
0000001K@IT0Fd6I000000@0X7ZX00<000000<BHZ@34V:T00P34V:T010000000jkVO0>^iW`000022
0?ooo`00S@3oool010000000Fd6I05]1V@0000040:1jZ00300000034V:T0a9RY0080a9RY00@00000
0>^iW`3[^Il00000PP3oool008d0oooo00@0000005]1V@1K@IT00000102PNZP00`000000a9RY0<BH
Z@020<BHZ@040000003[^Il0jkVO00000880oooo002=0?ooo`040000001K@IT0Fd6I000000@0X7ZX
00<000000<BHZ@34V:T00P34V:T010000000jkVO0>^iW`0000220?ooo`00S@3oool010000000Fd6I
05]1V@0000040:1jZ00300000034V:T0a9RY0080a9RY00@000000>^iW`3[^Il00000PP3oool008d0
oooo00<0000005]1V@000000102PNZP00`000000a9RY0<BHZ@020<BHZ@050000003[^Il0jkVO0>^i
W`000000PP3oool008`0oooo00@0000005]1V@1K@IT00000102PNZP00`000000a9RY0<BHZ@020<BH
Z@030000003[^Il0jkVO00800000PP3oool00780oooo0`00000G0?ooo`040000001K@IT0Fd6I0000
00@0X7ZX00<000000<BHZ@34V:T00P34V:T00`000000jkVO0>^iW`0200000880oooo001c0?ooo`P0
00004@3oool010000000Fd6I05]1V@0000040:1jZ00300000034V:T0a9RY0080a9RY00@000000>^i
W`3[^Il00000703oool4000001H0oooo0P00001;0?ooo`00M@3oool00`000000U@D009D5000309D5
00H000002`3oool010000000Fd6I05]1V@0000040:1jZ00300000034V:T0a9RY0080a9RY00@00000
0>^iW`3[^Il000005`3oool6000000<0L;3h0P00000B0?ooo`<0000000<0R;Od0000003oool0B@3o
ool007H0oooo00<0000009D5002E1@00202E1@06000000D0oooo00@0000005]1V@1K@IT00000102P
NZP00`000000a9RY0<BHZ@020<BHZ@040000003[^Il0jkVO000001<0oooo100000000`0g03800000
072`n008072`n08000003P3oool3000000<0R;Od0P0000190?ooo`00M`3oool2000000h0U@D01P00
000205]1V@030000002PNZP0X7ZX0080X7ZX00<000000<BHZ@34V:T00P34V:T010000000jkVO0>^i
W`00000@0?ooo`<00000100g0382000000T0L;3h0`00000;0?ooo`@000000P28]o@200000080OH;>
00<000000?ooo`3oool0AP3oool007T0oooo00<0000009D5002E1@004@2E1@06000000030:1jZ000
0000a9RY00<0a9RY00@000000>^iW`3[^Il00000303oool5000000H0=`0b00@000000?ooo`000000
00000`1`/?P4000000<0KGW>00<000000?ooo`3oool01P3oool400000004040[T000000000000000
00@0OH;>00<000000?ooo`3oool0AP3oool007d0oooo1P00000@09D500L000000P3[^Il00`000000
oooo0?ooo`060?ooo`H0000000<0L;3h0000000g03801@0g0382000000<0oooo0`00000706eicP03
0000003oool0oooo00@0oooo10000003040[T0030000001mP/h0OH;>00@0OH;>0P0000170?ooo`00
P`3oool600000100U@D01P0000020?ooo`@000000`0g03801@000000L;3h072`n01`/?P0000000@0
=`0b0P000002072`n08000000P3oool00`000000KGW>06eicP0706eicP040000003oool0oooo0?oo
o`@000001@10:i000`000000OH;>07f2cP0400000003079CW`000000oooo04H0oooo001Z0?ooo`H0
00000P3oool4000001<0oooo1P00000@09D500H000000`0g038010000000L;3h072`n000000203L0
<P<0000000H0FT2H000000000000000006eicP0000030?ooo`030000001]NLh0KGW>00H0KGW>00<0
00000?ooo`3oool00`000006040[T0@000001@1bDil00`000000oooo0?ooo`150?ooo`00J@3oool0
1@000000Z]Kg0:[Fm`2Ze_L0000000<0cgET100000000`2J3P0000000000000400000100oooo0P00
00000`3Y^:4000000000000400000100U@D010000002072`n0<00000101J@9P00`000000KGW>06ei
cP0206eicP040000003oool0oooo00000080KGW>1000000306eicP<000001010:i0400000003051Y
c@000000LU>O00<0LU>O100000170?ooo`00J03oool00`000000Z]Kg0:[Fm`020:[Fm`030000003?
MF@0cgET00D0cgET00<0000009X>002J3P00102J3P06000000/0oooo0P000000103Y^:4000000<BH
ZP34V:X8000000h0U@D00`00000605Y0V0030000001]NLh0KGW>0080KGW>2P000000101]NLh00000
000000000002040[T0@000001P1@JLd400000080Ga5@00<000000?ooo`3oool0AP3oool005T0oooo
1@00000:0?ooo`030000003=`Lh0cL7>00@000001`3?MF@2000000X0VPh01P0000070?ooo`<00000
00<0a9RZ0000000000000P2QNZP200000080=`0b1P00000:09D500030000001J@9P0FT2H00@0FT2H
5@000005051Yc@L00000101O4E000`000000oooo0?ooo`160?ooo`00F@3oool:000000@0oooo00<0
00000<g1cP3=`Lh0103=`Lh3000000L0cgET00<0000009X>002J3P003@2J3P06000000@0oooo1P00
000603L0<PT000001@2E1@02000000@0FT2H9@0000190?ooo`00F@3oool?000000H0cL7>00<00000
0=JWY`3FYjL01P0000040<meI0H000003@2J3P07000000030?ooo`000000=`0b00<0=`0b0`000008
05Y0V0L0000000<0U@D00000000000000P1J@9PH000005H0oooo001I0?oooa<000000P3=`Lh00`00
0000eZNW0=JWY`060=JWY`H00000103?MF@6000000d0VPh01`00000;05Y0V0@000000`1J@9P40000
000305Y0V0000000000000h000000`1OA9X00`000000oooo0?ooo`1H0?ooo`00F@3ooolH000000`0
eZNW1P0000040<meI0H000002`2J3P000`000000FT2H05Y0V00705Y0V0P000001P1J@9PB000000<0
GdBJ1`00001D0?ooo`00GP3ooolC00000180eZNW1P000000103?MF@000000?ooo`3oool6000000H0
VPh000<0000005Y0V01J@9P01P1J@9P800000080FT2H1000000306Qgc`l000000`1OA9X00`000000
U@D009D5000409D500D00000C`3oool00680oooo3`00000<0=JWY`D000001`3FYjL300000080oooo
100000000`2KGXH00000000000040000000309X>00000000FT2H00H0FT2H2P00000706Qgc`/00000
1`1OA9X00`000000U@D009D5000909D500D00000BP3oool006H0oooo4@0000090=JWY`8000002@3F
YjL00`000000oooo0000000204P<GP050000002KGXH0Vej609]NQP000000101J@9P4000000D0FT2H
2@00000906Qgc`@0000000D0GdBJ0000003oool0oooo0000000605m4VP@000003`2E1@05000004D0
oooo001V0?ooo`030000003EYZL0eJJW00<0eJJW1@0000060<k2c`H000003P3FYjL30000000404P<
GP000000Vej609]NQP<000001`1J@9P200000080FT2H2`00000906Qgc`030000001OA9X0GdBJ0080
GdBJ00@000000?ooo`3oool000000P1OA9X4000000030440?0000000oooo00<0oooo1@00000=09D5
00D00000@03oool006H0oooo100000030=FVY`030000003>`/l0c/;?00/0c/;?200000080=JWY`X0
00001P1J@9P5000000<0J7O?2@00000906Qgc`040000001OA9X0GdBJ05m4VPH000001@1103`00`00
0000oooo0?ooo`070?ooo`H00000302E1@06000003X0oooo001V0?ooo`040000003?MfL0cgMW0<mg
I`<000003P3>`/l7000000030<k2c`000000000000@000000P3FYjL:00000080FT2H1000000806Qg
c`T000002@1XMll00`000000GdBJ000000020000000309X>00000000@@0l00H0@@0l00<000000?oo
o`3oool03P3oool5000000d0U@D01@00000e0?ooo`00I`3oool00`000000cgMW0<mgI`020<mgI`@0
00006@3>`/l>000000`0J7O?100000000`1XMll0000005m4VP0205m4VP030000001XMll0J7O?00D0
J7O?0`0000001@1103`0000009X>002J3P00000000H0@@0l1@00000B0?ooo`D000003@2E1@030000
0380oooo001W0?ooo`D00000102XeoP7000001@0c/;?2`00000C06Qgc`040000001OA9X0GdBJ0000
00<0J7O?1000000306V_n@80000000<0VPh00000001103`01P1103`00`000000VPh009X>000209X>
00D000004P3oool5000000/0U@D00P00000`0?ooo`00J03oool4000000/0Z=Oh2000000;0<k2c`H0
0000102QSl42000001<0J7O?1`00000906V_n@8000000`1103`4000000X0VPh00`00000D0?ooo`D0
0000202E1@000`000000oooo0?ooo`0]0?ooo`00K03oool6000000d0Z=Oh1`0000040<k2c`H00000
00L0XHo10000002QSl40XHo100000032Z/8000000140J7O?0`0000030440?08000002@1Y[oT<0000
00X0VPh00P00000G0?ooo`H000000`2E1@02000002d0oooo001b0?ooo`H000003P2XeoP=00000004
0:6?`@000000`Z[2000000d0J7O?1000000306V_n@8000000`1103`2000000<0JJoi1P00000:0?oo
o`L000001@2J3P02000001/0oooo1`00000[0?ooo`00N03oool6000000X0Z=Oh0`0000000`3oool0
00000000000:000000L0J7O?1@00000906V_n@80000000<0@@0l0000000000001000000F0?ooo`H0
000000<0VPh00000000000007P3oool3000002X0oooo001j0?ooo`030000001dEJ00M5FP00H00000
102XeoP2000000<0oooo100000001@1/S>40000009jUf`2NYM/000000080^[cK00@0000006Qgc`1X
Mll0J7O?1000000@06V_n@<000000`3FYjL00`000000oooo0?ooo`0J0?ooo`@00000BP3oool007X0
oooo0`00000507n3c@D00000203oool00`000000K8cQ00000003000000030;Zlf`000000d=kS00<0
00003P1Y[oT4000000D0c/;?1000001Z0?ooo`00NP3oool00`000000Oh?=07n3c@0207n3c@H00000
2`3oool00`000000FlOi05_7n@0205_7n@<0000000<0oooo0000000000002@1Y[oT5000000`0c/;?
00<000000?ooo`3oool0J03oool007/0oooo00D0000007n3c@000000000008Zgl`0300000100oooo
100000040?ooo`8000000`1Y[oT:000000X0c/;?00<000000?ooo`3oool0J@3oool007/0oooo0P00
0000102:]o<0000000000000000B0?ooo`8000001`3oool5000000T0Z=Oh1P0000040<k2c`030000
003oool0oooo06T0oooo001l0?ooo`<00000503oool3000000/0oooo1P0000090:SGn0@00000K03o
ool008h0oooo2000000A0?ooo`H00000102XeoP2000006d0oooo002<0?ooo`80000000<0Fd6I0000
002PNZP00P2PNZP00`000000a9RY0<BHZ@0600000140oooo1000001_0?ooo`00S03oool010000000
Fd6I05]1V@0000030:1jZ00300000034V:T0a9RY0080a9RY00@000000>^iW`3[^Il00000Q03oool0
08`0oooo00@0000005]1V@1K@IT000000`2PNZP00`000000a9RY0<BHZ@020<BHZ@040000003[^Il0
jkVO000008@0oooo002<0?ooo`040000001K@IT0Fd6I000000<0X7ZX00<000000<BHZ@34V:T00P34
V:T010000000jkVO0>^iW`0000240?ooo`00S03oool010000000Fd6I05]1V@0000030:1jZ0030000
0034V:T0a9RY0080a9RY00@000000>^iW`3[^Il00000Q03oool008`0oooo00@0000005]1V@1K@IT0
00000`2PNZP00`000000a9RY0<BHZ@020<BHZ@040000003[^Il0jkVO000008@0oooo002<0?ooo`04
0000001K@IT0Fd6I000000<0X7ZX00<000000<BHZ@34V:T00P34V:T010000000jkVO0>^iW`000024
0?ooo`00S03oool010000000Fd6I05]1V@0000030:1jZ00300000034V:T0a9RY0080a9RY00@00000
0>^iW`3[^Il00000Q03oool008`0oooo00@0000005]1V@1K@IT000000`2PNZP00`000000a9RY0<BH
Z@020<BHZ@040000003[^Il0jkVO000008@0oooo002<0?ooo`040000001K@IT0Fd6I000000<0X7ZX
00<000000<BHZ@34V:T00P34V:T010000000jkVO0>^iW`0000240?ooo`00R`3oool200000080Fd6I
00D000000:1jZ02PNZP0X7ZX000000040<BHZ@040000003[^Il0jkVO000008@0oooo002;0?ooo`80
000000<0Fd6I0000002PNZP00`2PNZP00`000000a9RY0<BHZ@020<BHZ@040000003[^Il0jkVO0000
08@0oooo002;0?ooo`040000001K@IT0Fd6I000000@0X7ZX00<000000<BHZ@34V:T00P34V:T01000
0000jkVO0>^iW`0000240?ooo`00R`3oool010000000Fd6I05]1V@0000040:1jZ00300000034V:T0
a9RY0080a9RY00@000000>^iW`3[^Il00000Q03oool008/0oooo00@0000005]1V@1K@IT00000102P
NZP00`000000a9RY0<BHZ@020<BHZ@040000003[^Il0jkVO000008@0oooo002;0?ooo`040000001K
@IT0Fd6I000000@0X7ZX00<000000<BHZ@34V:T00P34V:T010000000jkVO0>^iW`0000240?ooo`00
R`3oool010000000Fd6I05]1V@0000040:1jZ00300000034V:T0a9RY0080a9RY00@000000>^iW`3[
^Il00000Q03oool008/0oooo00@0000005]1V@1K@IT00000102PNZP00`000000a9RY0<BHZ@020<BH
Z@040000003[^Il0jkVO000008@0oooo002;0?ooo`040000001K@IT0Fd6I000000@0X7ZX00<00000
0<BHZ@34V:T00P34V:T010000000jkVO0>^iW`0000240?ooo`00R@3oool6000000@0X7ZX00<00000
0<BHZ@34V:T00P34V:T010000000jkVO0>^iW`0000240?ooo`00Q`3oool2000000@0=00E0P000004
0:1jZ00300000034V:T0a9RY0080a9RY00@000000>^iW`3[^Il00000Q03oool008H0oooo00<00000
03@05@0d01D00`0d01D00`000000Fd6I000000040:1jZ00300000034V:T0a9RY0080a9RY00@00000
0>^iW`3[^Il000000P3oool200000800oooo00250?ooo`030000000d01D0=00E00<0=00E00<00000
05]1V@000000200000020<BHZ@030000003[^Il0jkVO00<000000P1YQ=X00`000000oooo0?ooo`1m
0?ooo`00Q03oool00`000000=00E03@05@0303@05@<0000000<0jKRQ00000034V:X00`34V:X00`00
0000XGZX0:5jZ006000000@0JHCJ00<000000?ooo`3oool0O@3oool008<0oooo00<0000003@05@0d
01D00`0d01D00`000000oooo0000000500000080a9RZ00<000000:5jZ02QNZP00P2QNZP010000000
GdBJ00000000000506V4fP030000003oool0oooo07`0oooo00220?ooo`030000000d01D0=00E00<0
=00E00<000000?ooo`3oool01P3oool:000000H0JHCJ00<0oooo0000003oool0O03oool00840oooo
00<0000003@05@0d01D00`0d01D00`000000oooo0?ooo`0@0?ooo`030000001YQ=X0JHCJ00H0JHCJ
00<000000?ooo`3oool0NP3oool00800oooo00<0000003@05@0d01D00`0d01D00`000000oooo0?oo
o`0B0?ooo`030000001YQ=X0JHCJ00D0JHCJ00<000000?ooo`3oool0NP3oool007l0oooo00<00000
03@05@0d01D00`0d01D00`000000oooo0?ooo`0D0?ooo`030000001YQ=X0JHCJ00D0JHCJ00<00000
0?ooo`3oool0N@3oool007h0oooo00<0000003@05@0d01D00`0d01D00`000000oooo0?ooo`0E0?oo
o`030000001YQ=X0JHCJ00H0JHCJ00<000000?ooo`3oool0N03oool007d0oooo00<0000003@05@0d
01D00`0d01D00`000000oooo0?ooo`0G0?ooo`030000001YQ=X0JHCJ00H0JHCJ00<000000?ooo`3o
ool0M`3oool007`0oooo00<0000003@05@0d01D00`0d01D00`000000oooo0?ooo`0I0?ooo`030000
001YQ=X0JHCJ00D0JHCJ00<000000?ooo`3oool0M`3oool007/0oooo00<0000003@05@0d01D0100d
01D00`000000oooo0?ooo`0J0?ooo`030000001YQ=X0JHCJ00D0JHCJ00<000000?ooo`3oool0MP3o
ool007X0oooo00<0000003@05@0d01D0100d01D00`000000oooo0?ooo`0K0?ooo`030000001YQ=X0
JHCJ00H0JHCJ00<000000?ooo`3oool0M@3oool007T0oooo00<0000003@05@0d01D0100d01D00`00
0000oooo0?ooo`0M0?ooo`030000001YQ=X0JHCJ00<0JHCJ00@0oooo06V4fP1YQ=X00000MP3oool0
07P0oooo00<0000003@05@0d01D0100d01D00`000000oooo0?ooo`0O0?ooo`030000001YQ=X0JHCJ
00D0JHCJ00<000000?ooo`3oool0M03oool007L0oooo00<0000003@05@0d01D0100d01D00`000000
oooo0?ooo`0Q0?ooo`030000001YQ=X0JHCJ00D0JHCJ00<000000?ooo`3oool0L`3oool007H0oooo
00<0000003@05@0d01D0100d01D00`000000oooo0?ooo`0R0?ooo`030000001YQ=X0JHCJ00H0JHCJ
00<000000?ooo`3oool0LP3oool007D0oooo00<0000003@05@0d01D0100d01D00`000000oooo0?oo
o`0T0?ooo`030000001YQ=X0JHCJ00D0JHCJ00<000000?ooo`3oool0LP3oool007@0oooo00<00000
03@05@0d01D0100d01D00`000000oooo0?ooo`0V0?ooo`030000001YQ=X0JHCJ00D0JHCJ00<00000
0?ooo`3oool0L@3oool007<0oooo00<0000003@05@0d01D0100d01D00`000000oooo0?ooo`0W0?oo
o`030000001YQ=X0JHCJ00H0JHCJ00<000000?ooo`3oool0L03oool00780oooo00<0000003@05@0d
01D0100d01D00`000000oooo0?ooo`0Y0?ooo`030000001YQ=X0JHCJ00H0JHCJ00<000000?ooo`3o
ool0K`3oool00740oooo00<0000003@05@0d01D0100d01D00`000000oooo0?ooo`0[0?ooo`030000
001YQ=X0JHCJ00D0JHCJ00<000000?ooo`3oool0K`3oool00700oooo00<0000003@05@0d01D0100d
01D00`000000oooo0?ooo`0]0?ooo`030000001YQ=X0JHCJ00D0JHCJ00<000000?ooo`3oool0KP3o
ool006l0oooo00<0000003@05@0d01D0100d01D00`000000oooo0?ooo`0^0?ooo`030000001YQ=X0
JHCJ00H0JHCJ00<000000?ooo`3oool0K@3oool006h0oooo00<0000003@05@0d01D0100d01D00`00
0000oooo0?ooo`0`0?ooo`050000001YQ=X0JHCJ06V4fP3oool0101YQ=X00`000000oooo0?ooo`1/
0?ooo`00K@3oool00`000000=00E03@05@0403@05@030000003oool0oooo0380oooo00<0000006V4
fP1YQ=X01@1YQ=X00`000000oooo0?ooo`1/0?ooo`00K03oool00`000000=00E03@05@0403@05@03
0000003oool0oooo03<0oooo00<0000006V4fP1YQ=X01P1YQ=X00`000000oooo0?ooo`1[0?ooo`00
J`3oool00`000000=00E03@05@0403@05@030000003oool0oooo03D0oooo00<0000006V4fP1YQ=X0
1P1YQ=X00`000000oooo0?ooo`1Z0?ooo`00JP3oool00`000000=00E03@05@0403@05@030000003o
ool0oooo03L0oooo00<0000006V4fP1YQ=X01P1YQ=X00`000000oooo0?ooo`1Y0?ooo`00J@3oool0
0`000000=00E03@05@0503@05@030000003oool0oooo03P0oooo00<0000006V4fP1YQ=X01@1YQ=X0
0`000000oooo0?ooo`1Y0?ooo`00J03oool00`000000=00E03@05@0503@05@030000003oool0oooo
03T0oooo00<0000006V4fP1YQ=X01P1YQ=X00`000000oooo0?ooo`1X0?ooo`00I`3oool00`000000
=00E03@05@0503@05@030000003oool0oooo03/0oooo00<0000006V4fP1YQ=X01P1YQ=X00`000000
oooo0?ooo`1W0?ooo`00IP3oool00`000000=00E03@05@0503@05@030000003oool0oooo03d0oooo
00<0000006V4fP1YQ=X01@1YQ=X00`000000oooo0?ooo`1W0?ooo`00I@3oool00`000000=00E03@0
5@0503@05@030000003oool0oooo03l0oooo00<0000006V4fP1YQ=X01@1YQ=X00`000000oooo0?oo
o`1V0?ooo`00I03oool00`000000=00E03@05@0503@05@030000003oool0oooo0400oooo00<00000
06V4fP1YQ=X01P1YQ=X00`000000oooo0?ooo`1U0?ooo`00H`3oool00`000000=00E03@05@0503@0
5@030000003oool0oooo0480oooo00<0000006V4fP3oool01P1YQ=X00`000000oooo0?ooo`1T0?oo
o`00HP3oool00`000000=00E03@05@0503@05@030000003oool0oooo04@0oooo00<0000006V4fP1Y
Q=X01@1YQ=X00`000000oooo0?ooo`1T0?ooo`00H@3oool00`000000=00E03@05@0503@05@030000
003oool0oooo04D0oooo00<0000006V4fP1YQ=X01P1YQ=X00`000000oooo0?ooo`1S0?ooo`00H03o
ool9000004T0oooo00<0000006V4fP1YQ=X01P1YQ=X00`000000oooo0?ooo`1R0?ooo`00/`3oool0
0`000000JHCJ06V4fP0606V4fP030000003oool0oooo0640oooo002d0?ooo`030000001YQ=X0JHCJ
00D0JHCJ00<000000?ooo`3oool0H@3oool00;@0oooo00<0000006V4fP1YQ=X01P1YQ=X00`000000
oooo0?ooo`1P0?ooo`00]@3oool00`000000JHCJ06V4fP0606V4fP030000003oool0oooo05l0oooo
002f0?ooo`030000001YQ=X0JHCJ00H0JHCJ00<000000?ooo`3oool0GP3oool00;L0oooo201YQ=X0
0`000000oooo0?ooo`1N0?ooo`00]`3oool00`000000JHCJ06V4fP0206V4fPD00000G`3oool00;P0
oooo1000001T0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.74032 .5815 m .76128 .62962 L .72619 .60776 L p 0 .398 .843 r
F P
0 g
s
.72619 .60776 m .70363 .56062 L p .74032 .5815 L 0 .398 .843 r
F P
0 g
s
.72431 .57162 m .74032 .5815 L p .70363 .56062 L 0 .398 .843 r
F P
0 g
s
.69682 .57899 m .69358 .5948 L p .7416 .58082 L .629 .315 .421 r
F P
0 g
s
.74248 .58057 m .74103 .58052 L p .7416 .58082 L .629 .315 .421 r
F P
0 g
s
.74103 .58052 m .69682 .57899 L p .7416 .58082 L .629 .315 .421 r
F P
0 g
s
.70363 .56062 m .70244 .55812 L .72431 .57162 L p 0 .398 .843 r
F P
0 g
s
.6426 .57759 m .66285 .61196 L .63133 .59209 L p 0 .372 .821 r
F P
0 g
s
.63133 .59209 m .61041 .55845 L p .6426 .57759 L 0 .372 .821 r
F P
0 g
s
.57881 .57493 m .57465 .59052 L p .65245 .58156 L .629 .315 .421 r
F P
0 g
s
.6798 .57841 m .6445 .57719 L p .65245 .58156 L .629 .315 .421 r
F P
0 g
s
.62377 .56579 m .6426 .57759 L p .61041 .55845 L 0 .372 .821 r
F P
0 g
s
.6445 .57719 m .57881 .57493 L p .65245 .58156 L .629 .315 .421 r
F P
0 g
s
.61041 .55845 m .60937 .55677 L .62377 .56579 L p 0 .372 .821 r
F P
0 g
s
.512 .54089 m .52738 .56131 L .54338 .55683 L p .638 .892 .986 r
F P
0 g
s
.52738 .56131 m .512 .54089 L .50087 .55403 L p .896 .963 .826 r
F P
0 g
s
.50087 .55403 m .51661 .57405 L .52738 .56131 L p .896 .963 .826 r
F P
0 g
s
.51661 .57405 m .50087 .55403 L .49933 .57071 L p .993 .825 .457 r
F P
0 g
s
.49933 .57071 m .51514 .59025 L .51661 .57405 L p .993 .825 .457 r
F P
0 g
s
.52849 .53626 m .54338 .55683 L .55855 .56234 L p .146 .568 .928 r
F P
0 g
s
.54338 .55683 m .52849 .53626 L .512 .54089 L p .638 .892 .986 r
F P
0 g
s
.51514 .59025 m .49933 .57071 L .50801 .5846 L p .682 .247 0 r
F P
0 g
s
.50801 .5846 m .52359 .60376 L .51514 .59025 L p .682 .247 0 r
F P
0 g
s
.55855 .56234 m .54411 .5419 L .52849 .53626 L p .146 .568 .928 r
F P
0 g
s
.54411 .5419 m .55855 .56234 L .56711 .57579 L p .631 .203 0 r
F P
0 g
s
.52359 .60376 m .50801 .5846 L .52365 .59037 L p .101 .548 .912 r
F P
0 g
s
.52365 .59037 m .53878 .60939 L .52359 .60376 L p .101 .548 .912 r
F P
0 g
s
.55291 .55573 m .56711 .57579 L .56573 .59208 L p .986 .82 .428 r
F P
0 g
s
.56711 .57579 m .55291 .55573 L .54411 .5419 L p .631 .203 0 r
F P
0 g
s
.53878 .60939 m .52365 .59037 L .54027 .58575 L p .624 .897 .987 r
F P
0 g
s
.54027 .58575 m .5549 .60493 L .53878 .60939 L p .624 .897 .987 r
F P
0 g
s
.55146 .5725 m .56573 .59208 L .5549 .60493 L p .895 .972 .822 r
F P
0 g
s
.56573 .59208 m .55146 .5725 L .55291 .55573 L p .986 .82 .428 r
F P
0 g
s
.50997 .60195 m .494 .5989 L p .50053 .65801 L .794 .611 .654 r
F P
0 g
s
.50878 .83682 m .49197 .67121 L .51718 .67232 L p .643 .626 .818 r
F P
0 g
s
.50292 .67959 m .50456 .66147 L p .50053 .65801 L .794 .611 .654 r
F P
0 g
s
.50456 .66147 m .50997 .60195 L p .50053 .65801 L .794 .611 .654 r
F P
0 g
s
.51718 .67232 m .53645 .67316 L p .53413 .68688 L .643 .626 .818 r
F P
0 g
s
.53413 .68688 m .50878 .83682 L .51718 .67232 L .643 .626 .818 r
F
.53645 .67316 m .55149 .83938 L .50878 .83682 L p F P
0 g
s
.5549 .60493 m .54027 .58575 L .55146 .5725 L p .895 .972 .822 r
F P
0 g
s
.53485 .51533 m .54152 .44038 L .52469 .44001 L p .66 .491 .646 r
F P
0 g
s
.52469 .44001 m .51789 .51484 L .53485 .51533 L p .66 .491 .646 r
F P
0 g
s
.51789 .51484 m .52469 .44001 L .50905 .43657 L p .794 .611 .654 r
F P
0 g
s
.54668 .51286 m .55329 .43751 L .54152 .44038 L p .443 .304 .596 r
F P
0 g
s
.54152 .44038 m .53485 .51533 L .54668 .51286 L p .443 .304 .596 r
F P
0 g
s
.50905 .43657 m .50209 .51158 L .51789 .51484 L p .794 .611 .654 r
F P
0 g
s
.50209 .51158 m .50905 .43657 L .50044 .4313 L p .949 .759 .613 r
F P
0 g
s
.38421 .54615 m .38315 .55615 L .48927 .55044 L closepath p .623 .459 .639 r
F P
0 g
s
.38351 .53642 m .38421 .54615 L .48927 .55044 L closepath p .615 .568 .779 r
F P
0 g
s
.38315 .55615 m .38073 .56267 L .48927 .55044 L closepath p .569 .252 .392 r
F P
0 g
s
.3813 .53063 m .38351 .53642 L .48927 .55044 L closepath p .522 .678 .936 r
F P
0 g
s
.54884 .50831 m .55548 .43246 L .55329 .43751 L p 0 0 .146 r
F P
0 g
s
.55329 .43751 m .54668 .51286 L .54884 .50831 L p 0 0 .146 r
F P
0 g
s
.50044 .4313 m .49337 .50674 L .50209 .51158 L p .949 .759 .613 r
F P
0 g
s
.49337 .50674 m .50044 .4313 L .50225 .42619 L p 0 0 .094 r
F P
0 g
s
.38073 .56267 m .37785 .5632 L .48927 .55044 L closepath p 0 0 0 r
F P
0 g
s
.37842 .53101 m .3813 .53063 L .48927 .55044 L closepath p .301 0 0 r
F P
0 g
s
.52949 .54014 m .53118 .5525 L .51458 .55196 L p .658 .565 .739 r
F P
0 g
s
.01 w
.52263 .48993 m
.53175 .38923 L
s
.5 Mabswid
.51458 .55196 m .51616 .53972 L .52949 .54014 L p .658 .565 .739 r
F P
0 g
s
.51348 .56407 m .51458 .55196 L .53118 .5525 L p .66 .491 .646 r
F P
0 g
s
.02 w
.52246 .55846 m
.54109 .58303 L
s
.5 Mabswid
.51616 .53972 m .51458 .55196 L .4991 .54887 L p .777 .675 .751 r
F P
0 g
s
.02 w
.51605 .55 m
.51625 .55026 L
s
.5 Mabswid
.51458 .55196 m .51348 .56407 L .49798 .56101 L p .794 .611 .654 r
F P
0 g
s
.49798 .56101 m .4991 .54887 L .51458 .55196 L p .794 .611 .654 r
F P
0 g
s
.37785 .5632 m .3756 .55747 L .48927 .55044 L closepath p .645 .759 .932 r
F P
0 g
s
.68152 .55456 m .58078 .55132 L .57881 .57493 L p .66 .492 .646 r
F P
0 g
s
.58078 .55132 m .68152 .55456 L .68096 .53142 L p .653 .598 .78 r
F P
0 g
s
.68096 .53142 m .57985 .52838 L .58078 .55132 L p .653 .598 .78 r
F P
0 g
s
.52536 .52994 m .52949 .54014 L .51616 .53972 L p .641 .64 .834 r
F P
0 g
s
.01 w
.52016 .51715 m
.52263 .48993 L
s
.5 Mabswid
.51616 .53972 m .51794 .52972 L .52536 .52994 L p .641 .64 .834 r
F P
0 g
s
.51794 .52972 m .51616 .53972 L .50375 .53722 L p .738 .734 .847 r
F P
0 g
s
.4991 .54887 m .50375 .53722 L .51616 .53972 L p .777 .675 .751 r
F P
0 g
s
.02 w
.5144 .54783 m
.51605 .55 L
s
.5 Mabswid
.54032 .50339 m .54706 .42711 L .55548 .43246 L p .955 .763 .606 r
F P
0 g
s
.55548 .43246 m .54884 .50831 L .54032 .50339 L p .955 .763 .606 r
F P
0 g
s
.53118 .5525 m .5301 .56463 L .51348 .56407 L p .66 .491 .646 r
F P
0 g
s
.02 w
.51625 .55026 m
.52233 .55828 L
s
.5 Mabswid
.51308 .57375 m .51348 .56407 L .5301 .56463 L p .646 .389 .515 r
F P
0 g
s
.51348 .56407 m .51308 .57375 L .50061 .57131 L p .793 .515 .516 r
F P
0 g
s
.50061 .57131 m .49798 .56101 L .51348 .56407 L p .793 .515 .516 r
F P
0 g
s
.37596 .5375 m .37842 .53101 L .48927 .55044 L closepath p .675 .358 .43 r
F P
0 g
s
.53876 .5383 m .54275 .55027 L .53118 .5525 L p .472 .43 .73 r
F P
0 g
s
.53118 .5525 m .52949 .54014 L .53876 .5383 L p .472 .43 .73 r
F P
0 g
s
.5301 .56463 m .53118 .5525 L .54275 .55027 L p .443 .303 .596 r
F P
0 g
s
.53049 .5289 m .53876 .5383 L .52949 .54014 L p .488 .552 .847 r
F P
0 g
s
.52949 .54014 m .52536 .52994 L .53049 .5289 L p .488 .552 .847 r
F P
0 g
s
.50375 .53722 m .4991 .54887 L .49054 .54436 L p .903 .834 .769 r
F P
0 g
s
.4991 .54887 m .49798 .56101 L .4894 .55657 L p .949 .759 .613 r
F P
0 g
s
.4894 .55657 m .49054 .54436 L .4991 .54887 L p .949 .759 .613 r
F P
0 g
s
.54275 .55027 m .54168 .56247 L .5301 .56463 L p .443 .303 .596 r
F P
0 g
s
.52645 .57421 m .5301 .56463 L .54168 .56247 L p .382 .122 .39 r
F P
0 g
s
.5301 .56463 m .52645 .57421 L .51308 .57375 L p .646 .389 .515 r
F P
0 g
s
.50225 .42619 m .49514 .50214 L .49337 .50674 L p 0 0 .094 r
F P
0 g
s
.49514 .50214 m .50225 .42619 L .51398 .42321 L p .432 .293 .591 r
F P
0 g
s
.50375 .53722 m .51103 .52831 L .51794 .52972 L p .738 .734 .847 r
F P
0 g
s
.51103 .52831 m .50375 .53722 L .49692 .53355 L p .812 .87 .889 r
F P
0 g
s
.49054 .54436 m .49692 .53355 L .50375 .53722 L p .903 .834 .769 r
F P
0 g
s
.57881 .57493 m .6798 .57841 L .68152 .55456 L p .66 .492 .646 r
F P
0 g
s
.49798 .56101 m .50061 .57131 L .49373 .56779 L p .939 .598 .353 r
F P
0 g
s
.49373 .56779 m .4894 .55657 L .49798 .56101 L p .939 .598 .353 r
F P
0 g
s
.51794 .52972 m .51103 .52831 L p .53049 .5289 L .432 .776 .997 r
F P
0 g
s
.53049 .5289 m .52536 .52994 L .51794 .52972 L p .432 .776 .997 r
F P
0 g
s
.3756 .55747 m .37488 .54763 L .48927 .55044 L closepath p .686 .624 .781 r
F P
0 g
s
.57985 .52838 m .68096 .53142 L .67831 .51751 L p .593 .72 .933 r
F P
0 g
s
.67831 .51751 m .57634 .51458 L .57985 .52838 L p .593 .72 .933 r
F P
0 g
s
.51346 .57907 m .51308 .57375 L .52645 .57421 L p .571 .158 .219 r
F P
0 g
s
.01 w
.51301 .5961 m
.51394 .58579 L
s
.5 Mabswid
.51308 .57375 m .51346 .57907 L .50651 .57772 L p .724 .282 .2 r
F P
0 g
s
.50651 .57772 m .50061 .57131 L .51308 .57375 L p .724 .282 .2 r
F P
0 g
s
.37488 .54763 m .37596 .5375 L .48927 .55044 L closepath p .692 .519 .649 r
F P
0 g
s
.52018 .68036 m .52709 .60258 L .50997 .60195 L p .66 .491 .646 r
F P
0 g
s
.50997 .60195 m .50292 .67959 L .52018 .68036 L p .66 .491 .646 r
F P
0 g
s
.01 w
.50697 .66281 m
.51301 .5961 L
s
.5 Mabswid
.51103 .52831 m .50726 .52625 L p .53049 .5289 L .432 .776 .997 r
F P
0 g
s
.49692 .53355 m .50726 .52625 L .51103 .52831 L p .812 .87 .889 r
F P
0 g
s
.54168 .56247 m .53574 .57251 L .52645 .57421 L p .382 .122 .39 r
F P
0 g
s
.52092 .57934 m .52645 .57421 L .53574 .57251 L p .206 0 0 r
F P
0 g
s
.52645 .57421 m .52092 .57934 L .51346 .57907 L p .571 .158 .219 r
F P
0 g
s
.53138 .52698 m .54041 .53488 L .53876 .5383 L p .095 .372 .835 r
F P
0 g
s
.53876 .5383 m .53049 .5289 L .53138 .52698 L p .095 .372 .835 r
F P
0 g
s
.54275 .55027 m .53876 .5383 L .54041 .53488 L p 0 .01 .572 r
F P
0 g
s
.53215 .67876 m .539 .60057 L .52709 .60258 L p .443 .304 .596 r
F P
0 g
s
.52709 .60258 m .52018 .68036 L .53215 .67876 L p .443 .304 .596 r
F P
0 g
s
.54041 .53488 m .54484 .54609 L .54275 .55027 L p 0 .01 .572 r
F P
0 g
s
.54168 .56247 m .54275 .55027 L .54484 .54609 L p 0 0 .145 r
F P
0 g
s
.50061 .57131 m .50651 .57772 L .50271 .57578 L p .703 .168 0 r
F P
0 g
s
.50271 .57578 m .49373 .56779 L .50061 .57131 L p .703 .168 0 r
F P
0 g
s
.52764 .5249 m .53138 .52698 L .53049 .5289 L p .432 .776 .997 r
F P
0 g
s
.52069 .52348 m .52764 .5249 L p .53049 .5289 L .432 .776 .997 r
F P
0 g
s
.5132 .52325 m .52069 .52348 L p .53049 .5289 L .432 .776 .997 r
F P
0 g
s
.50807 .52432 m .5132 .52325 L p .53049 .5289 L .432 .776 .997 r
F P
0 g
s
.01 w
.51959 .52344 m
.52016 .51715 L
s
.5 Mabswid
.50726 .52625 m .50807 .52432 L p .53049 .5289 L .432 .776 .997 r
F P
0 g
s
.52426 .50003 m .53116 .42355 L .54706 .42711 L p .796 .612 .653 r
F P
0 g
s
.54706 .42711 m .54032 .50339 L .52426 .50003 L p .796 .612 .653 r
F P
0 g
s
.50726 .52625 m .49692 .53355 L .49833 .53009 L p .685 .979 .838 r
F P
0 g
s
.49692 .53355 m .49054 .54436 L .49226 .54012 L p .698 .858 .446 r
F P
0 g
s
.49226 .54012 m .49833 .53009 L .49692 .53355 L p .698 .858 .446 r
F P
0 g
s
.494 .5989 m .48678 .67674 L .50292 .67959 L p .794 .611 .654 r
F P
0 g
s
.48678 .67674 m .494 .5989 L .48514 .59457 L p .949 .759 .613 r
F P
0 g
s
.49833 .53009 m .50807 .52432 L .50726 .52625 L p .685 .979 .838 r
F P
0 g
s
.54484 .54609 m .54376 .55837 L .54168 .56247 L p 0 0 .145 r
F P
0 g
s
.53574 .57251 m .54168 .56247 L .54376 .55837 L p .648 .82 .394 r
F P
0 g
s
.51398 .42321 m .50693 .49955 L .49514 .50214 L p .432 .293 .591 r
F P
0 g
s
.50693 .49955 m .51398 .42321 L .53116 .42355 L p .658 .489 .644 r
F P
0 g
s
.49054 .54436 m .4894 .55657 L .49111 .55242 L p 0 0 .095 r
F P
0 g
s
.03 w
.48927 .55044 m
.48997 .55046 L
s
.5 Mabswid
.49111 .55242 m .49226 .54012 L .49054 .54436 L p 0 0 .095 r
F P
0 g
s
.53574 .57251 m .52607 .5784 L .52092 .57934 L p .206 0 0 r
F P
0 g
s
.51346 .57907 m .52092 .57934 L p .52695 .57663 L .407 .772 .994 r
F P
0 g
s
.50651 .57772 m .51346 .57907 L p .52695 .57663 L .407 .772 .994 r
F P
0 g
s
.01 w
.51394 .58579 m
.51456 .57895 L
s
.5 Mabswid
.4894 .55657 m .49373 .56779 L .49513 .56452 L p 0 0 .544 r
F P
0 g
s
.49513 .56452 m .49111 .55242 L .4894 .55657 L p 0 0 .544 r
F P
0 g
s
.53116 .42355 m .52426 .50003 L .50693 .49955 L p .658 .489 .644 r
F P
0 g
s
.54376 .55837 m .53738 .56928 L .53574 .57251 L p .648 .82 .394 r
F P
0 g
s
.52607 .5784 m .53574 .57251 L .53738 .56928 L p .654 .968 .812 r
F P
0 g
s
.54041 .53488 m .53138 .52698 L .52764 .5249 L p .671 .13 0 r
F P
0 g
s
.52092 .57934 m .52607 .5784 L .52695 .57663 L p .407 .772 .994 r
F P
0 g
s
.50271 .57578 m .50651 .57772 L p .52695 .57663 L .407 .772 .994 r
F P
0 g
s
.50807 .52432 m .49833 .53009 L .50756 .52819 L p .167 0 0 r
F P
0 g
s
.50756 .52819 m .5132 .52325 L .50807 .52432 L p .167 0 0 r
F P
0 g
s
.67643 .59418 m .57465 .59052 L .56982 .59207 L p .173 0 0 r
F P
0 g
s
.57465 .59052 m .67643 .59418 L .6798 .57841 L p .629 .315 .421 r
F P
0 g
s
.74404 .55658 m .6985 .55511 L .69682 .57899 L p .66 .492 .646 r
F P
0 g
s
.6985 .55511 m .74404 .55658 L .74371 .5333 L p .653 .598 .78 r
F P
0 g
s
.74371 .5333 m .698 .53193 L .6985 .55511 L p .653 .598 .78 r
F P
0 g
s
.49373 .56779 m .50271 .57578 L .50351 .574 L p .054 .351 .825 r
F P
0 g
s
.50351 .574 m .49513 .56452 L .49373 .56779 L p .054 .351 .825 r
F P
0 g
s
.52764 .5249 m .53369 .53117 L .54041 .53488 L p .671 .13 0 r
F P
0 g
s
.54484 .54609 m .54041 .53488 L .53369 .53117 L p .941 .592 .33 r
F P
0 g
s
.53424 .67536 m .54112 .59662 L .539 .60057 L p 0 0 .146 r
F P
0 g
s
.539 .60057 m .53215 .67876 L .53424 .67536 L p 0 0 .146 r
F P
0 g
s
.53738 .56928 m .52695 .57663 L .52607 .5784 L p .654 .968 .812 r
F P
0 g
s
.57634 .51458 m .67831 .51751 L .67451 .5183 L p .098 0 0 r
F P
0 g
s
.67451 .5183 m .57151 .51533 L .57634 .51458 L p .098 0 0 r
F P
0 g
s
.53369 .53117 m .52764 .5249 L .52069 .52348 L p .718 .264 .172 r
F P
0 g
s
.5132 .52325 m .50756 .52819 L .52111 .5286 L p .56 .136 .194 r
F P
0 g
s
.01 w
.51924 .52733 m
.5193 .52661 L
s
.5 Mabswid
.52111 .5286 m .52069 .52348 L .5132 .52325 L p .56 .136 .194 r
F P
0 g
s
.50351 .574 m .50271 .57578 L p .52695 .57663 L .407 .772 .994 r
F P
0 g
s
.01 w
.5149 .57528 m
.51913 .52854 L
s
.51456 .57895 m
.51481 .57621 L
s
.5 Mabswid
.49833 .53009 m .49226 .54012 L .50378 .5378 L p .366 .101 .374 r
F P
0 g
s
.50378 .5378 m .50756 .52819 L .49833 .53009 L p .366 .101 .374 r
F P
0 g
s
.53369 .53117 m .53647 .54151 L .54484 .54609 L p .941 .592 .33 r
F P
0 g
s
.54376 .55837 m .54484 .54609 L .53647 .54151 L p .955 .763 .606 r
F P
0 g
s
.03 w
.49129 .5505 m
.54106 .55212 L
s
.5 Mabswid
.48514 .59457 m .4778 .67287 L .48678 .67674 L p .949 .759 .613 r
F P
0 g
s
.4778 .67287 m .48514 .59457 L .48687 .59057 L p 0 0 .094 r
F P
0 g
s
.52069 .52348 m .52111 .5286 L .53369 .53117 L p .718 .264 .172 r
F P
0 g
s
.69682 .57899 m .74248 .58057 L .74404 .55658 L p .66 .492 .646 r
F P
0 g
s
.53647 .54151 m .53537 .55386 L .54376 .55837 L p .955 .763 .606 r
F P
0 g
s
.53738 .56928 m .54376 .55837 L .53537 .55386 L p .907 .842 .769 r
F P
0 g
s
.698 .53193 m .74371 .5333 L .7416 .51933 L p .593 .72 .933 r
F P
0 g
s
.7416 .51933 m .69549 .518 L .698 .53193 L p .593 .72 .933 r
F P
0 g
s
.49226 .54012 m .49111 .55242 L .50264 .55016 L p .433 .293 .591 r
F P
0 g
s
.50264 .55016 m .50378 .5378 L .49226 .54012 L p .433 .293 .591 r
F P
0 g
s
.50865 .57305 m .50351 .574 L p .52695 .57663 L .407 .772 .994 r
F P
0 g
s
.51618 .57331 m .50865 .57305 L p .52695 .57663 L .407 .772 .994 r
F P
0 g
s
.52695 .57663 m .52318 .57468 L .51618 .57331 L p .407 .772 .994 r
F P
0 g
s
.53062 .56572 m .52318 .57468 L .52695 .57663 L p .813 .878 .893 r
F P
0 g
s
.52695 .57663 m .53738 .56928 L .53062 .56572 L p .813 .878 .893 r
F P
0 g
s
.53537 .55386 m .53062 .56572 L .53738 .56928 L p .907 .842 .769 r
F P
0 g
s
.49513 .56452 m .50351 .574 L .50865 .57305 L p .479 .549 .85 r
F P
0 g
s
.53647 .54151 m .53369 .53117 L .52111 .5286 L p .795 .513 .51 r
F P
0 g
s
.49111 .55242 m .49513 .56452 L .50439 .56277 L p .464 .425 .729 r
F P
0 g
s
.50439 .56277 m .50264 .55016 L .49111 .55242 L p .464 .425 .729 r
F P
0 g
s
.50865 .57305 m .50439 .56277 L .49513 .56452 L p .479 .549 .85 r
F P
0 g
s
.50756 .52819 m .50378 .5378 L .52073 .53833 L p .644 .383 .509 r
F P
0 g
s
.52073 .53833 m .52111 .5286 L .50756 .52819 L p .644 .383 .509 r
F P
0 g
s
.51799 .56322 m .51618 .57331 L .52318 .57468 L p .739 .738 .85 r
F P
0 g
s
.52318 .57468 m .53062 .56572 L .51799 .56322 L p .739 .738 .85 r
F P
0 g
s
.69358 .5948 m .7396 .59645 L .74248 .58057 L p .629 .315 .421 r
F P
0 g
s
.50439 .56277 m .50865 .57305 L .51618 .57331 L p .639 .642 .837 r
F P
0 g
s
.52111 .5286 m .52073 .53833 L .53647 .54151 L p .795 .513 .51 r
F P
0 g
s
.52546 .67144 m .53246 .59223 L .54112 .59662 L p .955 .763 .606 r
F P
0 g
s
.54112 .59662 m .53424 .67536 L .52546 .67144 L p .955 .763 .606 r
F P
0 g
s
.51618 .57331 m .51799 .56322 L .50439 .56277 L p .639 .642 .837 r
F P
0 g
s
.53537 .55386 m .53647 .54151 L .52073 .53833 L p .796 .612 .653 r
F P
0 g
s
.56982 .59207 m .67262 .59578 L .67643 .59418 L p .173 0 0 r
F P
0 g
s
.51962 .55071 m .51799 .56322 L .53062 .56572 L p .778 .677 .752 r
F P
0 g
s
.53062 .56572 m .53537 .55386 L .51962 .55071 L p .778 .677 .752 r
F P
0 g
s
.50378 .5378 m .50264 .55016 L .51962 .55071 L p .658 .489 .644 r
F P
0 g
s
.51962 .55071 m .52073 .53833 L .50378 .5378 L p .658 .489 .644 r
F P
0 g
s
.02 w
.50966 .54156 m
.51169 .54424 L
s
.50629 .53712 m
.50966 .54156 L
s
.5 Mabswid
.52073 .53833 m .51962 .55071 L .53537 .55386 L p .796 .612 .653 r
F P
0 g
s
.48687 .59057 m .47949 .66942 L .4778 .67287 L p 0 0 .094 r
F P
0 g
s
.47949 .66942 m .48687 .59057 L .49873 .58846 L p .432 .293 .591 r
F P
0 g
s
.67262 .59578 m .56982 .59207 L .56615 .57859 L p .583 .725 .941 r
F P
0 g
s
.50264 .55016 m .50439 .56277 L .51799 .56322 L p .657 .565 .74 r
F P
0 g
s
.7396 .59645 m .69358 .5948 L .68995 .59641 L p .173 0 0 r
F P
0 g
s
.51799 .56322 m .51962 .55071 L .50264 .55016 L p .657 .565 .74 r
F P
0 g
s
.57151 .51533 m .67451 .5183 L .67102 .5339 L p .623 .301 .405 r
F P
0 g
s
.67102 .5339 m .59155 .5315 L p .57151 .51533 L .623 .301 .405 r
F P
0 g
s
.56721 .53076 m .67102 .5339 L .66922 .55845 L p .658 .489 .644 r
F P
0 g
s
.66922 .55845 m .56514 .55505 L .56721 .53076 L p .658 .489 .644 r
F P
0 g
s
.60307 .51049 m .6267 .5506 L p .59327 .53086 L 0 .372 .821 r
F P
0 g
s
.6267 .5506 m .62774 .55238 L .61271 .54299 L p 0 .372 .821 r
F P
0 g
s
.61271 .54299 m .59327 .53086 L p .6267 .5506 L 0 .372 .821 r
F P
0 g
s
.59155 .5315 m .56721 .53076 L .57024 .51991 L p .623 .301 .405 r
F P
0 g
s
.57024 .51991 m .57151 .51533 L p .59155 .5315 L .623 .301 .405 r
F P
0 g
s
.69549 .518 m .7416 .51933 L .73846 .52014 L p .098 0 0 r
F P
0 g
s
.73846 .52014 m .69187 .5188 L .69549 .518 L p .098 0 0 r
F P
0 g
s
.50904 .66851 m .51072 .64997 L p .51534 .64802 L .796 .612 .653 r
F P
0 g
s
.53246 .59223 m .52546 .67144 L .50904 .66851 L p .796 .612 .653 r
F P
0 g
s
.51622 .58909 m .50904 .66851 L .49142 .66774 L p .658 .489 .644 r
F P
0 g
s
.47585 .77951 m .5222 .65725 L .49617 .65615 L p .602 .234 .315 r
F P
0 g
s
.49873 .58846 m .49142 .66774 L .47949 .66942 L p .432 .293 .591 r
F P
0 g
s
.49142 .66774 m .49873 .58846 L .51622 .58909 L p .658 .489 .644 r
F P
0 g
s
.49617 .65615 m .47645 .65531 L p .47641 .66453 L .602 .234 .315 r
F P
0 g
s
.47641 .66453 m .47585 .77951 L .49617 .65615 L .602 .234 .315 r
F
.51622 .58909 m .53246 .59223 L p .51534 .64802 L .796 .612 .653 r
F P
0 g
s
.51072 .64997 m .51622 .58909 L p .51534 .64802 L .796 .612 .653 r
F P
0 g
s
.68995 .59641 m .73644 .59809 L .7396 .59645 L p .173 0 0 r
F P
0 g
s
.56615 .57859 m .66984 .5822 L .67262 .59578 L p .583 .725 .941 r
F P
0 g
s
.66984 .5822 m .56615 .57859 L .56514 .55505 L p .651 .598 .782 r
F P
0 g
s
.03 w
.5443 .55222 m
.56532 .5529 L
s
.66938 .55628 m
.71583 .55778 L
s
.5 Mabswid
.46485 .47833 m .49072 .51266 L .5079 .5078 L p .638 .892 .986 r
F P
0 g
s
.49072 .51266 m .46485 .47833 L .45264 .49267 L p .896 .963 .826 r
F P
0 g
s
.45264 .49267 m .47911 .52634 L .49072 .51266 L p .896 .963 .826 r
F P
0 g
s
.47911 .52634 m .45264 .49267 L .45085 .5108 L p .993 .825 .457 r
F P
0 g
s
.45085 .5108 m .47746 .54368 L .47911 .52634 L p .993 .825 .457 r
F P
0 g
s
.48285 .47319 m .5079 .5078 L .52414 .51362 L p .146 .568 .928 r
F P
0 g
s
.5079 .5078 m .48285 .47319 L .46485 .47833 L p .638 .892 .986 r
F P
0 g
s
.73644 .59809 m .68995 .59641 L .68732 .58281 L p .583 .725 .941 r
F P
0 g
s
.86384 .55149 m .86338 .54549 L .74485 .55872 L closepath p .642 .762 .936 r
F P
0 g
s
.86379 .56165 m .86384 .55149 L .74485 .55872 L closepath p .686 .625 .782 r
F P
0 g
s
.86325 .57214 m .86379 .56165 L .74485 .55872 L closepath p .691 .518 .648 r
F P
0 g
s
.86242 .57902 m .86325 .57214 L .74485 .55872 L closepath p .673 .353 .423 r
F P
0 g
s
.86162 .57965 m .86242 .57902 L .74485 .55872 L closepath p .268 0 0 r
F P
0 g
s
.86116 .57371 m .86162 .57965 L .74485 .55872 L closepath p .528 .677 .933 r
F P
0 g
s
.86121 .56343 m .86116 .57371 L .74485 .55872 L closepath p .616 .569 .778 r
F P
0 g
s
.86176 .55281 m .86121 .56343 L .74485 .55872 L closepath p .624 .461 .64 r
F P
0 g
s
.86259 .54596 m .86176 .55281 L .74485 .55872 L closepath p .574 .261 .4 r
F P
0 g
s
.86338 .54549 m .86259 .54596 L .74485 .55872 L closepath p 0 0 0 r
F P
0 g
s
.03 w
.71583 .55778 m
.74485 .55872 L
s
.5 Mabswid
.47746 .54368 m .45085 .5108 L .46022 .52585 L p .682 .247 0 r
F P
0 g
s
.46022 .52585 m .48645 .5581 L .47746 .54368 L p .682 .247 0 r
F P
0 g
s
.56514 .55505 m .66922 .55845 L .66984 .5822 L p .651 .598 .782 r
F P
0 g
s
.52414 .51362 m .49984 .47922 L .48285 .47319 L p .146 .568 .928 r
F P
0 g
s
.49984 .47922 m .52414 .51362 L .53326 .52797 L p .631 .203 0 r
F P
0 g
s
.02 w
.46645 .48457 m
.48781 .51275 L
s
.5 Mabswid
.69187 .5188 m .73846 .52014 L .73548 .53586 L p .623 .301 .405 r
F P
0 g
s
.73548 .53586 m .69 .53448 L p .69187 .5188 L .623 .301 .405 r
F P
0 g
s
.68852 .53443 m .73548 .53586 L .73385 .56056 L p .658 .489 .644 r
F P
0 g
s
.70298 .49578 m .72868 .55479 L p .69056 .5333 L 0 .398 .843 r
F P
0 g
s
.72868 .55479 m .72983 .55743 L .70704 .54342 L p 0 .398 .843 r
F P
0 g
s
.70704 .54342 m .69056 .5333 L p .72868 .55479 L 0 .398 .843 r
F P
0 g
s
.69 .53448 m .68852 .53443 L .68866 .53377 L p .623 .301 .405 r
F P
0 g
s
.68866 .53377 m .69187 .5188 L p .69 .53448 L .623 .301 .405 r
F P
0 g
s
.48645 .5581 m .46022 .52585 L .47724 .53203 L p .101 .548 .912 r
F P
0 g
s
.47724 .53203 m .50272 .56405 L .48645 .5581 L p .101 .548 .912 r
F P
0 g
s
.50936 .4942 m .53326 .52797 L .53171 .5454 L p .986 .82 .428 r
F P
0 g
s
.53326 .52797 m .50936 .4942 L .49984 .47922 L p .631 .203 0 r
F P
0 g
s
.47645 .65531 m .42651 .77682 L .47585 .77951 L p .602 .234 .315 r
F P
0 g
s
.68732 .58281 m .73422 .58445 L .73644 .59809 L p .583 .725 .941 r
F P
0 g
s
.50272 .56405 m .47724 .53203 L .4954 .52691 L p .624 .897 .987 r
F P
0 g
s
.4954 .52691 m .52003 .55921 L .50272 .56405 L p .624 .897 .987 r
F P
0 g
s
.59327 .53086 m .56654 .48786 L .60307 .51049 L p 0 .372 .821 r
F P
0 g
s
.50768 .51243 m .53171 .5454 L .52003 .55921 L p .895 .972 .822 r
F P
0 g
s
.53171 .5454 m .50768 .51243 L .50936 .4942 L p .986 .82 .428 r
F P
0 g
s
.52003 .55921 m .4954 .52691 L .50768 .51243 L p .895 .972 .822 r
F P
0 g
s
.02 w
.48781 .51275 m
.49706 .52495 L
s
.5 Mabswid
.73422 .58445 m .68732 .58281 L .68677 .55902 L p .651 .598 .782 r
F P
0 g
s
.73385 .56056 m .68677 .55902 L .68852 .53443 L p .658 .489 .644 r
F P
0 g
s
.68677 .55902 m .73385 .56056 L .73422 .58445 L p .651 .598 .782 r
F P
0 g
s
.69056 .5333 m .66017 .4698 L .70298 .49578 L p 0 .398 .843 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V03oool0
0`000000oooo0?ooo`250?ooo`00U`3oool3000008H0oooo002G0?ooo`800000Q`3oool009L0oooo
0P0000270?ooo`00U`3oool2000008L0oooo002G0?ooo`800000Q`3oool009L0oooo0P0000270?oo
o`00U`3oool2000008L0oooo002G0?ooo`800000Q`3oool009L0oooo0P0000270?ooo`00U`3oool2
000008L0oooo002B0?ooo`T00000Q@3oool00900oooo0P0000000`1^BiL000000:QmY0030:QmY003
0000003;W:L0bibW00<00000PP3oool008l0oooo0P00000206i;U`030000002XOJ@0Z7fT0080Z7fT
00<000000<^LY`3;W:L00P3;W:L200000840oooo002?0?ooo`8000000P1^BiL00`000000Z7fT0:Qm
Y0020:QmY0030000003;W:L0bibW0080bibW00<000000?C3V`000000P03oool008l0oooo0P000002
06i;U`030000002XOJ@0Z7fT0080Z7fT00<000000<^LY`3;W:L00P3;W:L00`000000m<>K00000020
0?ooo`00S`3oool200000080KT^G00<000000:QmY02XOJ@00P2XOJ@00`000000bibW0<^LY`020<^L
Y`030000003d`i/000000800oooo002?0?ooo`80000000<0KT^G0000002XOJ@00`2XOJ@00`000000
bibW0<^LY`030<^LY`030000003d`i/000000800oooo002?0?ooo`040000001^BiL0KT^G000000@0
Z7fT00<000000<^LY`3;W:L00P3;W:L010000000m<>K0?C3V`0000200?ooo`00SP3oool200000080
KT^G00<000000:QmY02XOJ@00P2XOJ@00`000000bibW0<^LY`020<^LY`040000003d`i/0m<>K0000
0800oooo002>0?ooo`8000000P1^BiL00`000000Z7fT0:QmY0020:QmY0030000003;W:L0bibW0080
bibW00<000000?C3V`000000P@3oool008h0oooo0P00000206i;U`030000002XOJ@0Z7fT0080Z7fT
00<000000<^LY`3;W:L00P3;W:L00`000000m<>K000000210?ooo`00SP3oool200000080KT^G00<0
00000:QmY02XOJ@00P2XOJ@00`000000bibW0<^LY`020<^LY`030000003d`i/000000840oooo002>
0?ooo`8000000P1^BiL00`000000Z7fT0:QmY0020:QmY0030000003;W:L0bibW0080bibW00<00000
0?C3V`000000P@3oool008h0oooo0P00000206i;U`030000002XOJ@0Z7fT0080Z7fT00<000000<^L
Y`3;W:L00P3;W:L00`000000m<>K0000000N0?ooo`030000003oool0oooo0600oooo00290?ooo`<0
00000P3oool200000080KT^G00<000000:QmY02XOJ@00P2XOJ@00`000000bibW0<^LY`020<^LY`03
0000003d`i/0000001h0oooo0`00001P0?ooo`00Q@3oool010000000oooo0000000000020:?To003
02FAk@0000000000008000000P1^BiL00`000000Z7fT0:QmY0020:QmY0030000003;W:L0bibW0080
bibW00<000000?C3V`0000007`3oool00`00000006GG0000001O0?ooo`00Q03oool3000000@0XnCl
00<0000002FAk@0UTNd00P00000206i;U`030000002XOJ@0Z7fT0080Z7fT00<000000<^LY`3;W:L0
0P3;W:L00`000000m<>K0000000O0?ooo`0300000000IML006GG00800000G@3oool008<0oooo1@00
00040:?To0040000000UTNd09I7]02FAk@800000102XOJ@00`000000bibW0<^LY`030<^LY`030000
003d`i/000000200oooo00D00000001Ue`00IML006GG0000001L0?ooo`00PP3oool7000000@0XnCl
00<0000002FAk@0UTNd00P0000040:QmY0030000003;W:L0bibW0080bibW00@000000?C3V`3d`i/0
0000803oool00`00000006GG001Ue`02001Ue`800000FP3oool00880oooo200000030:?To0050000
000UTNd09I7]02FAk@000000102XOJ@00`000000bibW0<^LY`020<^LY`030000003d`i/0000000@0
oooo00<000000?ooo`3oool06`3oool00`00000006GG001Ue`03001Ue`030000003oool0oooo05L0
oooo00210?ooo`030000003Um]<0iOKC00L000000`2Si?`01@0000009I7]02FAk@0UTNd0000000<0
Z7fT00<000000<^LY`3;W:L00P3;W:L00`000000m<>K000000050?ooo`8000006`3oool00`000000
06GG001Ue`04001Ue`800000E`3oool00840oooo0P0000020>Gfd`H00000102Si?`00`0000009I7]
02FAk@0200000080Z7fT00<000000<^LY`3;W:L00P3;W:L00`000000m<>K000000050?ooo`040000
0000Gm800000000001X0oooo00<00000001Ue`00IML01@00IML00`000000oooo0?ooo`1D0?ooo`00
P@3oool00`000000o]=d000000020>Gfd`H00000102Si?`00`0000009I7]0000000600000080bibW
00<000000?C3V`0000001P3oool00`00000005oB001OdP02000001P0oooo00<00000001Ue`00IML0
1@00IML00`000000oooo0?ooo`1D0?ooo`00P@3oool00`000000o]=d000000030>Gfd`L000000P2S
i?`0100000009I7]0000003ldFd2000000<0Z7fU0`0000000`3d`i/000000?ooo`060?ooo`040000
0000Gm8005oB001OdP8000005`3oool00`00000006GG001Ue`05001Ue`030000003oool0oooo05<0
oooo00210?ooo`040000003ndg@0o]=d00000080iOKC1`0000020:?To08000000`3ldFd01@000000
Z7fU0:QmY@2XOJD000000080LDfH0P0000070?ooo`0300000000Gm8005oB00<005oB0P00000E0?oo
o`0300000000IML006GG00D006GG00<000000?ooo`3oool0D`3oool00840oooo00D000000?kCM03n
dg@0o]=d000000020>Gfd`X000000`3ldFd01@000000Z7fU0:QmY@2XOJD000000080LDfH0P000008
0?ooo`0300000000Gm8005oB00@005oB00<000000?ooo`3oool04`3oool00`00000006GG001Ue`05
001Ue`030000003oool0oooo0580oooo00220?ooo`050000003ndg@0o]=d0?kCM00000000P3Um]<7
000000030?ooo`000000o=5]00<0o=5]1`0000070?ooo`@000001@00Gm87000000l0oooo00<00000
001Ue`00IML01@00IML00`000000oooo0?ooo`1B0?ooo`00PP3oool2000000<0o]=d00<000000>Gf
d`3Um]<01`0000000`3Un=8000000?cAK@030?cAK@030000003oool0oooo00X0oooo00@0000009m=
I`2OCFL000001P00Gm800`000000WdeW09m=I`0209m=Ia00000000<0oooo00000000IML01P00IML2
00000580oooo00230?ooo`050000003ndg@0o]=d0?kCM00000000`3Um]<600000080iOSB00<00000
0?cAK@3ldFd00P3ldFd00`000000oooo0?ooo`080?ooo`030000002OCFL0WdeW0080WdeW00<00000
001OdP00Gm800`00Gm800`000000WdeW09m=I`0@09m=I`80000000<0oooo00000000IML01P00IML9
000004/0oooo00240?ooo`060000003ndg@0o]=d0?kCM0000000iOKC200000000`3Un=8000000?cA
K@030?cAK@030000003oool0oooo00P0oooo00<0000009m=I`2OCFL00`2OCFL00`00000005oB001O
dP03001OdP030000002OCFL0WdeW00l0WdeW0P0000020?ooo`0300000000IML006GG00D006GG00<0
000009m=I`2OCFL00`2OCFL2000004/0oooo00250?ooo`8000000P3ndg@00`000000oooo00000006
00000080iOSB00<000000?cAK@3ldFd00P3ldFd00`000000oooo0?ooo`060?ooo`030000002OCFL0
WdeW00@0WdeW00<00000001OdP00Gm800`00Gm800`000000WdeW09m=I`0>09m=I`060000002G^>h0
UkS^0000003oool000001`00IML00`000000WdeW09m=I`0309m=I`800000B`3oool006`0oooo1@00
000D0?ooo`030000000IS>T0000000<000000P2OiO`3000000D0iOSB00@000000?cAK@3ldFd0o=5]
0P0000070?ooo`T000001@00Gm85000000/0WdeW100000000`3oool0000000000007001Ue`030000
002OCFL0WdeW0080WdeW00<0000009NhkP000000BP3oool006`0oooo00@000000:aKKP2/Ffh0[5]^
1`00000?0?ooo`040000000IS>T06HcY000000<0WnGl0P0000000`2OiO`000000>GhdP040>GhdP03
0000003ldFd0o=5]00<000001P3oool00`000000Z7fT0:QmY0060:QmY08000000`00Gm8A00000080
YiW700@000000?ooo`00000000001`00IML8000004X0oooo001[0?ooo`H000001@2/Ffh7000000X0
oooo00@0000001V<j@0IS>T000001@2OiO`00`000000iOSB0>GhdP030>GhdP060000003ldFd00000
0000003`Ue@000001P3oool00`000000Z7fT0:QmY0080:QmY08000000P00Gm800`000000Z7fT0:Qm
Y00<0:QmY0070000002WVLL0YiW70000003oool000000:QmY002000000H006GG00L000000:QmY02X
OJ@0Z7fT0000002WVLL0000004X0oooo001[0?ooo`030000002aQ:H0/HBV00<0/HBV4P0000040?oo
o`050000000IS>T06HcY01V<j@0000001@2OiO`00`000000iOSB0>GhdP030>GhdPl000002@2XOJ@0
0`00000005oB0000000;0:QmY0@000000P2WVLL00`000000oooo000000030:QmY08000001000IML0
1`000000Z7fT0:QmY02XOJ@000000:NIa`000000BP3oool006/0oooo00<000000;64YP2aQ:H03P2a
Q:H=000000<06HcY00<0000009oUo02OiO`00`2OiO`00`000000iOSB0>GhdP030>GhdPh000002P2X
OJ@00`00Gm8000000000000:0:QmY0T000001@2XOJ@2000000<006GG00H000000:QmY02XOJ@00000
0:NIa`00000M0?ooo`D00000:03oool006/0oooo7`00000201V<j@030000002OiO`0WnGl00@0WnGl
00@000000>GhdP3Un=80iOSB3`00000<0:QmY08000002@2XOJ@9000000L0Z7fT0P0000000`00IML0
00000:QmY00700000180oooo200000040992IP030000003oool0oooo02H0oooo001[0?ooo`030000
002_WlL0[io700h0[io73`00000201V<j@030000002OiO`0WnGl00<0WnGl00@000000>GhdP3Un=80
iOSB3`00000=0:QmY0800000202XOJ@9000000T0Z7fT2P0000090?ooo`T00000102B@VH9000002P0
oooo001[0?ooo`030000002_WlL0[io700<0[io7400000070?ooo`<000000`0IS>T00`000000WnGl
09oUo00309oUo0040000003Un=8000000<N]`1T000002`2XOJ@:000000/0Z7fT200000000`3oool0
00000000000C000000P0WgJS00<000000?ooo`3oool09P3oool006/0oooo3P00000?0?ooo`H00000
00<06HcY0000002OiO`00P2OiO`300000080ajg03P00000;0:JIb3D000004@2OMZ<00`000000oooo
0?ooo`0V0?ooo`00K03oool5000001L0oooo3P0000020<N]`0h000006P2VVLP6000000`0YYW84000
000409fAaa800000:03oool008T0oooo1P0000000`1jS=T000000:>TeP020:>TeP030000002m_=T0
000000l000006P2VVLP6000000`0YYW81`0000050?ooo`d00000302MTLL00`000000oooo0?ooo`0V
0?ooo`00SP3oool20000000507Z<f@000000XjCF0:>TeP0000000P2m_=T010000000d>3T00000000
00030?ooo`030000003ldFd0o=5]008000007@2VVLP6000000`0YYW81`00000;0?ooo`D000000P27
[Nh8000000@0WI7700<000000?ooo`3oool09P3oool008l0oooo200000000`3@h>@0000000000002
00000080oooo00<000000?cAK@3ldFd00P00000M0:JIb0060000002XOJD0Z7fU0000003oool00000
302VVLP700000100oooo1P00000408N]kPD00000:03oool00900oooo00<0000006S5oP0000000P00
000206S5oPL0000000D0iOSB0000003ldFd0o=5]0000000M0:JIb0060000002XOJD0Z7fU0000003o
ool00000302VVLP010000000Z7fU0:QmY@00000I0?ooo`H000000P27[Nh00`000000oooo0?ooo`0V
0?ooo`00T03oool>00000080iOSB00<000000?cAK@0000003P00000?0:JIb0@0000000<0oooo0000
002VVLP02`2VVLP4000001l0oooo0`00000X0?ooo`00T@3oool3000000@0oooo1`000000103Un=80
00000?cAK@00000>09Fil10000000P2QD6/00`000000oooo0000000=00000080XE1[00<000000?oo
o`3oool0B03oool008d0oooo200000040?ooo`D000000`3Un=83000001`0UKW`00H000000:5@J`2Q
D6/000000?ooo`00000<09Fil0040000002QD6/0XE1[000004X0oooo002;0?ooo`8000000P1^BiL0
0`000000Z7fT0:QmY0070000000409oUo00000000000000000D0iOSB4000000?09Fil08000000P3o
ool00`000000UKW`09Fil00:09Fil0040000002QD6/00000000004X0oooo002;0?ooo`050000001^
BiL0KT^G06i;U`000000102XOJ@010000000bibW0<^LY`3;W:L40000000309oUo0000000iOSB0080
iOSB00<000000?ooo`3oool03P3ooolA00000080oooo00<0000009Fil02E^O002`2E^O0200000003
001Ue`000000oooo04P0oooo002;0?ooo`050000001^BiL0KT^G06i;U`000000102XOJ@01@000000
bibW0<^LY`3;W:L000000080m<>K00<0000009oUo00000000`3Un=800`000000oooo0?ooo`0D0?oo
o`0500000000Gm8005oB001OdP000000203oool@00000003001Ue`000000oooo04P0oooo002;0?oo
o`050000001^BiL0KT^G06i;U`000000102XOJ@01@000000bibW0<^LY`3;W:L000000080m<>K00H0
000009oUo02OiO`000000>GhdP00000H0?ooo`80000000<005oB0000003oool04@3oool00`000000
06GG001Ue`05001Ue`030000003oool0oooo04H0oooo002;0?ooo`050000001^BiL0KT^G06i;U`00
0000102XOJ@01@000000bibW0<^LY`3;W:L000000080m<>K00<0000009oUo00000000P00000K0?oo
o`0300000000Gm8000000140oooo00<00000001Ue`00IML01@00IML00`000000oooo0?ooo`160?oo
o`00R`3oool010000000KT^G06i;U`0000040:QmY0030000003;W:L0bibW0080bibW00<000000?C3
V`3d`i/00P00000O0?ooo`8000004P3oool00`00000006GG001Ue`04001Ue`030000003oool0oooo
04H0oooo002:0?ooo`050000001^BiL0KT^G06i;U`000000102XOJ@01@000000bibW0<^LY`3;W:L0
000000<0m<>K00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`8000001@00IML0
0`000000oooo0?ooo`150?ooo`00RP3oool01@000000KT^G06i;U`1^BiL0000000@0Z7fT00D00000
0<^LY`3;W:L0Z7fU000000030?C3V`030000003oool0oooo03D0oooo0P000003001Ue`030000003o
ool0oooo04D0oooo002:0?ooo`050000001^BiL0KT^G06i;U`000000102XOJ@01@000000bibW0<^L
Y`3;W:L000000080m<>K00<000000?ooo`3oool0>03oool01@00000006GG001Ue`00IML0000004H0
oooo002:0?ooo`050000001^BiL0KT^G06i;U`000000102XOJ@01@000000bibW0<^LY`3;W:L00000
0080m<>K00<000000?ooo`3oool0>@3oool200000003001Ue`000000oooo04D0oooo002:0?ooo`05
0000001^BiL0KT^G06i;U`000000102XOJ@01@000000bibW0:QmY@3;W:L000000080m<>K00<00000
0?ooo`3oool0>`3oool3000004D0oooo002:0?ooo`050000001^BiL0KT^G06i;U`000000102XOJ@0
1@000000bibW0<^LY`3;W:L000000080m<>K00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`130?ooo`00RP3oool01@000000KT^G06i;U`1^BiL0000000@0Z7fT00D000000<^LY`3;W:L0bibW
000000020?C3V`030000003oool0oooo08<0oooo002:0?ooo`050000001^BiL0KT^G06i;U`000000
0`2XOJ@00`000000bibW0:QmY@020<^LY`040000003d`i/0m<>K000008D0oooo002:0?ooo`050000
001^BiL0KT^G06i;U`0000000`2XOJ@00`000000bibW0:QmY@020<^LY`040000003d`i/0m<>K0000
08D0oooo002:0?ooo`050000001^BiL0KT^G06i;U`0000000`2XOJ@00`000000bibW0<^LY`020<^L
Y`040000003d`i/0m<>K000008D0oooo002:0?ooo`050000001^BiL0KT^G06i;U`0000000`2XOJ@2
000000<0bibW00@000000?C3V`3d`i/00000Q@3oool008X0oooo00@0000006i;U`1^BiL00000102X
OJ@00`000000Z7fU0<^LY`020<^LY`040000003d`i/0m<>K000008D0oooo00290?ooo`050000001^
BiL0KT^G06i;U`000000102XOJ@01@000000Z7fU0<^LY`3;W:L0000000<0m<>K00<000000?ooo`3o
ool0P`3oool008P0oooo3`0000020?C3V`030000003oool0oooo08@0oooo00280?ooo`030000002J
>e00VS]@00X0VS]@0P0000020?C3V`030000003oool0oooo08@0oooo00270?ooo`030000002J>e00
VS]@00X0VS]@00<000000<^LY`0000000P3d`i/00`000000oooo0?ooo`240?ooo`00Q`3oool00`00
0000VS]@09XkD00:09XkD0030000003;W:L000000080m<>K00<000000?ooo`3oool0Q03oool008H0
oooo00<0000009XkD02J>e002`2J>e04000000030?C3V`000000oooo08D0oooo00260?ooo`030000
002J>e00VS]@00X0VS]@00<000000:QmY@0000000P1aCIP2000008H0oooo00260?ooo`030000002J
>e00VS]@00X0VS]@00@000000:QmY@000000LDfH0`0000260?ooo`00Q@3oool00`000000VS]@09Xk
D00:09XkD0D000000P2TX=400`000000oooo0?ooo`240?ooo`00Q@3oool00`000000VS]@09XkD00:
09XkD0030000002TX=40Y:3A00@0Y:3A00<000000?ooo`3oool0Q03oool008@0oooo00<0000009Xk
D02J>e002`2J>e000`000000Y:3A0:BPd@040:BPd@030000003oool0oooo08@0oooo00240?ooo`03
0000002J>e00VS]@00X0VS]@00<000000:BPd@2TX=401P2TX=400`000000oooo0?ooo`230?ooo`00
P`3oool00`000000VS]@09XkD00;09XkD0030000002TX=40Y:3A00H0Y:3A00<000000?ooo`3oool0
P`3oool008<0oooo00<0000009XkD02J>e002`2J>e000`000000Y:3A0:BPd@060:BPd@030000003o
ool0oooo08<0oooo00230?ooo`030000002J>e00VS]@00X0VS]@00<000000:BPd@2TX=401`2TX=40
0`000000oooo0?ooo`230?ooo`00PP3oool00`000000VS]@09XkD00;09XkD0030000002TX=40Y:3A
00L0Y:3A00<000000?ooo`3oool0P`3oool00880oooo00<0000009XkD02J>e002P2J>e000`000000
Y:3A0:BPd@080:BPd@030000003oool0oooo08<0oooo00210?ooo`030000002J>e00VS]@00/0VS]@
00<000000:BPd@2TX=40202TX=400`000000oooo0?ooo`230?ooo`00P@3oool00`000000VS]@09Xk
D00;09XkD0030000002TX=40Y:3A00P0Y:3A00<000000?ooo`3oool0P`3oool00840oooo00<00000
09XkD02J>e002P2J>e000`000000Y:3A0:BPd@090:BPd@030000003oool0oooo08<0oooo00200?oo
o`030000002J>e00VS]@00/0VS]@0P00000:0:BPd@030000003oool0oooo08<0oooo00200?ooo`03
0000002J>e00VS]@00/0VS]@0P00000;0:BPd@030000003oool0oooo0880oooo001o0?ooo`030000
002J>e00VS]@00/0VS]@00<000000?ooo`0000002`2TX=400`000000oooo0?ooo`220?ooo`00O`3o
ool00`000000VS]@09XkD00;09XkD0030000003oool0000000/0Y:3A00<000000?ooo`3oool0PP3o
ool007l0oooo00<0000009XkD02J>e002P2J>e0010000000oooo0?ooo`00000;0:BPd@030000003o
ool0oooo0880oooo001n0?ooo`030000002J>e00VS]@00/0VS]@00@000000?ooo`3oool000002`2T
X=400`000000oooo0?ooo`220?ooo`00OP3oool00`000000VS]@09XkD00;09XkD0040000003oool0
oooo000000/0Y:3A00<000000?ooo`3oool0PP3oool007d0oooo00<0000009XkD02J>e002`2J>e00
1@000000oooo0?ooo`3oool0000000/0Y:3A00<000000?ooo`3oool0PP3oool007d0oooo00<00000
09XkD02J>e002`2J>e001@000000oooo0?ooo`3oool0000000/0Y:3A00<000000?ooo`3oool0PP3o
ool007`0oooo00<0000009XkD02J>e00302J>e001@000000oooo0?ooo`3oool0000000/0Y:3A00<0
00000?ooo`3oool0PP3oool007`0oooo00<0000009XkD02J>e002`2J>e000`000000oooo0?ooo`03
0?ooo`030000002TX=40Y:3A00T0Y:3A00<000000?ooo`3oool0P@3oool007`0oooo00<0000009Xk
D02J>e002`2J>e000`000000oooo0?ooo`030?ooo`030000002TX=40Y:3A00T0Y:3A00<000000?oo
o`3oool0P@3oool007/0oooo00<0000009XkD02J>e002`2J>e000`000000oooo0?ooo`040?ooo`03
0000002TX=40Y:3A00T0Y:3A00<000000?ooo`3oool0P@3oool007/0oooo00<0000009XkD02J>e00
2`2J>e000`000000oooo0?ooo`040?ooo`030000002TX=40Y:3A00T0Y:3A00<000000?ooo`3oool0
P@3oool007X0oooo00<0000009XkD02J>e00302J>e000`000000oooo0?ooo`040?ooo`030000002T
X=40Y:3A00T0Y:3A00<000000?ooo`3oool0P@3oool007X0oooo1`00000809XkD0L0oooo00<00000
0:BPd@2TX=402@2TX=400`000000oooo0?ooo`210?ooo`00P@3oool8000000L0oooo00<000000:BP
d@2TX=402@2TX=400`000000oooo0?ooo`210?ooo`00T03oool00`000000Y:3A0:BPd@090:BPd@03
0000003oool0oooo0840oooo002@0?ooo`030000002TX=40Y:3A00T0Y:3A00<000000?ooo`3oool0
P@3oool00940oooo00<000000:BPd@2TX=402@2TX=400`000000oooo0?ooo`200?ooo`00T@3oool0
0`000000Y:3A0:BPd@090:BPd@030000003oool0oooo0800oooo002A0?ooo`030000002TX=40Y:3A
00T0Y:3A00<000000?ooo`3oool0P03oool00940oooo00<000000:BPd@2TX=402@2TX=400`000000
oooo0?ooo`200?ooo`00T@3oool00`000000Y:3A0:BPd@090:BPd@030000003oool0oooo0800oooo
002A0?ooo`030000002TX=40Y:3A00T0Y:3A00<000000?ooo`3oool0P03oool00940oooo00<00000
0:BPd@2TX=402@2TX=400`000000oooo0?ooo`200?ooo`00T@3oool00`000000Y:3A0:BPd@090:BP
d@030000003oool0oooo0800oooo002A0?ooo`030000002TX=40Y:3A00T0Y:3A00<000000?ooo`3o
ool0P03oool00940oooo00<000000:BPd@2TX=402@2TX=400`000000oooo0?ooo`200?ooo`00TP3o
ool00`000000Y:3A0:BPd@090:BPd@030000003oool0oooo07l0oooo002B0?ooo`030000002TX=40
Y:3A00T0Y:3A00<000000?ooo`3oool0O`3oool00980oooo00<000000:BPd@2TX=402@2TX=400`00
0000oooo0?ooo`1o0?ooo`00TP3oool00`000000Y:3A0:BPd@090:BPd@030000003oool0oooo07l0
oooo002B0?ooo`d00000P@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.66852 .62144 m .56274 .66069 L .53489 .6337 L p .481 .584 .88 r
F P
0 g
s
.53489 .6337 m .63406 .59448 L p .66852 .62144 L .481 .584 .88 r
F P
0 g
s
.65623 .60925 m .66852 .62144 L p .63406 .59448 L .481 .584 .88 r
F P
0 g
s
.63964 .61157 m .64644 .62674 L p .67454 .62146 L .802 .422 .336 r
F P
0 g
s
.67505 .62136 m .67393 .62106 L p .67454 .62146 L .802 .422 .336 r
F P
0 g
s
.67393 .62106 m .63964 .61157 L p .67454 .62146 L .802 .422 .336 r
F P
0 g
s
.63406 .59448 m .63926 .59242 L .65623 .60925 L p .481 .584 .88 r
F P
0 g
s
.58982 .59947 m .51663 .62899 L .49044 .60366 L p .472 .582 .884 r
F P
0 g
s
.63292 .62305 m .6262 .60785 L p .60676 .60593 L .802 .422 .336 r
F P
0 g
s
.49044 .60366 m .55926 .57424 L p .58982 .59947 L .472 .582 .884 r
F P
0 g
s
.54981 .60033 m .63205 .62281 L p .60676 .60593 L .802 .422 .336 r
F P
0 g
s
.63205 .62281 m .63292 .62305 L p .60676 .60593 L .802 .422 .336 r
F P
0 g
s
.55926 .57424 m .56267 .57278 L .5745 .58441 L p .472 .582 .884 r
F P
0 g
s
.5745 .58441 m .58982 .59947 L p .55926 .57424 L .472 .582 .884 r
F P
0 g
s
.7782 .62645 m .78213 .61764 L .70138 .60353 L closepath p .819 .753 .79 r
F P
0 g
s
.77779 .63582 m .7782 .62645 L .70138 .60353 L closepath p .861 .656 .625 r
F P
0 g
s
.78213 .61764 m .7881 .6127 L .70138 .60353 L closepath p .702 .839 .948 r
F P
0 g
s
.78105 .64221 m .77779 .63582 L .70138 .60353 L closepath p .839 .426 .257 r
F P
0 g
s
.7881 .6127 m .79385 .61355 L .70138 .60353 L closepath p .13 0 0 r
F P
0 g
s
.78679 .64316 m .78105 .64221 L .70138 .60353 L closepath p .082 .551 .903 r
F P
0 g
s
.79385 .61355 m .79719 .6199 L .70138 .60353 L closepath p .764 .403 .37 r
F P
0 g
s
.79281 .63826 m .78679 .64316 L .70138 .60353 L closepath p .656 .73 .904 r
F P
0 g
s
.79719 .6199 m .7968 .62936 L .70138 .60353 L closepath p .792 .595 .635 r
F P
0 g
s
.7968 .62936 m .79281 .63826 L .70138 .60353 L closepath p .759 .678 .773 r
F P
0 g
s
.63964 .61157 m .67505 .62136 L .67637 .59922 L p .823 .623 .633 r
F P
0 g
s
.67637 .59922 m .6411 .58926 L .63964 .61157 L p .823 .623 .633 r
F P
0 g
s
.6411 .58926 m .67637 .59922 L .68547 .57827 L p .787 .711 .781 r
F P
0 g
s
.03 w
.67925 .59726 m
.70138 .60353 L
s
.5 Mabswid
.68547 .57827 m .6502 .56809 L .6411 .58926 L p .787 .711 .781 r
F P
0 g
s
.6502 .56809 m .68547 .57827 L .69902 .56624 L p .681 .778 .924 r
F P
0 g
s
.64644 .62674 m .68205 .63648 L .67505 .62136 L p .802 .422 .336 r
F P
0 g
s
.69902 .56624 m .66363 .55589 L .6502 .56809 L p .681 .778 .924 r
F P
0 g
s
.66363 .55589 m .69902 .56624 L .712 .56784 L p .019 .557 .846 r
F P
0 g
s
.51654 .56032 m .47629 .57839 L .47486 .59429 L p .307 .177 .535 r
F P
0 g
s
.47629 .57839 m .51654 .56032 L .50908 .54477 L p .417 .436 .773 r
F P
0 g
s
.50908 .54477 m .46903 .56325 L .47629 .57839 L p .417 .436 .773 r
F P
0 g
s
.46903 .56325 m .50908 .54477 L .49559 .53578 L p .489 .658 .936 r
F P
0 g
s
.49559 .53578 m .45579 .55456 L .46903 .56325 L p .489 .658 .936 r
F P
0 g
s
.65908 .62891 m .6949 .63871 L .68205 .63648 L p 0 .506 .787 r
F P
0 g
s
.68205 .63648 m .64644 .62674 L .65908 .62891 L p 0 .506 .787 r
F P
0 g
s
.51517 .57662 m .47486 .59429 L .46521 .60495 L p .034 0 0 r
F P
0 g
s
.47486 .59429 m .51517 .57662 L .51654 .56032 L p .307 .177 .535 r
F P
0 g
s
.45579 .55456 m .49559 .53578 L .48111 .53682 L p .481 .877 .961 r
F P
0 g
s
.48111 .53682 m .44154 .55564 L .45579 .55456 L p .481 .877 .961 r
F P
0 g
s
.54359 .58499 m .6262 .60785 L .6277 .58548 L p .823 .623 .633 r
F P
0 g
s
.6277 .58548 m .54541 .56224 L .54359 .58499 L p .823 .623 .633 r
F P
0 g
s
.54541 .56224 m .6277 .58548 L .63681 .56423 L p .787 .711 .781 r
F P
0 g
s
.63681 .56423 m .55453 .5405 L .54541 .56224 L p .787 .711 .781 r
F P
0 g
s
.55453 .5405 m .63681 .56423 L .65019 .55196 L p .681 .778 .924 r
F P
0 g
s
.6262 .60785 m .54359 .58499 L .54981 .60033 L p .802 .422 .336 r
F P
0 g
s
.46521 .60495 m .50542 .5875 L .51517 .57662 L p .034 0 0 r
F P
0 g
s
.50542 .5875 m .46521 .60495 L .45095 .60624 L p .448 .867 .944 r
F P
0 g
s
.44154 .55564 m .48111 .53682 L .47118 .54758 L p 0 0 0 r
F P
0 g
s
.47118 .54758 m .43172 .56619 L .44154 .55564 L p 0 0 0 r
F P
0 g
s
.712 .56784 m .67641 .55741 L .66363 .55589 L p .019 .557 .846 r
F P
0 g
s
.67641 .55741 m .712 .56784 L .71939 .58277 L p .802 .409 .309 r
F P
0 g
s
.67282 .61691 m .70876 .62689 L .6949 .63871 L p .677 .786 .932 r
F P
0 g
s
.6949 .63871 m .65908 .62891 L .67282 .61691 L p .677 .786 .932 r
F P
0 g
s
.49093 .58875 m .45095 .60624 L .43752 .59757 L p .476 .657 .94 r
F P
0 g
s
.45095 .60624 m .49093 .58875 L .50542 .5875 L p .448 .867 .944 r
F P
0 g
s
.43172 .56619 m .47118 .54758 L .46967 .56402 L p .288 .158 .524 r
F P
0 g
s
.46967 .56402 m .43016 .58223 L .43172 .56619 L p .288 .158 .524 r
F P
0 g
s
.65019 .55196 m .56761 .5278 L .55453 .5405 L p .681 .778 .924 r
F P
0 g
s
.56761 .5278 m .65019 .55196 L .66289 .55345 L p .019 .557 .846 r
F P
0 g
s
.43752 .59757 m .47724 .57979 L .49093 .58875 L p .476 .657 .94 r
F P
0 g
s
.47724 .57979 m .43752 .59757 L .43016 .58223 L p .404 .429 .773 r
F P
0 g
s
.43016 .58223 m .46967 .56402 L .47724 .57979 L p .404 .429 .773 r
F P
0 g
s
.02 w
.47317 .5713 m
.49721 .56037 L
s
.5 Mabswid
.56187 .6023 m .64548 .62519 L .63292 .62305 L p 0 .506 .787 r
F P
0 g
s
.63292 .62305 m .54981 .60033 L .56187 .6023 L p 0 .506 .787 r
F P
0 g
s
.71939 .58277 m .68473 .57273 L p .67641 .55741 L .802 .409 .309 r
F P
0 g
s
.68359 .57239 m .71939 .58277 L .71817 .60542 L p .827 .625 .63 r
F P
0 g
s
.84952 .55429 m .72593 .60014 L p .69037 .57221 L .481 .584 .88 r
F P
0 g
s
.72593 .60014 m .7203 .60223 L .70301 .58489 L p .481 .584 .88 r
F P
0 g
s
.70301 .58489 m .69037 .57221 L p .72593 .60014 L .481 .584 .88 r
F P
0 g
s
.68473 .57273 m .68359 .57239 L .68329 .57176 L p .802 .409 .309 r
F P
0 g
s
.68329 .57176 m .67641 .55741 L p .68473 .57273 L .802 .409 .309 r
F P
0 g
s
.68224 .59522 m .71817 .60542 L .70876 .62689 L p .789 .716 .783 r
F P
0 g
s
.70876 .62689 m .67282 .61691 L .68224 .59522 L p .789 .716 .783 r
F P
0 g
s
.50822 .67424 m .42266 .8372 L .38401 .82914 L p .773 .736 .819 r
F P
0 g
s
.71817 .60542 m .68224 .59522 L .68359 .57239 L p .827 .625 .63 r
F P
0 g
s
.66289 .55345 m .57981 .5291 L .56761 .5278 L p .019 .557 .846 r
F P
0 g
s
.57981 .5291 m .66289 .55345 L .66999 .56845 L p .802 .409 .309 r
F P
0 g
s
.53109 .51849 m .53711 .44572 L .52004 .4449 L p .688 .502 .63 r
F P
0 g
s
.52004 .4449 m .51384 .51761 L .53109 .51849 L p .688 .502 .63 r
F P
0 g
s
.51384 .51761 m .52004 .4449 L .50552 .4404 L p .823 .624 .633 r
F P
0 g
s
.54448 .51563 m .55038 .44255 L .53711 .44572 L p .5 .34 .595 r
F P
0 g
s
.53711 .44572 m .53109 .51849 L .54448 .51563 L p .5 .34 .595 r
F P
0 g
s
.57524 .58981 m .65917 .61312 L .64548 .62519 L p .677 .786 .932 r
F P
0 g
s
.64548 .62519 m .56187 .6023 L .57524 .58981 L p .677 .786 .932 r
F P
0 g
s
.50552 .4404 m .49912 .51332 L .51384 .51761 L p .823 .624 .633 r
F P
0 g
s
.49912 .51332 m .50552 .4404 L .49899 .43388 L p .985 .785 .554 r
F P
0 g
s
.54892 .51007 m .55482 .43655 L .55038 .44255 L p 0 0 .334 r
F P
0 g
s
.55038 .44255 m .54448 .51563 L .54892 .51007 L p 0 0 .334 r
F P
0 g
s
.69037 .57221 m .81798 .52174 L .84952 .55429 L p .481 .584 .88 r
F P
0 g
s
.38401 .82914 m .46056 .68109 L p .50822 .67424 L .773 .736 .819 r
F P
0 g
s
.48615 .66867 m .49144 .67001 L p .46056 .68109 L .773 .736 .819 r
F P
0 g
s
.49144 .67001 m .50822 .67424 L p .4939 .6763 L .773 .736 .819 r
F P
0 g
s
.4939 .6763 m .46056 .68109 L .49144 .67001 L .773 .736 .819 r
F
.49164 .59869 m .48486 .59306 L p .48491 .65327 L .985 .785 .554 r
F P
0 g
s
.46056 .68109 m .4692 .66439 L .4743 .66568 L p .773 .736 .819 r
F P
0 g
s
.4743 .66568 m .48615 .66867 L p .47167 .6757 L .773 .736 .819 r
F P
0 g
s
.47167 .6757 m .46056 .68109 L .4743 .66568 L .773 .736 .819 r
F
.48486 .59306 m .47803 .67004 L .48493 .67523 L p .985 .785 .554 r
F P
0 g
s
.48486 .59306 m .48896 .58795 L p .48304 .63239 L 0 0 .299 r
F P
0 g
s
.47803 .67004 m .48052 .64201 L p .48304 .63239 L 0 0 .299 r
F P
0 g
s
.48052 .64201 m .48486 .59306 L p .48304 .63239 L 0 0 .299 r
F P
0 g
s
.48493 .67523 m .4865 .65733 L p .48491 .65327 L .985 .785 .554 r
F P
0 g
s
.4865 .65733 m .49164 .59869 L p .48491 .65327 L .985 .785 .554 r
F P
0 g
s
.50005 .67902 m .51772 .68004 L p .51412 .65509 L .688 .502 .63 r
F P
0 g
s
.50657 .60272 m .50158 .66118 L p .51412 .65509 L .688 .502 .63 r
F P
0 g
s
.50158 .66118 m .50005 .67902 L p .51412 .65509 L .688 .502 .63 r
F P
0 g
s
.66999 .56845 m .60648 .55005 L p .57981 .5291 L .802 .409 .309 r
F P
0 g
s
.58641 .54423 m .66999 .56845 L .66859 .59135 L p .827 .625 .63 r
F P
0 g
s
.729 .54333 m .64641 .57665 L p .61487 .55046 L .472 .582 .884 r
F P
0 g
s
.66859 .59135 m .58468 .56753 L .58641 .54423 L p .827 .625 .63 r
F P
0 g
s
.64641 .57665 m .6427 .57814 L .63063 .56614 L p .472 .582 .884 r
F P
0 g
s
.63063 .56614 m .61487 .55046 L p .64641 .57665 L .472 .582 .884 r
F P
0 g
s
.60648 .55005 m .58641 .54423 L .58177 .53359 L p .802 .409 .309 r
F P
0 g
s
.58177 .53359 m .57981 .5291 L p .60648 .55005 L .802 .409 .309 r
F P
0 g
s
.03 w
.60211 .57542 m
.67925 .59726 L
s
.5 Mabswid
.58468 .56753 m .66859 .59135 L .65917 .61312 L p .789 .716 .783 r
F P
0 g
s
.65917 .61312 m .57524 .58981 L .58468 .56753 L p .789 .716 .783 r
F P
0 g
s
.49899 .43388 m .49248 .50721 L .49912 .51332 L p .985 .785 .554 r
F P
0 g
s
.49248 .50721 m .49899 .43388 L .50309 .42779 L p 0 0 .299 r
F P
0 g
s
.54255 .50387 m .54856 .42995 L .55482 .43655 L p .989 .787 .541 r
F P
0 g
s
.55482 .43655 m .54892 .51007 L .54255 .50387 L p .989 .787 .541 r
F P
0 g
s
.50309 .42779 m .49658 .50156 L .49248 .50721 L p 0 0 .299 r
F P
0 g
s
.49658 .50156 m .50309 .42779 L .51642 .42449 L p .493 .331 .59 r
F P
0 g
s
.52669 .54217 m .52782 .55465 L .5109 .55376 L p .687 .576 .725 r
F P
0 g
s
.02 w
.49721 .56037 m
.49808 .55997 L
s
.5 Mabswid
.5109 .55376 m .51312 .54146 L .52669 .54217 L p .687 .576 .725 r
F P
0 g
s
.50989 .5656 m .5109 .55376 L .52782 .55465 L p .688 .502 .63 r
F P
0 g
s
.51312 .54146 m .5109 .55376 L .49646 .54969 L p .802 .688 .738 r
F P
0 g
s
.5109 .55376 m .50989 .5656 L .49542 .56156 L p .823 .624 .633 r
F P
0 g
s
.49542 .56156 m .49646 .54969 L .5109 .55376 L p .823 .624 .633 r
F P
0 g
s
.52367 .53145 m .52669 .54217 L .51312 .54146 L p .672 .646 .816 r
F P
0 g
s
.01 w
.51988 .51801 m
.52071 .50816 L
s
.5 Mabswid
.51312 .54146 m .51612 .53106 L .52367 .53145 L p .672 .646 .816 r
F P
0 g
s
.51612 .53106 m .51312 .54146 L .50155 .53816 L p .76 .74 .834 r
F P
0 g
s
.49646 .54969 m .50155 .53816 L .51312 .54146 L p .802 .688 .738 r
F P
0 g
s
.5372 .54001 m .54093 .55202 L .52782 .55465 L p .53 .458 .719 r
F P
0 g
s
.52782 .55465 m .52669 .54217 L .5372 .54001 L p .53 .458 .719 r
F P
0 g
s
.52684 .5665 m .52782 .55465 L .54093 .55202 L p .5 .339 .595 r
F P
0 g
s
.52782 .55465 m .52684 .5665 L .50989 .5656 L p .688 .502 .63 r
F P
0 g
s
.5295 .53023 m .5372 .54001 L .52669 .54217 L p .547 .567 .826 r
F P
0 g
s
.52669 .54217 m .52367 .53145 L .5295 .53023 L p .547 .567 .826 r
F P
0 g
s
.52766 .49946 m .53386 .42531 L .54856 .42995 L p .826 .625 .63 r
F P
0 g
s
.54856 .42995 m .54255 .50387 L .52766 .49946 L p .826 .625 .63 r
F P
0 g
s
.51029 .5747 m .50989 .5656 L .52684 .5665 L p .672 .392 .488 r
F P
0 g
s
.50989 .5656 m .51029 .5747 L .49865 .57148 L p .823 .514 .466 r
F P
0 g
s
.49865 .57148 m .49542 .56156 L .50989 .5656 L p .823 .514 .466 r
F P
0 g
s
.54093 .55202 m .53997 .56392 L .52684 .5665 L p .5 .339 .595 r
F P
0 g
s
.52393 .57543 m .52684 .5665 L .53997 .56392 L p .435 .158 .392 r
F P
0 g
s
.52684 .5665 m .52393 .57543 L .51029 .5747 L p .672 .392 .488 r
F P
0 g
s
.52367 .53145 m .51612 .53106 L .50969 .52921 L p .51 .78 .993 r
F P
0 g
s
.50155 .53816 m .50969 .52921 L .51612 .53106 L p .76 .74 .834 r
F P
0 g
s
.50969 .52921 m .50155 .53816 L .49635 .53349 L p .827 .881 .883 r
F P
0 g
s
.50155 .53816 m .49646 .54969 L .48994 .54393 L p .929 .864 .754 r
F P
0 g
s
.48994 .54393 m .49635 .53349 L .50155 .53816 L p .929 .864 .754 r
F P
0 g
s
.49646 .54969 m .49542 .56156 L .48888 .55587 L p .985 .785 .554 r
F P
0 g
s
.48888 .55587 m .48994 .54393 L .49646 .54969 L p .985 .785 .554 r
F P
0 g
s
.53139 .52786 m .5295 .53023 L .52367 .53145 L p .51 .78 .993 r
F P
0 g
s
.52858 .52522 m .53139 .52786 L p .52367 .53145 L .51 .78 .993 r
F P
0 g
s
.52212 .52335 m .52858 .52522 L p .52367 .53145 L .51 .78 .993 r
F P
0 g
s
.51449 .52296 m .52212 .52335 L p .52367 .53145 L .51 .78 .993 r
F P
0 g
s
.50865 .5242 m .51449 .52296 L p .52367 .53145 L .51 .78 .993 r
F P
0 g
s
.01 w
.51944 .52321 m
.51988 .51801 L
s
.5 Mabswid
.50683 .52659 m .50865 .5242 L p .52367 .53145 L .51 .78 .993 r
F P
0 g
s
.50969 .52921 m .50683 .52659 L p .52367 .53145 L .51 .78 .993 r
F P
0 g
s
.51642 .42449 m .51003 .49857 L .49658 .50156 L p .493 .331 .59 r
F P
0 g
s
.51003 .49857 m .51642 .42449 L .53386 .42531 L p .688 .5 .628 r
F P
0 g
s
.01 w
.52071 .50816 m
.52555 .45085 L
s
.52773 .42502 m
.53035 .39399 L
s
.5 Mabswid
.53139 .52786 m .54065 .53578 L .5372 .54001 L p .285 .454 .853 r
F P
0 g
s
.5372 .54001 m .5295 .53023 L .53139 .52786 L p .285 .454 .853 r
F P
0 g
s
.54093 .55202 m .5372 .54001 L .54065 .53578 L p .105 .184 .663 r
F P
0 g
s
.49635 .53349 m .50683 .52659 L .50969 .52921 L p .827 .881 .883 r
F P
0 g
s
.54065 .53578 m .54526 .54681 L .54093 .55202 L p .105 .184 .663 r
F P
0 g
s
.53997 .56392 m .54093 .55202 L .54526 .54681 L p 0 0 .333 r
F P
0 g
s
.03 w
.53988 .5578 m
.54045 .55796 L
s
.5417 .55832 m
.58356 .57017 L
s
.5 Mabswid
.49542 .56156 m .49865 .57148 L .49341 .56695 L p .929 .551 .169 r
F P
0 g
s
.49341 .56695 m .48888 .55587 L .49542 .56156 L p .929 .551 .169 r
F P
0 g
s
.53386 .42531 m .52766 .49946 L .51003 .49857 L p .688 .5 .628 r
F P
0 g
s
.51203 .57926 m .51029 .5747 L .52393 .57543 L p .57 .115 .133 r
F P
0 g
s
.51029 .5747 m .51203 .57926 L .50555 .57747 L p .707 .204 .041 r
F P
0 g
s
.50555 .57747 m .49865 .57148 L .51029 .5747 L p .707 .204 .041 r
F P
0 g
s
.53997 .56392 m .53448 .57338 L .52393 .57543 L p .435 .158 .392 r
F P
0 g
s
.51963 .57967 m .52393 .57543 L .53448 .57338 L p .215 0 0 r
F P
0 g
s
.52393 .57543 m .51963 .57967 L .51203 .57926 L p .57 .115 .133 r
F P
0 g
s
.51772 .68004 m .52404 .60367 L .50657 .60272 L p .688 .502 .63 r
F P
0 g
s
.01 w
.51192 .61226 m
.51422 .58501 L
s
.50784 .66057 m
.51192 .61226 L
s
.5 Mabswid
.50005 .67902 m .50657 .60272 L .49164 .59869 L p .823 .624 .633 r
F P
0 g
s
.54526 .54681 m .5443 .55878 L .53997 .56392 L p 0 0 .333 r
F P
0 g
s
.53448 .57338 m .53997 .56392 L .5443 .55878 L p 0 0 0 r
F P
0 g
s
.53138 .67789 m .53757 .60118 L .52404 .60367 L p .5 .34 .595 r
F P
0 g
s
.52404 .60367 m .51772 .68004 L .53138 .67789 L p .5 .34 .595 r
F P
0 g
s
.50683 .52659 m .49635 .53349 L .49958 .5292 L p .656 .97 .824 r
F P
0 g
s
.49958 .5292 m .50865 .5242 L .50683 .52659 L p .656 .97 .824 r
F P
0 g
s
.49865 .57148 m .50555 .57747 L .50265 .57497 L p .466 0 0 r
F P
0 g
s
.50265 .57497 m .49341 .56695 L .49865 .57148 L p .466 0 0 r
F P
0 g
s
.49635 .53349 m .48994 .54393 L .49394 .53864 L p 0 0 0 r
F P
0 g
s
.49394 .53864 m .49958 .5292 L .49635 .53349 L p 0 0 0 r
F P
0 g
s
.54065 .53578 m .53139 .52786 L .52858 .52522 L p 0 .101 .586 r
F P
0 g
s
.61487 .55046 m .70009 .51402 L .729 .54333 L p .472 .582 .884 r
F P
0 g
s
.53448 .57338 m .5255 .57854 L .51963 .57967 L p .215 0 0 r
F P
0 g
s
.5443 .55878 m .53793 .56931 L .53448 .57338 L p 0 0 0 r
F P
0 g
s
.5255 .57854 m .53448 .57338 L .53793 .56931 L p .622 .954 .795 r
F P
0 g
s
.48994 .54393 m .48888 .55587 L .49288 .55065 L p 0 0 .299 r
F P
0 g
s
.49288 .55065 m .49394 .53864 L .48994 .54393 L p 0 0 .299 r
F P
0 g
s
.52858 .52522 m .53561 .53106 L .54065 .53578 L p 0 .101 .586 r
F P
0 g
s
.54526 .54681 m .54065 .53578 L .53561 .53106 L p .918 .534 .129 r
F P
0 g
s
.51203 .57926 m .51963 .57967 L .5255 .57854 L p .493 .781 .996 r
F P
0 g
s
.50555 .57747 m .51203 .57926 L p .5255 .57854 L .493 .781 .996 r
F P
0 g
s
.49164 .59869 m .48493 .67523 L .50005 .67902 L p .823 .624 .633 r
F P
0 g
s
.50865 .5242 m .49958 .5292 L .51012 .52697 L p .176 0 0 r
F P
0 g
s
.51012 .52697 m .51449 .52296 L .50865 .5242 L p .176 0 0 r
F P
0 g
s
.53561 .53106 m .52858 .52522 L .52212 .52335 L p .693 .177 0 r
F P
0 g
s
.48888 .55587 m .49341 .56695 L .49664 .56283 L p .07 .16 .652 r
F P
0 g
s
.49664 .56283 m .49288 .55065 L .48888 .55587 L p .07 .16 .652 r
F P
0 g
s
.53561 .53106 m .539 .54098 L .54526 .54681 L p .918 .534 .129 r
F P
0 g
s
.5443 .55878 m .54526 .54681 L .539 .54098 L p .989 .787 .541 r
F P
0 g
s
.50265 .57497 m .50555 .57747 L p .5255 .57854 L .493 .781 .996 r
F P
0 g
s
.53584 .67335 m .54203 .59615 L .53757 .60118 L p 0 0 .334 r
F P
0 g
s
.53757 .60118 m .53138 .67789 L .53584 .67335 L p 0 0 .334 r
F P
0 g
s
.51449 .52296 m .51012 .52697 L .52393 .52768 L p .556 .089 .101 r
F P
0 g
s
.52393 .52768 m .52212 .52335 L .51449 .52296 L p .556 .089 .101 r
F P
0 g
s
.50448 .57271 m .50265 .57497 L p .5255 .57854 L .493 .781 .996 r
F P
0 g
s
.51035 .57156 m .50448 .57271 L p .5255 .57854 L .493 .781 .996 r
F P
0 g
s
.51803 .57197 m .51035 .57156 L p .5255 .57854 L .493 .781 .996 r
F P
0 g
s
.01 w
.51533 .57183 m
.51908 .52743 L
s
.51422 .58501 m
.51501 .57563 L
s
.5 Mabswid
.52454 .57378 m .51803 .57197 L p .5255 .57854 L .493 .781 .996 r
F P
0 g
s
.5255 .57854 m .52739 .57629 L .52454 .57378 L p .493 .781 .996 r
F P
0 g
s
.53793 .56931 m .52739 .57629 L .5255 .57854 L p .622 .954 .795 r
F P
0 g
s
.52212 .52335 m .52393 .52768 L .53561 .53106 L p .693 .177 0 r
F P
0 g
s
.49341 .56695 m .50265 .57497 L .50448 .57271 L p .261 .443 .852 r
F P
0 g
s
.50448 .57271 m .49664 .56283 L .49341 .56695 L p .261 .443 .852 r
F P
0 g
s
.539 .54098 m .53802 .55302 L .5443 .55878 L p .989 .787 .541 r
F P
0 g
s
.53793 .56931 m .5443 .55878 L .53802 .55302 L p .934 .872 .752 r
F P
0 g
s
.49958 .5292 m .49394 .53864 L .50711 .53589 L p .422 .14 .378 r
F P
0 g
s
.50711 .53589 m .51012 .52697 L .49958 .5292 L p .422 .14 .378 r
F P
0 g
s
.53802 .55302 m .53285 .56474 L .53793 .56931 L p .934 .872 .752 r
F P
0 g
s
.52739 .57629 m .53793 .56931 L .53285 .56474 L p .828 .89 .886 r
F P
0 g
s
.539 .54098 m .53561 .53106 L .52393 .52768 L p .826 .51 .456 r
F P
0 g
s
.53285 .56474 m .52454 .57378 L .52739 .57629 L p .828 .89 .886 r
F P
0 g
s
.49394 .53864 m .49288 .55065 L .50607 .54795 L p .493 .332 .59 r
F P
0 g
s
.03 w
.50551 .54807 m
.53635 .5568 L
s
.5 Mabswid
.50607 .54795 m .50711 .53589 L .49394 .53864 L p .493 .332 .59 r
F P
0 g
s
.51012 .52697 m .50711 .53589 L .52439 .53678 L p .67 .386 .481 r
F P
0 g
s
.52439 .53678 m .52393 .52768 L .51012 .52697 L p .67 .386 .481 r
F P
0 g
s
.38636 .53211 m .39105 .53271 L .4928 .54447 L closepath p .093 0 0 r
F P
0 g
s
.38413 .52545 m .38636 .53211 L .4928 .54447 L closepath p .764 .397 .36 r
F P
0 g
s
.3852 .5153 m .38413 .52545 L .4928 .54447 L closepath p .793 .595 .633 r
F P
0 g
s
.38914 .50547 m .3852 .5153 L .4928 .54447 L closepath p .76 .68 .774 r
F P
0 g
s
.39448 .49967 m .38914 .50547 L .4928 .54447 L closepath p .653 .733 .908 r
F P
0 g
s
.39921 .50013 m .39448 .49967 L .4928 .54447 L closepath p .049 .534 .887 r
F P
0 g
s
.4015 .50675 m .39921 .50013 L .4928 .54447 L closepath p .839 .433 .273 r
F P
0 g
s
.40045 .51701 m .4015 .50675 L .4928 .54447 L closepath p .858 .655 .627 r
F P
0 g
s
.39645 .52695 m .40045 .51701 L .4928 .54447 L closepath p .817 .75 .789 r
F P
0 g
s
.39105 .53271 m .39645 .52695 L .4928 .54447 L closepath p .705 .835 .945 r
F P
0 g
s
.03 w
.4928 .54447 m
.49341 .54464 L
s
.5 Mabswid
.49664 .56283 m .50448 .57271 L .51035 .57156 L p .541 .566 .829 r
F P
0 g
s
.52393 .52768 m .52439 .53678 L .539 .54098 L p .826 .51 .456 r
F P
0 g
s
.53802 .55302 m .539 .54098 L .52439 .53678 L p .826 .625 .63 r
F P
0 g
s
.49288 .55065 m .49664 .56283 L .50723 .56071 L p .525 .454 .718 r
F P
0 g
s
.50723 .56071 m .50607 .54795 L .49288 .55065 L p .525 .454 .718 r
F P
0 g
s
.5211 .56144 m .51803 .57197 L .52454 .57378 L p .761 .744 .837 r
F P
0 g
s
.52454 .57378 m .53285 .56474 L .5211 .56144 L p .761 .744 .837 r
F P
0 g
s
.51035 .57156 m .50723 .56071 L .49664 .56283 L p .541 .566 .829 r
F P
0 g
s
.52922 .6681 m .5307 .64995 L p .53268 .64868 L .989 .787 .541 r
F P
0 g
s
.54203 .59615 m .53584 .67335 L .52922 .6681 L p .989 .787 .541 r
F P
0 g
s
.53553 .59045 m .52922 .6681 L .51391 .66419 L p .826 .625 .63 r
F P
0 g
s
.62155 .78093 m .54685 .65974 L .52442 .65394 L p .759 .31 .184 r
F P
0 g
s
.51391 .66419 m .52041 .5863 L .53553 .59045 L p .826 .625 .63 r
F P
0 g
s
.52041 .5863 m .51391 .66419 L .49584 .66317 L p .688 .5 .628 r
F P
0 g
s
.52442 .65394 m .50719 .64949 L p .51583 .65942 L .759 .31 .184 r
F P
0 g
s
.51583 .65942 m .62155 .78093 L .52442 .65394 L .759 .31 .184 r
F
.53553 .59045 m .54203 .59615 L p .53268 .64868 L .989 .787 .541 r
F P
0 g
s
.5307 .64995 m .53553 .59045 L p .53268 .64868 L .989 .787 .541 r
F P
0 g
s
.50723 .56071 m .51035 .57156 L .51803 .57197 L p .67 .648 .819 r
F P
0 g
s
.52439 .53678 m .52338 .54886 L .53802 .55302 L p .826 .625 .63 r
F P
0 g
s
.02 w
.5068 .55601 m
.52341 .54845 L
s
.53121 .54491 m
.53654 .54249 L
s
.53654 .54249 m
.54235 .53984 L
s
.5 Mabswid
.53285 .56474 m .53802 .55302 L .52338 .54886 L p .805 .691 .739 r
F P
0 g
s
.52338 .54886 m .5211 .56144 L .53285 .56474 L p .805 .691 .739 r
F P
0 g
s
.51803 .57197 m .5211 .56144 L .50723 .56071 L p .67 .648 .819 r
F P
0 g
s
.50711 .53589 m .50607 .54795 L .52338 .54886 L p .688 .5 .628 r
F P
0 g
s
.52338 .54886 m .52439 .53678 L .50711 .53589 L p .688 .5 .628 r
F P
0 g
s
.50607 .54795 m .50723 .56071 L .5211 .56144 L p .686 .575 .725 r
F P
0 g
s
.5211 .56144 m .52338 .54886 L .50607 .54795 L p .686 .575 .725 r
F P
0 g
s
.48896 .58795 m .48213 .66542 L .47803 .67004 L p 0 0 .299 r
F P
0 g
s
.48213 .66542 m .48896 .58795 L .50255 .58534 L p .493 .331 .59 r
F P
0 g
s
.63782 .50588 m .57166 .53558 L .57037 .55241 L p .307 .177 .535 r
F P
0 g
s
.57166 .53558 m .63782 .50588 L .62977 .48906 L p .417 .436 .773 r
F P
0 g
s
.62977 .48906 m .56393 .51945 L .57166 .53558 L p .417 .436 .773 r
F P
0 g
s
.56393 .51945 m .62977 .48906 L .61553 .4792 L p .489 .658 .936 r
F P
0 g
s
.61553 .4792 m .55009 .51007 L .56393 .51945 L p .489 .658 .936 r
F P
0 g
s
.63665 .52334 m .57037 .55241 L .5605 .56359 L p .034 0 0 r
F P
0 g
s
.57037 .55241 m .63665 .52334 L .63782 .50588 L p .307 .177 .535 r
F P
0 g
s
.55009 .51007 m .61553 .4792 L .60042 .48006 L p .481 .877 .961 r
F P
0 g
s
.60042 .48006 m .53531 .51103 L .55009 .51007 L p .481 .877 .961 r
F P
0 g
s
.50255 .58534 m .49584 .66317 L .48213 .66542 L p .493 .331 .59 r
F P
0 g
s
.49584 .66317 m .50255 .58534 L .52041 .5863 L p .688 .5 .628 r
F P
0 g
s
.5605 .56359 m .62665 .53487 L .63665 .52334 L p .034 0 0 r
F P
0 g
s
.62665 .53487 m .5605 .56359 L .54571 .56478 L p .448 .867 .944 r
F P
0 g
s
.53531 .51103 m .60042 .48006 L .59021 .49145 L p 0 0 0 r
F P
0 g
s
.59021 .49145 m .52525 .52208 L .53531 .51103 L p 0 0 0 r
F P
0 g
s
.61153 .53599 m .54571 .56478 L .53166 .55542 L p .476 .657 .94 r
F P
0 g
s
.54571 .56478 m .61153 .53599 L .62665 .53487 L p .448 .867 .944 r
F P
0 g
s
.52525 .52208 m .59021 .49145 L .58891 .50908 L p .288 .158 .524 r
F P
0 g
s
.58891 .50908 m .52383 .53907 L .52525 .52208 L p .288 .158 .524 r
F P
0 g
s
.53166 .55542 m .59707 .52614 L .61153 .53599 L p .476 .657 .94 r
F P
0 g
s
.59707 .52614 m .53166 .55542 L .52383 .53907 L p .404 .429 .773 r
F P
0 g
s
.52383 .53907 m .58891 .50908 L .59707 .52614 L p .404 .429 .773 r
F P
0 g
s
.02 w
.59268 .51696 m
.6485 .49157 L
s
.5 Mabswid
.50719 .64949 m .5795 .77114 L .62155 .78093 L p .759 .31 .184 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00U`3oool3000008H0oooo
002G0?ooo`800000Q`3oool009L0oooo0P0000270?ooo`00U`3oool2000008L0oooo002G0?ooo`80
0000Q`3oool009L0oooo0P0000270?ooo`00U`3oool2000008L0oooo002G0?ooo`800000Q`3oool0
0980oooo1`0000270?ooo`00T03oool200000080OUBG00<000000;1oX02`Oj00100000250?ooo`00
T03oool01@000000OUBG07iDU`1nE9L0000000@0/7nP00<000000=>OX@0000000P0000220?ooo`00
S`3oool2000000<0OUBG00<000000;1oX02`Oj000P2`Oj0010000000dinQ0=>OX@3CWj4200000840
oooo002?0?ooo`8000000`1nE9L00`000000/7nP0;1oX0020;1oX0070000003CWj40dinQ0=>OX@00
0000oLV:000000200?ooo`00S`3oool2000000<0OUBG00<000000;1oX02`Oj000P2`Oj001`000000
dinQ0=>OX@3CWj4000000?g9RP000000P03oool008l0oooo0P00000207iDU`030000002`Oj00/7nP
00<0/7nP00L000000=>OX@3CWj40dinQ0000003mbHX000000800oooo002?0?ooo`050000001nE9L0
OUBG07iDU`0000000P2`Oj000`000000/7nP000000040=>OX@030000003mbHX000000800oooo002?
0?ooo`060000001nE9L0OUBG07iDU`000000/7nP0P0000000`2`Oj0000000=>OX@020=>OX@040000
003mbHX0oLV:00000800oooo002>0?ooo`8000000`1nE9L01P000000/7nP000000000000/7nP0000
00<0dinQ00@000000?g9RP3mbHX00000P03oool008h0oooo0P00000307iDU`030000002`Oj000000
0080/7nP00L000000=>OX@3CWj40dinQ0000003mbHX000000840oooo002>0?ooo`8000000`1nE9L0
0`000000/7nP000000020;1oX0070000003CWj40dinQ0=>OX@000000oLV:000000210?ooo`00SP3o
ool2000000<0OUBG00<000000;1oX00000000P2`Oj001`000000dinQ0=>OX@3CWj4000000?g9RP00
0000P@3oool008h0oooo0P00000307iDU`030000002`Oj00/7nP0080/7nP00L000000=>OX@3CWj40
dinQ0000003mbHX000000840oooo002>0?ooo`8000000`1nE9L00`000000/7nP0;1oX0020;1oX007
0000003CWj40dinQ0=>OX@000000oLV:000000210?ooo`00SP3oool2000000<0OUBG00<000000;1o
X02`Oj000P2`Oj001`000000dinQ0=>OX@3CWj4000000?g9RP000000P@3oool008h0oooo0P000003
07iDU`030000002`Oj00/7nP0080/7nP00L000000=>OX@3CWj40dinQ0000003mbHX0000000`0oooo
1P00001_0?ooo`00SP3oool01@000000OUBG07iDU`1nE9L0000000@0/7nP00<000000=>OX@3CWj40
0P3CWj400`000000oLV:0000000:0?ooo`<0000000<0Nn3f0000000000000P1mZ>l00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0680oooo002>0?ooo`050000001nE9L0OUBG07iDU`000000
102`Oj001@000000dinQ0=>OX@3CWj4000000080oLV:00<000000?ooo`3oool01P3oool6000000D0
OJS_0P0000050?ooo`<00000I03oool008d0oooo0P00000307iDU`030000002`Oj00/7nP0080/7nP
00D000000=>OX@3CWj40dinQ000000020?g9RP030000003oool0oooo00@0oooo1P00000807fXk`80
00000P3oool6000006<0oooo002=0?ooo`8000000`1nE9L00`000000/7nP0;1oX0020;1oX0070000
003CWj40dinQ0=>OX@000000oLV:000000050?ooo`L000001`1mZ>l20000000306Y_a@0000000000
00L00000H`3oool008d0oooo0P00000307iDU`030000002`Oj00/7nP0080/7nP00L000000=>OX@3C
Wj40dinQ0000003mbHX0000000<0oooo1`0000000`19:8H0000007fXk`0407fXk`80000000<0JVo5
0000000000002P00001R0?ooo`00L@3oool3000001T0oooo300000020=>OX@040000003mbHX00000
0?ooo`L000000`19:8H010000000OJS_07fXk`1mZ>l20000000306Y_a@000000000000X00000I03o
ool00700oooo00@000000:Nkj0000000eVi50P00000G0?ooo`<000000`3BWj801@000000/82Q0000
00000000/82Q00@0000000<0oLV:0000000000001@00000504TXQP030000001mZ>l0000000h00000
IP3oool006l0oooo0P0000020:Nkj080000000<0eVi50000000000005@3oool00`000000o<R=0000
00030=:OXP@0000000@0/82Q0000001oEiP0OeNH1P00000804TXQPl00000J03oool006l0oooo00<0
00000<:^aP0000000P000000103KYj0000000000003FKTD2000001@0oooo0P0000030=:OXP<00000
0P2`P:47000000T0BBR63P0000000`1>;HP000000?ooo`1W0?ooo`00KP3oool200000080`Zk600<0
00000=^WX03KYj000P3KYj02000000030=I^A@000000000001<0oooo0P0000020=:OXP<000000P2`
P:44000000X0BBR63P00000304h]R0030000003oool0oooo00d0oooo0P00001G0?ooo`00KP3oool0
0`000000biRR00000003000000D0fjNP1@00000C0?ooo`T000002P19:8H200000080Ifg52P000004
04h]R0030000003oool0oooo00`0oooo0P00000207RDhP030000003oool0oooo05@0oooo001^0?oo
o`060000003;V:80biRR0<^HXP000000dKo9100000040=^WX0@00000503oool3000000X0BBR60`00
000406M]a@L000001`1>;HP00`000000oooo0?ooo`090?ooo`<000001@1hU>800`000000oooo0?oo
o`0L0?ooo`800000=@3oool006h0oooo100000060=6ob@<000000`3KYj04000000h0oooo1`000008
04TXQP800000201WKLD4000000P0CRf80P0000090?ooo`8000002@1hU>800`000000oooo0?ooo`0I
0?ooo`8000000P1kUN400`000000oooo0?ooo`0b0?ooo`00KP3oool00`000000`fEL0<=UG0030000
00L0dKo90`0000020=^WX0@000002`3oool8000000D0BBR60`00000:06M]a@030000001WKLD00000
00L0CRf800<0000000P000000000203oool2000000`0N9CR0P00000F0?ooo`<000001@1kUN400`00
0000oooo0?ooo`0a0?ooo`00KP3oool<000000@0dKo910000000103KYj0000000000000000080?oo
o`050000001/8f00K2=P06`SH00000000`2[HW/010000000BBR604TXQP19:8H2000000`0Ifg50P00
000207VXl08000000`1>;HP010000000200000P0000000060?ooo`<00000401hU>800`000000oooo
0?ooo`0A0?ooo`8000002@1kUN400`000000oooo0?ooo`0`0?ooo`00LP3oool=000000<0dKo91P00
00000`3oool000000000000900000080Zf9k00@0000004TXQP0000000000301WKLD2000000H0NJS`
1P0000050?ooo`800000501hU>800`000000oooo0?ooo`0>0?ooo`800000301kUN400`000000oooo
0?ooo`0_0?ooo`00NP3ooolH00000080/7nP1000000;06M]a@<000001P1iZ?02000000<0L]ga00<0
00000?ooo`3oool00P3oool3000001L0N9CR00<000000?ooo`3oool02P3oool3000000h0NiGQ00<0
00000?ooo`3oool0;`3oool00880oooo400000040;1oX0030000001WKLD0Ifg500P0Ifg50P000007
07VXl08000000P1bgO4200000080cFQ?1000000K07RDhP030000003oool0oooo00L0oooo0P00000B
07^Eh@030000003oool0oooo02h0oooo00240?ooo`h00000102`Oj02000000H0Ifg50`00000707VX
l08000000P1bgO42000000@0cFQ?0P00000J07RDhP800000203oool3000001D0NiGQ00<000000?oo
o`3oool0;@3oool00880oooo1P0000000`1mZ>l000000000000=000000@0Ifg50P00000807VXl080
000000<0L]ga0000000000001`00000I07RDhP<00000203oool2000001T0NiGQ00<000000?ooo`3o
ool0;03oool00800oooo1P0000000`19:8H0000007fXk`09000000@0[i>i00@000000<j`_@000000
Ifg50P00000807VXl080000000<0L]ga0000000000001@3CWj44000001L0N9CR0P0000090?ooo`80
0000701kUN400`000000oooo0?ooo`0[0?ooo`00OP3oool6000000<0BBR600<0000007fXk`000000
100000001026M;L000000000000000040:nC^@040000003>/;d00000000000P0NJS`1`0000080=>O
X@800000501hU>82000000P0oooo0`00000O07^Eh@030000003oool0oooo02X0oooo001m0?ooo`@0
00001@19:8H00`000000OJS_0000000:00000080[i>i00D000000<j`_@3>/;d0c[2m0000000607VX
l0`000001P3CWj400`000000N9CR07RDhP0?07RDhP<00000203oool2000001h0NiGQ0`00000^0?oo
o`00O03oool3000000L0BBR6300000000`2[YM4000000000000200000080c[2m0`00000207VXl0l0
00001P3CWj400`000000N9CR07RDhP0<07RDhP8000000`3=J4l4000000040?ooo`00000000000000
01h0NiGQ0P00000a0?ooo`00N`3oool00`000000BBR604TXQP0604TXQPX0000000@0@W7J00000000
000000000`2[YM400`000000`[kF0000000I000000<0dinQ00<0000007RDhP1hU>80201hU>830000
00030:k7k0000000cFQ?00D0cFQ?0P00000N07^Eh@<00000<`3oool007/0oooo00<0000004TXQP19
:8H01019:8H20000000306M]a@000000000000T000000P2:T=@00`000000ZjGA000000020<:neP03
0000003Chn80000001X0000000<0dinQ0000001hU>801P1hU>84000000<0[/O/00@000000<eXC`3=
J4l0cFQ?0P00000M07^Eh@<00000=P3oool007/0oooo00<0000004TXQP19:8H00P19:8H2000000<0
Ifg52000000204h]R0P0000000<0dn?R0000000000004@0000020<Vgb0/000000`1hU>82000000<0
dinQ0P0000020:k7k0@000007@1kUN42000003T0oooo001k0?ooo`0300000019:8H0BBR600800000
1P1WKLD5000000D0CRf800@0000007k7oP00000000000`1naoh2000000<0oooo00<000000=:OXP3B
Wj80300000050<Vgb0`00000103CWj400`000000bKK700000002000000030=>OX@000000000001X0
NiGQ0`00000k0?ooo`00N`3oool3000000P0Ifg500<0000006M]a@0000001`1>;HP400000080O/On
00<000000?ooo`3oool00P3oool2000000H0dYnR200000080<Vgb0`0000000<0dinQ00000039]/L0
0P39]/L01@000000dinQ0=>OX@3CWj40000001H0NiGQ0`00000n0?ooo`00N`3oool00`000000Ifg5
06M]a@0706M]a@8000000P1iZ?02000000<0CRf81`0000040?ooo`80000000<0N9CR000000000000
203BWj85000000`0bKO83P0000040=>OX@030000001kUN40NiGQ0140NiGQ0P0000110?ooo`00N`3o
ool00`000000Ifg506M]a@0506M]a@8000001P1iZ?0300000080OUBG00<000000;1oX02`Oj001P00
000307RDhP030000003=K5H0000000800000103BWj800`000000bKO80<Vgb00B0<Vgb0d000000`3C
Wj400`000000NiGQ07^Eh@0=07^Eh@<00000@`3oool007`0oooo00<0000006M]a@1WKLD00P1WKLD2
000000H0NJS`0P0000000`1bgO40000007iDU`0207iDU`030000002`Oj00/7nP0080/7nP00<00000
0=>OX@0000000P00000207RDhP030000003=K5H0cFaF0080cFaF1P00000G0<Vgb0T00000103CWj40
0`000000NiGQ07^Eh@0907^Eh@<00000AP3oool007`0oooo00<0000006M]a@1WKLD00P00000607VX
l08000000P1bgO42000000<0OUBG00<000000;1oX02`Oj000P2`Oj0010000000dinQ0=>OX@3CWj42
00000080N9CR00<000000<e/EP3=K5H00`3=K5H200000080[LW^1000000D0<Vgb0P000001@3CWj40
0`000000NiGQ07^Eh@0607^Eh@800000B@3oool007d0oooo0P00000607VXl08000000P1bgO440000
00<0OUBG00<000000;1oX02`Oj000P2`Oj002@000000dinQ0=>OX@3CWj4000000?g9RP000000N9CR
000000040<e/EP030000002]bNh0[LW^00H0[LW^1000000?0<Vgb0/00000103CWj400`000000NiGQ
07^Eh@0207^Eh@<00000B`3oool007h0oooo0P00000307VXl08000000P1bgO4200000080oooo0P00
000307iDU`030000002`Oj00/7nP0080/7nP00P000000=>OX@3CWj40dinQ0000003mbHX0000007RD
hPH00000302]bNh4000000/0bKO8200000030<Vgb0@0000000<0dinQ0000000000000P00001>0?oo
o`00P03oool7000000@0oooo0P00000207iDU`030000002`Oj00/7nP00<0/7nP00L000000=>OX@3C
Wj40dinQ0000003mbHX0000000<0N9CR2000000<0:g9kP@000001`39]lP8000000L0bKO80`00001@
0?ooo`00RP3oool2000000<0OUBG00<000000;1oX02`Oj000P2`Oj000`000000dinQ0=>OX@020=>O
X@030000003mbHX0000000L0N9CR1`00000=0:g9kP@000000P39]lP9000000P0bKO83P0000140?oo
o`00RP3oool2000000<0OUBG00<000000;1oX02`Oj000P2`Oj0010000000dinQ0=>OX@3CWj420000
00030?g9RP000000N9CR00<0N9CR0`0000040?ooo`H000003P2]bNh3000000<0dYnR1@0000070<Vg
b0H0000000<0bYRR0000000000003@00000m0?ooo`00RP3oool2000000<0OUBG00<000000;1oX02`
Oj000P2`Oj0010000000dinQ0=>OX@3CWj42000000040?g9RP000000N9CR07RDhP8000001@3oool2
000000@0NiGQ1P00000;0:g9kP030000003BWj80dYnR0080dYnR00<000000<Vgb039]lP02@39]lP0
0`000000oooo00000007000000<0bYRR2P00000l0?ooo`00RP3oool2000000<0OUBG00<000000;1o
X02`Oj000P2`Oj0010000000dinQ0=>OX@3CWj46000000@0oooo0`00000:07^Eh@D000001`2]bNh5
000000040=:OXP0000000000000000P0bKO800<000000?ooo`3oool00P3oool400000080`Zg51000
00060<ZHXP@00000>`3oool008X0oooo0P00000307iDU`030000002`Oj00/7nP0080/7nP00L00000
0=>OX@3CWj40dinQ0000003mbHX0000000D0oooo0P00000A07^Eh@D000000P2]bNh00`000000cFaF
0<e/EP020<e/EP8000000`2]bNh5000000<0bKO800<000000?ooo`3oool0103oool5000000<0`Zg5
100000050<ZHXP030000003oool0oooo03T0oooo002:0?ooo`8000000`1nE9L00`000000/7nP0;1o
X0020;1oX0070000003CWj40dinQ0=>OX@000000oLV:000000020?ooo`<000005`1kUN44000000<0
cFaF00<000000:g9kP2]bNh0202]bNh3000000T0oooo1@0000050<:]a@@0000000<0bYRR0000003o
ool0>P3oool008X0oooo0P00000307iDU`030000002`Oj00/7nP0080/7nP00H000000=>OX@3CWj40
dinQ0000003mbHX3000001`0NiGQ1P00000;0:g9kP030000003oool0oooo00X0oooo1P0000060<:]
a@800000>`3oool008T0oooo0`00000307iDU`030000002`Oj00/7nP0080/7nP00L000000=>OX@3C
Wj40dinQ0000003mbHX0000001/0NiGQ0`0000050?ooo`@000001`2]bNh00`000000oooo0?ooo`0=
0?ooo`<0000000@0Yk[W00000000000000001032[LD00`000000oooo0?ooo`0i0?ooo`00R@3oool3
000000<0OUBG00<000000;1oX02`Oj000P2`Oj001`000000dinQ0=>OX@3CWj4000000?g9RP000000
601kUN43000000`0oooo100000020:g9kP030000003oool0oooo0100oooo0`0000020:Nji`800000
00<0`Zg50000003oool0>`3oool008T0oooo0`00000307iDU`030000002`Oj00/7nP0080/7nP00H0
00000=>OX@3CWj40dinQ0000003mbHX2000001@0NiGQ0`00000B0?ooo`<000005@3oool300000080
Yk[W0P00000l0?ooo`00R@3oool00`000000001<0000000307iDU`030000002`Oj00/7nP0080/7nP
00T000000=>OX@3CWj40dinQ0000003mbHX000000?ooo`0000004@1kUN42000002l0oooo0`00000n
0?ooo`00R@3oool2000000<0OUBG00<000000;1oX02`Oj000P2`Oj000`000000dinQ0=>OX@020=>O
X@030000003mbHX000000080oooo00<0000007^Eh@1kUN402`1kUN4300000780oooo00290?ooo`80
00000`1nE9L00`000000/7nP0;1oX003000000<0dinQ0P0000000`3mbHX000000?ooo`020?ooo`03
0000001kUN40NiGQ00L0NiGQ0`00001e0?ooo`00R@3oool2000000<0OUBG00H000000;1oX02`Oj00
/7nP00000032Cbl400000080oLV:00<000000?ooo`3oool00P3oool00`000000NiGQ07^Eh@0407^E
h@800000N03oool008T0oooo0P00000307iDU`050000002`Oj00/7nP0;1oX00000001@32Cbl30000
00D0oooo00<0000007^Eh@1kUN400`00001j0?ooo`00R@3oool2000000<0OUBG00<000000;1oX02`
Oj000P2`Oj000`000000`Tl_0<9?;`050<9?;`800000103oool2000007d0oooo00260?ooo`030000
003oool0oooo00/000002@32Cbl00`000000oooo0?ooo`200?ooo`00QP3oool6000000<0dYnR00<0
00000;20X@2`P:400P2`P:400`000000`Tl_0<9?;`060<9?;`030000003oool0oooo0800oooo0025
0?ooo`0700000035_=40aKcA0<Fld@000000o<R=000000030=:OXP030000002`P:40/82Q0080/82Q
0P0000080<9?;`030000003oool0oooo07l0oooo00250?ooo`0300000035_=40oooo0080aKcA0`00
00020=:OXP030000002`P:40/82Q0080/82Q0P0000090<9?;`030000003oool0oooo07h0oooo0024
0?ooo`0300000035_=40aKcA00H0aKcA1@0000020;20X@050000001oEiP000000<9?;`0000001P32
Cbl00`000000oooo0?ooo`1n0?ooo`00Q03oool00`000000aKcA0<Fld@090<Fld@030000003oool0
000000@000000P32Cbl00`3oool0`Tl_0<9?;`040<9?;`030000003oool0oooo07d0oooo00230?oo
o`0300000035_=40aKcA00T0aKcA00<000000?ooo`3oool01@3oool00`000000`Tl_0<9?;`060<9?
;`030000003oool0oooo07d0oooo00230?ooo`0300000035_=40aKcA00T0aKcA00<000000?ooo`3o
ool01P3oool00`000000`Tl_0<9?;`060<9?;`030000003oool0oooo07`0oooo00220?ooo`030000
0035_=40aKcA00T0aKcA00<000000?ooo`3oool01`3oool00`000000`Tl_0<9?;`070<9?;`030000
003oool0oooo07/0oooo00220?ooo`0300000035_=40aKcA00T0aKcA00<000000?ooo`3oool0203o
ool00`000000`Tl_0<9?;`060<9?;`030000003oool0oooo07/0oooo00210?ooo`0300000035_=40
aKcA00T0aKcA00<000000?ooo`3oool02@3oool00`000000`Tl_0<9?;`070<9?;`030000003oool0
oooo07X0oooo00210?ooo`0300000035_=40aKcA00T0aKcA00<000000?ooo`3oool02P3oool00`00
0000`Tl_0<9?;`070<9?;`030000003oool0oooo07T0oooo00200?ooo`0300000035_=40aKcA00T0
aKcA00<000000?ooo`3oool0303oool01@000000`Tl_0<9?;`32Cbl0oooo00@0`Tl_00<000000?oo
o`3oool0N@3oool00800oooo00<000000<Fld@35_=402@35_=400`000000oooo0?ooo`0<0?ooo`03
00000032Cbl0`Tl_00L0`Tl_00<000000?ooo`3oool0N03oool007l0oooo00<000000<Fld@35_=40
2@35_=400`000000oooo0?ooo`0>0?ooo`0300000032Cbl0`Tl_00H0`Tl_00<000000?ooo`3oool0
N03oool007l0oooo00<000000<Fld@35_=402@35_=400`000000oooo0?ooo`0>0?ooo`0300000032
Cbl0`Tl_00L0`Tl_00<000000?ooo`3oool0M`3oool007h0oooo00<000000<Fld@35_=402@35_=40
0`000000oooo0?ooo`0@0?ooo`0300000032Cbl0`Tl_00L0`Tl_00<000000?ooo`3oool0MP3oool0
07h0oooo00<000000<Fld@35_=402@35_=400`000000oooo0?ooo`0A0?ooo`0300000032Cbl0`Tl_
00H0`Tl_00<000000?ooo`3oool0MP3oool007d0oooo00<000000<Fld@35_=402@35_=400`000000
oooo0?ooo`0B0?ooo`0300000032Cbl0`Tl_00L0`Tl_00<000000?ooo`3oool0M@3oool007d0oooo
00<000000<Fld@35_=402@35_=400`000000oooo0?ooo`0C0?ooo`0300000032Cbl0`Tl_00<0`Tl_
00D0oooo0<9?;`32Cbl0`Tl_0000001f0?ooo`00O03oool00`000000aKcA0<Fld@090<Fld@030000
003oool0oooo01@0oooo00<000000<9?;`32Cbl01`32Cbl00`000000oooo0?ooo`1d0?ooo`00O03o
ool00`000000aKcA0<Fld@090<Fld@030000003oool0oooo01D0oooo00<000000<9?;`32Cbl01`32
Cbl00`000000oooo0?ooo`1c0?ooo`00N`3oool00`000000aKcA0<Fld@090<Fld@030000003oool0
oooo01L0oooo00<000000<9?;`32Cbl01P32Cbl00`000000oooo0?ooo`1c0?ooo`00N`3oool00`00
0000aKcA0<Fld@090<Fld@030000003oool0oooo01L0oooo00<000000<9?;`32Cbl01`32Cbl00`00
0000oooo0?ooo`1b0?ooo`00NP3oool00`000000aKcA0<Fld@090<Fld@030000003oool0oooo01T0
oooo00<000000<9?;`32Cbl01`32Cbl00`000000oooo0?ooo`1a0?ooo`00NP3oool00`000000aKcA
0<Fld@090<Fld@030000003oool0oooo01T0oooo00<000000<9?;`32Cbl01`32Cbl00`000000oooo
0?ooo`1a0?ooo`00N@3oool00`000000aKcA0<Fld@090<Fld@030000003oool0oooo01/0oooo00<0
00000<9?;`32Cbl01`32Cbl00`000000oooo0?ooo`1`0?ooo`00N03oool00`000000aKcA0<Fld@0:
0<Fld@030000003oool0oooo01`0oooo00<000000<9?;`32Cbl01`32Cbl00`000000oooo0?ooo`1_
0?ooo`00N03oool00`000000aKcA0<Fld@090<Fld@030000003oool0oooo01d0oooo00<000000<9?
;`32Cbl01`32Cbl00`000000oooo0?ooo`1_0?ooo`00M`3oool00`000000aKcA0<Fld@0:0<Fld@03
0000003oool0oooo01h0oooo00<000000<9?;`32Cbl01`32Cbl00`000000oooo0?ooo`1^0?ooo`00
M`3oool00`000000aKcA0<Fld@090<Fld@030000003oool0oooo01l0oooo00<000000<9?;`32Cbl0
1`32Cbl00`000000oooo0?ooo`1^0?ooo`00MP3oool00`000000aKcA0<Fld@0:0<Fld@030000003o
ool0oooo0200oooo0P0000080<9?;`030000003oool0oooo06d0oooo001f0?ooo`0300000035_=40
aKcA00T0aKcA00<000000?ooo`3oool08`3oool4000000D0`Tl_00<000000?ooo`3oool0K03oool0
07D0oooo00<000000<Fld@35_=402P35_=400`000000oooo0?ooo`0W0?ooo`@000000P32Cbm^0?oo
o`00M@3oool00`000000aKcA0<Fld@090<Fld@030000003oool0oooo02`0oooo0`00001]0?ooo`00
M03oool00`000000aKcA0<Fld@0:0<Fld@030000003oool0oooo09`0oooo001d0?ooo`0300000035
_=40aKcA00T0aKcA00<000000?ooo`3oool0W@3oool007<0oooo00<000000<Fld@35_=402P35_=40
0`000000oooo0?ooo`2M0?ooo`00L`3oool00`000000aKcA0<Fld@090<Fld@030000003oool0oooo
09h0oooo001b0?ooo`0300000035_=40aKcA00X0aKcA00<000000?ooo`3oool0WP3oool00780oooo
00<000000<Fld@35_=402@35_=400`000000oooo0?ooo`2O0?ooo`00L@3oool00`000000aKcA0<Fl
d@0:0<Fld@030000003oool0oooo09l0oooo001a0?ooo`0300000035_=40aKcA00T0aKcA00<00000
0?ooo`3oool0X03oool00700oooo00<000000<Fld@35_=402P35_=400`000000oooo0?ooo`2P0?oo
o`00L03oool00`000000aKcA0<Fld@090<Fld@030000003oool0oooo0:40oooo001_0?ooo`030000
0035_=40aKcA00X0aKcA00<000000?ooo`3oool0X@3oool006l0oooo00<000000<Fld@35_=402@35
_=400`000000oooo0?ooo`2R0?ooo`00KP3oool2000000/0aKcA00<000000?ooo`3oool0XP3oool0
0700oooo100000060<Fld@030000003oool0oooo0:<0oooo001d0?ooo`@000000P35_=400`000000
oooo0?ooo`2S0?ooo`00N03oool200000:H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.58417 .651 m .59283 .64765 L .56961 .62805 L closepath p .668 .929 .971 r
F P
0 g
s
.5788 .65851 m .58417 .651 L .56961 .62805 L closepath p .915 .978 .767 r
F P
0 g
s
.59283 .64765 m .60149 .64973 L .56961 .62805 L closepath p .127 .605 .918 r
F P
0 g
s
.57877 .66734 m .5788 .65851 L .56961 .62805 L closepath p .889 .71 .196 r
F P
0 g
s
.60149 .64973 m .60687 .65648 L .56961 .62805 L closepath p .749 .256 0 r
F P
0 g
s
.5841 .67412 m .57877 .66734 L .56961 .62805 L closepath p 0 .154 .696 r
F P
0 g
s
.60687 .65648 m .60687 .66533 L .56961 .62805 L closepath p .984 .755 .511 r
F P
0 g
s
.59279 .67625 m .5841 .67412 L .56961 .62805 L closepath p .451 .657 .949 r
F P
0 g
s
.60687 .66533 m .60149 .67289 L .56961 .62805 L closepath p .897 .852 .79 r
F P
0 g
s
.60149 .67289 m .59279 .67625 L .56961 .62805 L closepath p .732 .818 .918 r
F P
0 g
s
.52681 .6383 m .3471 .65176 L .33656 .62034 L p .655 .661 .844 r
F P
0 g
s
.03 w
.56351 .61915 m
.56961 .62805 L
s
.5 Mabswid
.33656 .62034 m .518 .60612 L .52681 .6383 L p .655 .661 .844 r
F P
0 g
s
.52421 .60378 m .53457 .61822 L .54764 .60009 L p .919 .912 .796 r
F P
0 g
s
.54764 .60009 m .53752 .58537 L .52421 .60378 L p .919 .912 .796 r
F P
0 g
s
.53752 .58537 m .54764 .60009 L .56859 .59191 L p .722 .871 .951 r
F P
0 g
s
.56859 .59191 m .5588 .57704 L .53752 .58537 L p .722 .871 .951 r
F P
0 g
s
.5588 .57704 m .56859 .59191 L .58956 .59679 L p .355 .665 .973 r
F P
0 g
s
.52392 .62538 m .53432 .63953 L .53457 .61822 L p .996 .777 .423 r
F P
0 g
s
.53457 .61822 m .52421 .60378 L .52392 .62538 L p .996 .777 .423 r
F P
0 g
s
.58956 .59679 m .58008 .58195 L .5588 .57704 L p .355 .665 .973 r
F P
0 g
s
.58008 .58195 m .58956 .59679 L .60259 .61299 L p 0 0 .533 r
F P
0 g
s
.53689 .642 m .54713 .65593 L .53432 .63953 L p 0 0 .46 r
F P
0 g
s
.53432 .63953 m .52392 .62538 L .53689 .642 L p 0 0 .46 r
F P
0 g
s
.60259 .61299 m .59329 .59836 L .58008 .58195 L p 0 0 .533 r
F P
0 g
s
.59329 .59836 m .60259 .61299 L .6026 .63443 L p .99 .77 .384 r
F P
0 g
s
.55828 .64717 m .5682 .66107 L .54713 .65593 L p .316 .656 .971 r
F P
0 g
s
.54713 .65593 m .53689 .642 L .55828 .64717 L p .316 .656 .971 r
F P
0 g
s
.6026 .63443 m .59326 .6201 L .59329 .59836 L p .99 .77 .384 r
F P
0 g
s
.59326 .6201 m .6026 .63443 L .58945 .65285 L p .923 .925 .794 r
F P
0 g
s
.57987 .6388 m .58945 .65285 L .5682 .66107 L p .715 .882 .958 r
F P
0 g
s
.5682 .66107 m .55828 .64717 L .57987 .6388 L p .715 .882 .958 r
F P
0 g
s
.58945 .65285 m .57987 .6388 L .59326 .6201 L p .923 .925 .794 r
F P
0 g
s
.799 .61791 m .60893 .63215 L .60094 .59962 L p .655 .661 .844 r
F P
0 g
s
.49533 .56351 m .52024 .59824 L .53363 .57973 L p .919 .912 .796 r
F P
0 g
s
.53363 .57973 m .50928 .54434 L .49533 .56351 L p .919 .912 .796 r
F P
0 g
s
.50928 .54434 m .53363 .57973 L .55504 .57134 L p .722 .871 .951 r
F P
0 g
s
.55504 .57134 m .53149 .53559 L .50928 .54434 L p .722 .871 .951 r
F P
0 g
s
.53149 .53559 m .55504 .57134 L .57645 .57626 L p .355 .665 .973 r
F P
0 g
s
.36114 .58659 m .48696 .5763 L p .50145 .60612 L .653 .663 .847 r
F P
0 g
s
.48696 .5763 m .49298 .57581 L .49668 .58906 L p .653 .663 .847 r
F P
0 g
s
.49668 .58906 m .50145 .60612 L p .48696 .5763 L .653 .663 .847 r
F P
0 g
s
.49491 .58594 m .51993 .61996 L .52024 .59824 L p .996 .777 .423 r
F P
0 g
s
.49491 .58594 m .50834 .60312 L p .51701 .61572 L 0 0 .46 r
F P
0 g
s
.51993 .61996 m .51146 .60843 L p .51701 .61572 L 0 0 .46 r
F P
0 g
s
.51146 .60843 m .49491 .58594 L p .51701 .61572 L 0 0 .46 r
F P
0 g
s
.52024 .59824 m .49533 .56351 L .49491 .58594 L p .996 .777 .423 r
F P
0 g
s
.60094 .59962 m .79296 .58457 L .799 .61791 L p .655 .661 .844 r
F P
0 g
s
.57645 .57626 m .55364 .54057 L .53149 .53559 L p .355 .665 .973 r
F P
0 g
s
.55364 .54057 m .57645 .57626 L .58972 .59274 L p 0 0 .533 r
F P
0 g
s
.50145 .60612 m .37078 .61638 L .36114 .58659 L p .653 .663 .847 r
F P
0 g
s
.50834 .60312 m .53297 .63665 L .51993 .61996 L p 0 0 .46 r
F P
0 g
s
.72756 .58837 m .59671 .59865 L p .58297 .56845 L .653 .663 .847 r
F P
0 g
s
.58972 .59274 m .57277 .5661 L p .55364 .54057 L 0 0 .533 r
F P
0 g
s
.57277 .5661 m .56733 .55753 L .55771 .54562 L p 0 0 .533 r
F P
0 g
s
.55771 .54562 m .55364 .54057 L p .57277 .5661 L 0 0 .533 r
F P
0 g
s
.56733 .55753 m .58972 .59274 L .58967 .6146 L p .99 .77 .384 r
F P
0 g
s
.59671 .59865 m .59061 .59912 L .58731 .58587 L p .653 .663 .847 r
F P
0 g
s
.58731 .58587 m .58297 .56845 L p .59671 .59865 L .653 .663 .847 r
F P
0 g
s
.53061 .60839 m .55448 .64184 L .53297 .63665 L p .316 .656 .971 r
F P
0 g
s
.53297 .63665 m .50834 .60312 L .53061 .60839 L p .316 .656 .971 r
F P
0 g
s
.58967 .6146 m .56719 .5801 L .56733 .55753 L p .99 .77 .384 r
F P
0 g
s
.56719 .5801 m .58967 .6146 L .5762 .63341 L p .923 .925 .794 r
F P
0 g
s
.55315 .59959 m .5762 .63341 L .55448 .64184 L p .715 .882 .958 r
F P
0 g
s
.55448 .64184 m .53061 .60839 L .55315 .59959 L p .715 .882 .958 r
F P
0 g
s
.5762 .63341 m .55315 .59959 L .56719 .5801 L p .923 .925 .794 r
F P
0 g
s
.53939 .51655 m .54017 .44483 L .52565 .44848 L p .55 .382 .606 r
F P
0 g
s
.52565 .44848 m .52469 .51998 L .53939 .51655 L p .55 .382 .606 r
F P
0 g
s
.52469 .51998 m .52565 .44848 L .50857 .44783 L p .716 .517 .62 r
F P
0 g
s
.50857 .44783 m .50739 .51936 L .52469 .51998 L p .716 .517 .62 r
F P
0 g
s
.50739 .51936 m .50857 .44783 L .49526 .44312 L p .856 .636 .603 r
F P
0 g
s
.58297 .56845 m .72122 .55715 L .72756 .58837 L p .653 .663 .847 r
F P
0 g
s
.54596 .51031 m .54665 .4382 L .54017 .44483 L p .114 .036 .481 r
F P
0 g
s
.54017 .44483 m .53939 .51655 L .54596 .51031 L p .114 .036 .481 r
F P
0 g
s
.49526 .44312 m .49392 .5149 L .50739 .51936 L p .856 .636 .603 r
F P
0 g
s
.49392 .5149 m .49526 .44312 L .49079 .43607 L p .996 .776 .418 r
F P
0 g
s
.48036 .55672 m .40511 .56303 L .40457 .57908 L p .643 .457 .617 r
F P
0 g
s
.40511 .56303 m .48036 .55672 L .47793 .53994 L p .658 .581 .758 r
F P
0 g
s
.47793 .53994 m .40258 .5464 L .40511 .56303 L p .658 .581 .758 r
F P
0 g
s
.40258 .5464 m .47793 .53994 L .47362 .52879 L p .639 .713 .901 r
F P
0 g
s
.47362 .52879 m .39789 .53537 L .40258 .5464 L p .639 .713 .901 r
F P
0 g
s
.48002 .57287 m .40457 .57908 L .40112 .58855 L p .564 .211 .329 r
F P
0 g
s
.40457 .57908 m .48002 .57287 L .48036 .55672 L p .643 .457 .617 r
F P
0 g
s
.54174 .50359 m .5425 .43108 L .54665 .4382 L p .991 .771 .39 r
F P
0 g
s
.54665 .4382 m .54596 .51031 L .54174 .50359 L p .991 .771 .39 r
F P
0 g
s
.49079 .43607 m .48937 .50825 L .49392 .5149 L p .996 .776 .418 r
F P
0 g
s
.48937 .50825 m .49079 .43607 L .497 .42934 L p .08 .006 .463 r
F P
0 g
s
.39789 .53537 m .47362 .52879 L .46903 .52755 L p .251 .756 .882 r
F P
0 g
s
.46903 .52755 m .39279 .53419 L .39789 .53537 L p .251 .756 .882 r
F P
0 g
s
.40112 .58855 m .47702 .58239 L .48002 .57287 L p .564 .211 .329 r
F P
0 g
s
.47702 .58239 m .40112 .58855 L .39603 .58776 L p .201 .726 .845 r
F P
0 g
s
.52819 .49899 m .52912 .42622 L .5425 .43108 L p .86 .637 .599 r
F P
0 g
s
.5425 .43108 m .54174 .50359 L .52819 .49899 L p .86 .637 .599 r
F P
0 g
s
.497 .42934 m .49566 .5019 L .48937 .50825 L p .08 .006 .463 r
F P
0 g
s
.49566 .5019 m .497 .42934 L .51167 .42555 L p .545 .376 .602 r
F P
0 g
s
.52283 .54308 m .52404 .55557 L .50706 .55497 L p .717 .594 .717 r
F P
0 g
s
.02 w
.39696 .56145 m
.42588 .55901 L
s
.01 w
.51793 .49245 m
.51933 .39673 L
s
.03 w
.52471 .5625 m
.55076 .60053 L
s
.5 Mabswid
.52404 .55557 m .52388 .56725 L .50687 .56665 L p .716 .517 .62 r
F P
0 g
s
.02 w
.42588 .55901 m
.43483 .55826 L
s
.5 Mabswid
.50687 .56665 m .50706 .55497 L .52404 .55557 L p .716 .517 .62 r
F P
0 g
s
.53439 .54045 m .53846 .55234 L .52404 .55557 L p .581 .492 .719 r
F P
0 g
s
.52404 .55557 m .52283 .54308 L .53439 .54045 L p .581 .492 .719 r
F P
0 g
s
.52388 .56725 m .52404 .55557 L .53846 .55234 L p .55 .382 .606 r
F P
0 g
s
.52049 .53218 m .52283 .54308 L .50921 .5426 L p .705 .665 .808 r
F P
0 g
s
.50706 .55497 m .50921 .5426 L .52283 .54308 L p .717 .594 .717 r
F P
0 g
s
.5269 .5307 m .53439 .54045 L .52283 .54308 L p .599 .594 .818 r
F P
0 g
s
.52283 .54308 m .52049 .53218 L .5269 .5307 L p .599 .594 .818 r
F P
0 g
s
.50921 .5426 m .50706 .55497 L .49383 .55075 L p .834 .708 .724 r
F P
0 g
s
.50706 .55497 m .50687 .56665 L .49362 .56248 L p .856 .636 .603 r
F P
0 g
s
.49362 .56248 m .49383 .55075 L .50706 .55497 L p .856 .636 .603 r
F P
0 g
s
.02 w
.48203 .55429 m
.48549 .554 L
s
.5 Mabswid
.50921 .5426 m .51291 .53191 L .52049 .53218 L p .705 .665 .808 r
F P
0 g
s
.51291 .53191 m .50921 .5426 L .49862 .53917 L p .791 .761 .826 r
F P
0 g
s
.49383 .55075 m .49862 .53917 L .50921 .5426 L p .834 .708 .724 r
F P
0 g
s
.39279 .53419 m .46903 .52755 L .46593 .53689 L p .555 .195 .312 r
F P
0 g
s
.46593 .53689 m .38922 .5435 L .39279 .53419 L p .555 .195 .312 r
F P
0 g
s
.52388 .56725 m .52238 .57587 L .50869 .57539 L p .693 .397 .468 r
F P
0 g
s
.50869 .57539 m .50687 .56665 L .52388 .56725 L p .693 .397 .468 r
F P
0 g
s
.53846 .55234 m .53833 .56405 L .52388 .56725 L p .55 .382 .606 r
F P
0 g
s
.52238 .57587 m .52388 .56725 L .53833 .56405 L p .484 .207 .418 r
F P
0 g
s
.51051 .49834 m .51167 .42555 L .52912 .42622 L p .716 .515 .617 r
F P
0 g
s
.52912 .42622 m .52819 .49899 L .51051 .49834 L p .716 .515 .617 r
F P
0 g
s
.01 w
.51755 .51851 m
.51784 .49861 L
s
.5 Mabswid
.50687 .56665 m .50869 .57539 L .49803 .57206 L p .846 .499 .396 r
F P
0 g
s
.49803 .57206 m .49362 .56248 L .50687 .56665 L p .846 .499 .396 r
F P
0 g
s
.51167 .42555 m .51051 .49834 L .49566 .5019 L p .545 .376 .602 r
F P
0 g
s
.5269 .5307 m .52049 .53218 L .51291 .53191 L p .57 .8 .986 r
F P
0 g
s
.52972 .52802 m .5269 .5307 L p .51291 .53191 L .57 .8 .986 r
F P
0 g
s
.52785 .52516 m .52972 .52802 L p .51291 .53191 L .57 .8 .986 r
F P
0 g
s
.52196 .52321 m .52785 .52516 L p .51291 .53191 L .57 .8 .986 r
F P
0 g
s
.51431 .52294 m .52196 .52321 L p .51291 .53191 L .57 .8 .986 r
F P
0 g
s
.01 w
.51748 .52305 m
.51755 .51851 L
s
.5 Mabswid
.50786 .52444 m .51431 .52294 L p .51291 .53191 L .57 .8 .986 r
F P
0 g
s
.50509 .52714 m .50786 .52444 L p .51291 .53191 L .57 .8 .986 r
F P
0 g
s
.51291 .53191 m .50703 .52999 L .50509 .52714 L p .57 .8 .986 r
F P
0 g
s
.49862 .53917 m .50703 .52999 L .51291 .53191 L p .791 .761 .826 r
F P
0 g
s
.52972 .52802 m .53952 .53567 L .53439 .54045 L p .412 .519 .857 r
F P
0 g
s
.53439 .54045 m .5269 .5307 L .52972 .52802 L p .412 .519 .857 r
F P
0 g
s
.53846 .55234 m .53439 .54045 L .53952 .53567 L p .289 .315 .715 r
F P
0 g
s
.47245 .58154 m .39603 .58776 L .39124 .5768 L p .635 .717 .906 r
F P
0 g
s
.39603 .58776 m .47245 .58154 L .47702 .58239 L p .201 .726 .845 r
F P
0 g
s
.53952 .53567 m .54489 .54644 L .53846 .55234 L p .289 .315 .715 r
F P
0 g
s
.53833 .56405 m .53846 .55234 L .54489 .54644 L p .114 .036 .481 r
F P
0 g
s
.02 w
.54886 .54866 m
.55236 .54837 L
s
.5 Mabswid
.50703 .52999 m .49862 .53917 L .49508 .53408 L p .854 .912 .872 r
F P
0 g
s
.49862 .53917 m .49383 .55075 L .48937 .54446 L p .963 .899 .713 r
F P
0 g
s
.02 w
.48549 .554 m
.4887 .55373 L
s
.5 Mabswid
.48937 .54446 m .49508 .53408 L .49862 .53917 L p .963 .899 .713 r
F P
0 g
s
.49383 .55075 m .49362 .56248 L .48915 .55625 L p .996 .776 .418 r
F P
0 g
s
.48915 .55625 m .48937 .54446 L .49383 .55075 L p .996 .776 .418 r
F P
0 g
s
.02 w
.4887 .55373 m
.4892 .55369 L
s
.5 Mabswid
.49508 .53408 m .50509 .52714 L .50703 .52999 L p .854 .912 .872 r
F P
0 g
s
.69083 .53905 m .5789 .54845 L .57884 .56475 L p .643 .457 .617 r
F P
0 g
s
.5789 .54845 m .69083 .53905 L .68871 .52187 L p .658 .581 .758 r
F P
0 g
s
.68871 .52187 m .57661 .53148 L .5789 .54845 L p .658 .581 .758 r
F P
0 g
s
.54489 .54644 m .54478 .55822 L .53833 .56405 L p .114 .036 .481 r
F P
0 g
s
.534 .57332 m .53833 .56405 L .54478 .55822 L p 0 0 .013 r
F P
0 g
s
.53833 .56405 m .534 .57332 L .52238 .57587 L p .484 .207 .418 r
F P
0 g
s
.52238 .57587 m .51982 .57971 L .51218 .57944 L p .556 .073 .065 r
F P
0 g
s
.01 w
.51652 .58865 m
.51658 .58455 L
s
.5 Mabswid
.51218 .57944 m .50869 .57539 L .52238 .57587 L p .556 .073 .065 r
F P
0 g
s
.51982 .57971 m .52238 .57587 L .534 .57332 L p .245 0 0 r
F P
0 g
s
.50869 .57539 m .51218 .57944 L .50625 .5776 L p .635 .079 0 r
F P
0 g
s
.50625 .5776 m .49803 .57206 L .50869 .57539 L p .635 .079 0 r
F P
0 g
s
.49362 .56248 m .49803 .57206 L .49446 .56711 L p .776 .375 0 r
F P
0 g
s
.49446 .56711 m .48915 .55625 L .49362 .56248 L p .776 .375 0 r
F P
0 g
s
.53952 .53567 m .52972 .52802 L .52785 .52516 L p 0 .326 .803 r
F P
0 g
s
.57661 .53148 m .68871 .52187 L .68551 .51037 L p .639 .713 .901 r
F P
0 g
s
.68551 .51037 m .57281 .52017 L .57661 .53148 L p .639 .713 .901 r
F P
0 g
s
.50509 .52714 m .49508 .53408 L .50003 .52924 L p .593 .933 .742 r
F P
0 g
s
.50003 .52924 m .50786 .52444 L .50509 .52714 L p .593 .933 .742 r
F P
0 g
s
.38922 .5435 m .46593 .53689 L .46554 .55334 L p .641 .454 .614 r
F P
0 g
s
.46554 .55334 m .38862 .55983 L .38922 .5435 L p .641 .454 .614 r
F P
0 g
s
.02 w
.43483 .55826 m
.48203 .55429 L
s
.5 Mabswid
.53766 .67657 m .53848 .60079 L .52357 .60395 L p .55 .382 .606 r
F P
0 g
s
.52357 .60395 m .52256 .67948 L .53766 .67657 L p .55 .382 .606 r
F P
0 g
s
.52256 .67948 m .52357 .60395 L .50601 .60335 L p .716 .517 .62 r
F P
0 g
s
.52785 .52516 m .53617 .53054 L .53952 .53567 L p 0 .326 .803 r
F P
0 g
s
.54489 .54644 m .53952 .53567 L .53617 .53054 L p .733 .336 0 r
F P
0 g
s
.50601 .60335 m .50477 .6789 L .52256 .67948 L p .716 .517 .62 r
F P
0 g
s
.01 w
.51618 .61196 m
.51652 .58865 L
s
.5 Mabswid
.50477 .6789 m .50601 .60335 L .49233 .5992 L p .856 .636 .603 r
F P
0 g
s
.69109 .55552 m .57884 .56475 L .57643 .57431 L p .564 .211 .329 r
F P
0 g
s
.57884 .56475 m .69109 .55552 L .69083 .53905 L p .643 .457 .617 r
F P
0 g
s
.02 w
.60075 .5443 m
.61004 .54351 L
s
.55236 .54837 m
.60075 .5443 L
s
.5 Mabswid
.54478 .55822 m .53916 .56868 L .534 .57332 L p 0 0 .013 r
F P
0 g
s
.534 .57332 m .52628 .5783 L .51982 .57971 L p .245 0 0 r
F P
0 g
s
.52628 .5783 m .534 .57332 L .53916 .56868 L p .548 .905 .7 r
F P
0 g
s
.39124 .5768 m .46804 .57046 L .47245 .58154 L p .635 .717 .906 r
F P
0 g
s
.46804 .57046 m .39124 .5768 L .38862 .55983 L p .656 .581 .759 r
F P
0 g
s
.49508 .53408 m .48937 .54446 L .49554 .53847 L p 0 0 0 r
F P
0 g
s
.49554 .53847 m .50003 .52924 L .49508 .53408 L p 0 0 0 r
F P
0 g
s
.49803 .57206 m .50625 .5776 L .50429 .57486 L p 0 .293 .775 r
F P
0 g
s
.50429 .57486 m .49446 .56711 L .49803 .57206 L p 0 .293 .775 r
F P
0 g
s
.53617 .53054 m .54075 .54009 L .54489 .54644 L p .733 .336 0 r
F P
0 g
s
.54478 .55822 m .54489 .54644 L .54075 .54009 L p .991 .771 .39 r
F P
0 g
s
.53617 .53054 m .52785 .52516 L .52196 .52321 L p .609 .041 0 r
F P
0 g
s
.50786 .52444 m .50003 .52924 L .51169 .52653 L p .207 0 0 r
F P
0 g
s
.51169 .52653 m .51431 .52294 L .50786 .52444 L p .207 0 0 r
F P
0 g
s
.38862 .55983 m .46554 .55334 L .46804 .57046 L p .656 .581 .759 r
F P
0 g
s
.50625 .5776 m .51218 .57944 L .51982 .57971 L p .558 .804 .99 r
F P
0 g
s
.50429 .57486 m .50625 .5776 L p .51982 .57971 L .558 .804 .99 r
F P
0 g
s
.50708 .57228 m .50429 .57486 L p .51982 .57971 L .558 .804 .99 r
F P
0 g
s
.51358 .57085 m .50708 .57228 L p .51982 .57971 L .558 .804 .99 r
F P
0 g
s
.52129 .57112 m .51358 .57085 L p .51982 .57971 L .558 .804 .99 r
F P
0 g
s
.01 w
.51658 .58455 m
.51671 .5753 L
s
.51678 .57096 m
.51741 .52758 L
s
.5 Mabswid
.52724 .57299 m .52129 .57112 L p .51982 .57971 L .558 .804 .99 r
F P
0 g
s
.52913 .57573 m .52724 .57299 L p .51982 .57971 L .558 .804 .99 r
F P
0 g
s
.51982 .57971 m .52628 .5783 L .52913 .57573 L p .558 .804 .99 r
F P
0 g
s
.48937 .54446 m .48915 .55625 L .49532 .55033 L p .081 .006 .463 r
F P
0 g
s
.49532 .55033 m .49554 .53847 L .48937 .54446 L p .081 .006 .463 r
F P
0 g
s
.5444 .67122 m .54514 .59502 L .53848 .60079 L p .114 .036 .481 r
F P
0 g
s
.53848 .60079 m .53766 .67657 L .5444 .67122 L p .114 .036 .481 r
F P
0 g
s
.54075 .54009 m .54063 .55194 L .54478 .55822 L p .991 .771 .39 r
F P
0 g
s
.02 w
.54277 .54918 m
.54886 .54866 L
s
.5 Mabswid
.53916 .56868 m .54478 .55822 L .54063 .55194 L p .966 .907 .706 r
F P
0 g
s
.52554 .52703 m .52196 .52321 L .51431 .52294 L p .538 .043 .027 r
F P
0 g
s
.52196 .52321 m .52554 .52703 L .53617 .53054 L p .609 .041 0 r
F P
0 g
s
.51431 .52294 m .51169 .52653 L .52554 .52703 L p .538 .043 .027 r
F P
0 g
s
.53916 .56868 m .52913 .57573 L .52628 .5783 L p .548 .905 .7 r
F P
0 g
s
.49233 .5992 m .49091 .67504 L .50477 .6789 L p .856 .636 .603 r
F P
0 g
s
.49091 .67504 m .49233 .5992 L .48771 .59303 L p .996 .776 .418 r
F P
0 g
s
.57281 .52017 m .68551 .51037 L .68241 .50896 L p .251 .756 .882 r
F P
0 g
s
.68241 .50896 m .56892 .51885 L .57281 .52017 L p .251 .756 .882 r
F P
0 g
s
.48915 .55625 m .49446 .56711 L .49945 .56241 L p .268 .301 .711 r
F P
0 g
s
.49945 .56241 m .49532 .55033 L .48915 .55625 L p .268 .301 .711 r
F P
0 g
s
.54075 .54009 m .53617 .53054 L .52554 .52703 L p .848 .493 .382 r
F P
0 g
s
.54063 .55194 m .5358 .56369 L .53916 .56868 L p .966 .907 .706 r
F P
0 g
s
.02 w
.49627 .55309 m
.54065 .54935 L
s
.5 Mabswid
.52913 .57573 m .53916 .56868 L .5358 .56369 L p .855 .921 .874 r
F P
0 g
s
.50003 .52924 m .49554 .53847 L .51011 .53512 L p .474 .192 .405 r
F P
0 g
s
.51011 .53512 m .51169 .52653 L .50003 .52924 L p .474 .192 .405 r
F P
0 g
s
.57643 .57431 m .68937 .56514 L .69109 .55552 L p .564 .211 .329 r
F P
0 g
s
.68937 .56514 m .57643 .57431 L .57255 .5734 L p .201 .726 .845 r
F P
0 g
s
.49446 .56711 m .50429 .57486 L .50708 .57228 L p .397 .514 .859 r
F P
0 g
s
.50708 .57228 m .49945 .56241 L .49446 .56711 L p .397 .514 .859 r
F P
0 g
s
.5358 .56369 m .52724 .57299 L .52913 .57573 L p .855 .921 .874 r
F P
0 g
s
.52554 .52703 m .52745 .53574 L .54075 .54009 L p .848 .493 .382 r
F P
0 g
s
.54063 .55194 m .54075 .54009 L .52745 .53574 L p .86 .637 .599 r
F P
0 g
s
.52745 .53574 m .52554 .52703 L .51169 .52653 L p .692 .39 .46 r
F P
0 g
s
.51169 .52653 m .51011 .53512 L .52745 .53574 L p .692 .39 .46 r
F P
0 g
s
.49554 .53847 m .49532 .55033 L .50993 .54701 L p .545 .376 .602 r
F P
0 g
s
.50993 .54701 m .51011 .53512 L .49554 .53847 L p .545 .376 .602 r
F P
0 g
s
.32617 .80828 m .47407 .65577 L .48634 .67071 L p .881 .929 .848 r
F P
0 g
s
.48634 .67071 m .34121 .82062 L .32617 .80828 L p .881 .929 .848 r
F P
0 g
s
.54005 .66544 m .54085 .58878 L .54514 .59502 L p .991 .771 .39 r
F P
0 g
s
.54514 .59502 m .5444 .67122 L .54005 .66544 L p .991 .771 .39 r
F P
0 g
s
.5251 .56028 m .52129 .57112 L .52724 .57299 L p .793 .766 .829 r
F P
0 g
s
.52724 .57299 m .5358 .56369 L .5251 .56028 L p .793 .766 .829 r
F P
0 g
s
.52745 .53574 m .5273 .54763 L .54063 .55194 L p .86 .637 .599 r
F P
0 g
s
.5358 .56369 m .54063 .55194 L .5273 .54763 L p .838 .711 .724 r
F P
0 g
s
.49945 .56241 m .50708 .57228 L .51358 .57085 L p .595 .594 .82 r
F P
0 g
s
.5273 .54763 m .5251 .56028 L .5358 .56369 L p .838 .711 .724 r
F P
0 g
s
.48771 .59303 m .48621 .66931 L .49091 .67504 L p .996 .776 .418 r
F P
0 g
s
.48621 .66931 m .48771 .59303 L .49408 .58716 L p .08 .006 .463 r
F P
0 g
s
.49532 .55033 m .49945 .56241 L .51117 .55979 L p .577 .49 .719 r
F P
0 g
s
.51117 .55979 m .50993 .54701 L .49532 .55033 L p .577 .49 .719 r
F P
0 g
s
.51358 .57085 m .51117 .55979 L .49945 .56241 L p .595 .594 .82 r
F P
0 g
s
.56892 .51885 m .68241 .50896 L .68061 .5184 L p .555 .195 .312 r
F P
0 g
s
.68061 .5184 m .56642 .52823 L .56892 .51885 L p .555 .195 .312 r
F P
0 g
s
.51117 .55979 m .51358 .57085 L .52129 .57112 L p .705 .667 .81 r
F P
0 g
s
.52129 .57112 m .5251 .56028 L .51117 .55979 L p .705 .667 .81 r
F P
0 g
s
.5273 .54763 m .52745 .53574 L .51011 .53512 L p .716 .515 .617 r
F P
0 g
s
.51011 .53512 m .50993 .54701 L .5273 .54763 L p .716 .515 .617 r
F P
0 g
s
.03 w
.5142 .54716 m
.52314 .56021 L
s
.5 Mabswid
.6863 .56414 m .57255 .5734 L .56867 .56215 L p .635 .717 .906 r
F P
0 g
s
.57255 .5734 m .6863 .56414 L .68937 .56514 L p .201 .726 .845 r
F P
0 g
s
.46251 .50276 m .46865 .51054 L .50984 .54079 L closepath p .726 .231 0 r
F P
0 g
s
.46276 .49248 m .46251 .50276 L .50984 .54079 L closepath p .987 .756 .5 r
F P
0 g
s
.46865 .51054 m .47888 .51282 L .50984 .54079 L closepath p .158 .619 .932 r
F P
0 g
s
.46928 .48361 m .46276 .49248 L .50984 .54079 L closepath p .9 .858 .79 r
F P
0 g
s
.47959 .47951 m .46928 .48361 L .50984 .54079 L closepath p .731 .823 .922 r
F P
0 g
s
.48979 .48173 m .47959 .47951 L .50984 .54079 L closepath p .44 .656 .952 r
F P
0 g
s
.49599 .48946 m .48979 .48173 L .50984 .54079 L closepath p 0 .13 .679 r
F P
0 g
s
.4958 .49977 m .49599 .48946 L .50984 .54079 L closepath p .91 .727 .228 r
F P
0 g
s
.48926 .5087 m .4958 .49977 L .50984 .54079 L closepath p .918 .974 .774 r
F P
0 g
s
.47888 .51282 m .48926 .5087 L .50984 .54079 L closepath p .677 .926 .972 r
F P
0 g
s
.03 w
.50984 .54079 m
.51002 .54106 L
s
.5 Mabswid
.50993 .54701 m .51117 .55979 L .5251 .56028 L p .718 .594 .717 r
F P
0 g
s
.5251 .56028 m .5273 .54763 L .50993 .54701 L p .718 .594 .717 r
F P
0 g
s
.70438 .8 m .55642 .66568 L .54534 .65053 L p 0 .149 .661 r
F P
0 g
s
.52611 .66145 m .52709 .5845 L .54085 .58878 L p .86 .637 .599 r
F P
0 g
s
.54085 .58878 m .54005 .66544 L .52611 .66145 L p .86 .637 .599 r
F P
0 g
s
.49408 .58716 m .49265 .66388 L .48621 .66931 L p .08 .006 .463 r
F P
0 g
s
.49265 .66388 m .49408 .58716 L .50915 .58387 L p .545 .376 .602 r
F P
0 g
s
.56642 .52823 m .68061 .5184 L .68085 .53516 L p .641 .454 .614 r
F P
0 g
s
.68085 .53516 m .56631 .54483 L .56642 .52823 L p .641 .454 .614 r
F P
0 g
s
.56867 .56215 m .68303 .55271 L .6863 .56414 L p .635 .717 .906 r
F P
0 g
s
.68303 .55271 m .56867 .56215 L .56631 .54483 L p .656 .581 .759 r
F P
0 g
s
.56631 .54483 m .68085 .53516 L .68303 .55271 L p .656 .581 .759 r
F P
0 g
s
.02 w
.68114 .53753 m
.74353 .53228 L
s
.5 Mabswid
.50792 .66085 m .50915 .58387 L .52709 .5845 L p .716 .515 .617 r
F P
0 g
s
.52709 .5845 m .52611 .66145 L .50792 .66085 L p .716 .515 .617 r
F P
0 g
s
.50915 .58387 m .50792 .66085 L .49265 .66388 L p .545 .376 .602 r
F P
0 g
s
.54534 .65053 m .69564 .78678 L .70438 .8 L p 0 .149 .661 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00U03oool3000008T0oooo
002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D0?ooo`80
0000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D0?ooo`800000RP3oool0
09@0oooo0P00002:0?ooo`00T03oool9000008L0oooo002>0?ooo`8000000P2;H9X00`000000]h>M
0;N3W@020;N3W@030000003LXiT0000000800000Q03oool008d0oooo0P00000308]PVP030000002g
Pid0]h>M0080]h>M00D000000=bSV@3LXiT0g:>I000000240?ooo`00S03oool00`000000505f0000
000308]PVP030000002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I0P0000230?ooo`00S03o
ool00`000000505f0000000308]PVP030000002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I
0P0000230?ooo`00S03oool00`000000505f0000000308]PVP030000002gPid0]h>M0080]h>M00@0
00000=bSV@3LXiT0g:>I0P0000230?ooo`00S03oool00`000000505f0000000308]PVP030000002g
Pid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I0P0000230?ooo`00S03oool00`000000505f0000
000308]PVP030000002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I0P0000230?ooo`00S03o
ool00`000000505f0000000308]PVP030000002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I
0P0000230?ooo`00S03oool00`000000505f0000000308]PVP030000002gPid0]h>M0080]h>M00@0
00000=bSV@3LXiT0g:>I0P0000230?ooo`00S03oool00`000000505f0000000308]PVP030000002g
Pid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I0P0000230?ooo`00S03oool00`000000505f0000
000308]PVP030000002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I0P0000230?ooo`00S03o
ool00`000000505f0000000308]PVP030000002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I
0P0000230?ooo`00S03oool00`000000505f0000000308]PVP030000002gPid0]h>M0080]h>M00@0
00000=bSV@3LXiT0g:>I0P0000230?ooo`00S03oool00`000000505f0000000308]PVP030000002g
Pid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I0P0000230?ooo`00R03oool3000000040?ooo`00
0000505f000000<0Rf2J00<000000;N3W@2gPid00P2gPid010000000g:>I0=bSV@3LXiT2000008<0
oooo00260?ooo`80000000<0^m;/0000001`Yo<00P0000000`0D0GH0000008]PVP0208]PVP030000
002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I0P0000230?ooo`00Q@3oool00`000000i]_:
000000020;_Bk0030000001`Yo<00000008000000`2;H9X00`000000]h>M0;N3W@020;N3W@040000
003LXiT0g:>I0=bSV@800000P`3oool008D0oooo00<000000>KKbP0000000P2kd^`00`000000L:Oc
072Wl`02000000<0Rf2J00<000000;N3W@2gPid00P2gPid010000000g:>I0=bSV@3LXiT2000008<0
oooo00240?ooo`050000003VflX0i]_:0>KKbP0000000P2kd^`010000000L:Oc00000000000308]P
VP030000002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I0P0000230?ooo`00Q03oool20000
00<0i]_:00@000000;_Bk0000000L:Oc0`00000208]PVP030000002gPid0]h>M0080]h>M00@00000
0=bSV@3LXiT0g:>I0P0000230?ooo`00Q03oool00`000000o<5o000000030>KKbP040000002kd^`0
0000072Wl`/000000P3LXiT2000008<0oooo00240?ooo`040000003l`Gl0o<5o00000080i]_:00<0
00000;_Bk00000000`0000000`3KXYX000000;N4WP02000000040;N4WP000000S66K08aQV`@00000
P`3oool008D0oooo00@000000?c1O`3l`Gl000000P3VflX020000000^m;/0000003[nLH000000=^R
VP000000]hBN0P0000000`2gQ9h0000008aQV`0208aQV`<00000P`3oool008H0oooo0P0000000`3l
`Gl000000>KKbP0200000080joW60`0000001@2gQ9h000000000002gQ9h0000000<0S66K00<00000
01d9N`0000007P3oool:000005/0oooo00270?ooo`@000000P2]kOP00`000000joW6000000020000
00050;N4WP00000000000;N4WP0000000`2<HI/2000000l0oooo4000000808haC`800000F`3oool0
08P0oooo0`0000020:g]n0030000003[nLH0joW60080000000H0]hBN000000000000]hBN0000002<
HI/3000000P0oooo2000000C08haC`H0000000<0XkKV0000003oool0F@3oool008X0oooo0P000002
0:g]n0030000003[nLH0000000L000002`3oool00`000000SS5?08haC`0=08haC`/000001@2TM9d3
000005X0oooo002;0?ooo`8000000P2]kOP9000000X0oooo00<0000008haC`2><Dl00`2><Dl;0000
0100Y7BM00<000000:RD`P0000002`3oool7000004P0oooo00210?ooo`L00000103oool400000003
0>_iaP000000000000H000002@3oool6000001/0Y7BM00<000000:RD`P0000000P3oool@000004P0
oooo001f0?ooo`/000001@2><Dl00`000000XkKV000000050?ooo`T0000000<0fGiQ000000000000
203oool00`000000Y7BM0:AdW@0L0:AdWAL00000B03oool00700oooo1P00000?08haC`040000002S
]^H0XkKV000000D0oooo2P0000020=UnH@030000003oool0oooo00D0oooo00<000000:AdW@2TM9d0
6@2TM9dJ000004P0oooo001`0?ooo`030000002><Dl0SS5?00L0SS5?400000030?ooo`T0000000<0
]h>M000000000000100000050?ooo`030000002TM9d0Y7BM00h0Y7BM2`0000030:ND`QL00000B03o
ool006l0oooo2`00000;0:AdW@050000002XU<80Z9C20:RD`P0000000P3oool<00000080g:>I2@00
00050:AdW@/000003P2WU<8@000004l0oooo001_0?ooo`030000002TM9d0Y7BM01<0Y7BM00@00000
0:RD`P2XU<80Z9C23`0000030=bSV@d000006@2WU<87000005P0oooo001_0?ooo`030000002TM9d0
Y7BM0140Y7BM400000020;NH]`@000000P3LXiT800000240YiC200<000000:AdW@000000F@3oool0
06l0oooo00<000000:AdW@2TM9d0202TM9dI000000@0]iRg3000000L0:ND`PH0000000<0Y7BM0000
003oool0F03oool006l0oooo00<000000:AdW@2TM9d00`2TM9d;000000D0YiC23P0000030;NH]`h0
0000402WU<8;000000D0X[OW0`0000030?ooo`D00000D@3oool006l0oooo1P00000@0:ND`P/00000
00<0Tgfh0000000000002`00000305ZZn@<000001@2WU<8;00000100X[OW00<00000090fE0000000
0`0000040:NYf0030000003oool0oooo04l0oooo001_0?ooo`030000002WU<80YiC201@0YiC22`00
00000`2HV=4000000000000800000080^=kc00@0000005ZZn@1JZ_T0FZ[i1`00000K0::gi`800000
202WZMP00`000000oooo0?ooo`1?0?ooo`00K`3oool00`000000YiC20:ND`P0D0:ND`P080000002T
M9d0Y7BM0000003oool000000?ooo`00000206F3f`030000002HV=40V9SA00L0000000D0mnRd0000
002hg_<0^=kc0000000305ZZn@800000402R]nL;000000H0<kWH00<000000:NYf02WZMP01`2WZMP0
0`000000oooo0?ooo`1>0?ooo`00K`3oool200000100YiC21P0000020:AdW@040000003oool0oooo
0?ooo`80000000<0IH?K0000002HV=401`0000001@3Jjml00000000000000000^=kc00<0000000@0
FZ[i0000003maF8000001@2R]nL:0000000303>if0000000000000H000004P2WZMP00`000000oooo
0?ooo`1>0?ooo`00L03oool00`000000YiC20:ND`P030:ND`P/000001@2R]nL4000000@0oooo00D0
0000001;aP000000000008k=o@0;000000<0oooo0P0000000`3maF8000000000000700000280YjWH
00<000000?ooo`3oool0CP3oool00700oooo1P00000A0::gi`030000002@=U@0000000D0000000@0
o/I/000000000000S/gm0P0000000`2>cOd0000000000006000000030?ooo`000000000000800000
0P3maF83000002L0YjWH00<000000?ooo`3oool0CP3oool00700oooo00<000000::gi`2R]nL03`2R
]nL7000000@0YjWH0P0000020?k6K0h000000P2hg_<2000000<0oLER00<000000?ooo`0000009`2W
ZMP00`000000oooo0?ooo`1=0?ooo`00K@3oool5000000D0X[OW2`00000603>if0030000002WZMP0
YjWH0080YjWH0P0000000`3naV`000000000000>000000040;SNl`000000k>c;000000<0oLER0P00
000W0:NYf0030000003oool0oooo00/0oooo1P00000l0?ooo`00I`3oool6000000@0YjWH3@00000?
0:NYf0<000000P2;H9X00`000000]h>M0;N3W@020;N3W@030000003LXiT0000000P0000000<0k>c;
0000003maF800`3maF800`000000YjWH0:NYf00O0:NYf0L000000P3oool;000000D0YjWH00<00000
0?ooo`3oool0>P3oool006L0oooo00<000000:NYf02WZMP08P2WZMP2000000@0Rf2J00<000000;N3
W@2gPid00P2gPid010000000g:>I0=bSV@3LXiT6000000<0k>c;00D000000?g5HP3maF80oLER0000
000E0:NYf1D00000402WZMP00`000000oooo0?ooo`0j0?ooo`00J03oool00`000000YjWH0:NYf00P
0:NYf0030000000D0GH0000000@0Rf2J00<000000;N3W@2gPid00P2gPid010000000g:>I0=bSV@3L
XiT7000000<0k>c;00D000000?g5HP3maF80oLER000000080:NYf1H00000702WZMP00`000000oooo
0?ooo`0i0?ooo`00J03oool00`000000YjWH0:NYf00P0:NYf0030000000D0GH0000000@0Rf2J00<0
00000;N3W@2gPid00P2gPid010000000g:>I0=bSV@3LXiT800000080k>c;00@000000?g5HP3maF80
oLER5000000W0:NYf0030000003oool0oooo03T0oooo001X0?ooo`030000002WZMP0YjWH0200YjWH
00<0000001@1MP000000102;H9X00`000000]h>M0;N3W@020;N3W@040000003LXiT0g:>I0=bSV@P0
00000`3/k</00`000000oLER0?g5HP02000000030?ooo`000000000000@00000<P2WZMP00`000000
oooo0?ooo`0i0?ooo`00J@3oool00`000000YjWH0:NYf00M0:NYf0<0000000<0505f0000002;H9X0
0`2;H9X00`000000]h>M0;N3W@020;N3W@040000003LXiT0g:>I0=bSV@T000000`3/k</00`000000
oLER00000003000003L0YjWH00<000000?ooo`3oool0>@3oool006T0oooo00<000000:NYf02WZMP0
4@2WZMP?0000000301@1MP000000Rf2J00<0Rf2J00<000000;N3W@2gPid00P2gPid010000000g:>I
0=bSV@3LXiT8000000D0k>c;1@00000g0:NYf0030000003oool0oooo03T0oooo001Z0?ooo`030000
002WZMP0YjWH00@0YjWH500000060:NYf0030000000D0GH0000000@0Rf2J00<000000;N3W@2gPid0
0P2gPid010000000g:>I0=bSV@3LXiT6000000L0k>c;0`0000000`3maF8000000000000g0:NYf003
0000003oool0oooo03P0oooo001Z0?oooa0000004@2WZMP00`000000505f0000000408]PVP030000
002gPid0]h>M0080]h>M00@000000=bSV@3LXiT0g:>I1@0000000`2ghOD000000>c/b`060>c/b`80
000000<0oLER000000000000=`2WZMP00`000000oooo0?ooo`0h0?ooo`00IP3oool:000001/0YjWH
00<0000001@1MP000000102;H9X00`000000]h>M0;N3W@020;N3W@040000003LXiT0g:>I0=bSV@<0
0000102ghOD00`000000k>c;0>c/b`030>c/b`040000003oool000000?g5HP800000<@2WZMP70000
03X0oooo001P0?ooo`H000009@2WZMP00`000000505f0000000408]PVP030000002gPid0]h>M0080
]h>M00@000000=bSV@3LXiT0g:>I0P0000060;OQm@060000003/k</0k>c;0>c/b`000000oooo0P00
00000`3maF8000000000000S0:NYf0h00000@@3oool00600oooo00<000000:NYf02WZMP0:02WZMP0
0`000000505f0000000308]PVP030000002gPid0]h>M0080]h>M00<000000=bSV@3LXiT00P3LXiT2
000000H0]n7e00P000000>c/b`3/k</0k>c;0000003oool000000>c/b`80000000<0oooo0000002W
ZMP04`2WZMP>000004l0oooo001Q0?ooo`030000002WZMP0YjWH02L0YjWH00<0000001@1MP000000
0`2;H9X00`000000]h>M0;N3W@020;N3W@070000003LXiT0g:>I0=bSV@000000oLES000000070;OQ
m@030000003/k</00000008000000P3/k</2000000030?ooo`000000YjWH00D0YjWH3P00001M0?oo
o`00H@3oool00`000000YjWH0:NYf00W0:NYf0030000000D0GH0000000<0Rf2J00<000000;N3W@2g
Pid00P2gPid01P000000g:>I0=bSV@3LXiT000000?g5H`8000001P2ghOD4000000@0k>c;00<00000
0?ooo`0000001P00001[0?ooo`00H@3oool00`000000YjWH0:NYf00W0:NYf0030000000D0GH00000
00<0Rf2J00<000000;N3W@2gPid00P2gPid02@000000g:>I0=bSV@3LXiT000000?g5H`000000D:Oh
000000030;OQm@H00000103/k</00`000000oooo0?ooo`1a0?ooo`00HP3oool00`000000YjWH0:NY
f00V0:NYf0030000000D0GH0000000<0Rf2J00<000000;N3W@2gPid00P2gPid01P000000g:>I0=bS
V@3LXiT000000?g5H`<0000000<0]n7e0000000000001@0000040>c/b`030000003oool0oooo0780
oooo001R0?ooo`030000002WZMP0YjWH01l0YjWH200000000`0D0GH0000008]PVP0208]PVP030000
002gPid0]h>M0080]h>M00P000000=bSV@3LXiT0g:>I0000003maF<000000?ooo`80000000<0oooo
0000000000000P0000020;OQm@050000003/k</0k>c;0>c/b`000000M03oool00680oooo00<00000
0:NYf02WZMP04P2WZMP=000000L0oooo00<0000001@1MP0000000`2;H9X00`000000]h>M0;N3W@02
0;N3W@060000003LXiT0g:>I0=bSV@000000oLES1P0000050;OQm@030000003/k</0k>c;00800000
M03oool006<0oooo00<000000:NYf02WZMP0102WZMP=000001@0oooo00<0000001@1MP0000000`2;
H9X00`000000]h>M0;N3W@020;N3W@070000003LXiT0g:>I0=bSV@000000oLES00000004052Wn003
0000002ghOD0]n7e00@0]n7e00<000000>c/b`0000000P00001c0?ooo`00H`3oool700000240oooo
00<0000001@1MP0000000`2;H9X00`000000]h>M0;N3W@020;N3W@060000003LXiT0g:>I0=bSV@00
0000oLES0P000003052Wn0030000002ghOD0]n7e00@0]n7e0P000000103Uf/X0000000000000001b
0?ooo`00R03oool01P000000oooo0?ooo`000000505f000000<0Rf2J00<000000;N3W@2gPid00P2g
Pid01P000000g:>I0=bSV@3LXiT000000?g5H`@000000P1@YoP00`000000]n7e0;OQm@0300000007
0;_Aj`000000iM[:0>GJbP000000nl620000001a0?ooo`00Q`3oool020000000hNgI0000003oool0
000001@1MP000000Rf2J2@0000020=bSV@040000003maF<000000?ooo`X0000000<0^m7[0000003U
f/X00P3Uf/X200000740oooo00260?ooo`070000003QkMT0hNgI0000003oool0000001@1MP020000
00030=^RVP000000]hBN00<0]hBN00<0000008aQV`2<HI/00`0000001P3maF<000000?ooo`000000
02JY000000D0oooo00D0000007>XlP000000^m7[000000030>GJbP030000003oool0oooo06l0oooo
00250?ooo`030000003QkMT0hNgI0080hNgI0`0000030=^RVP030000002gQ9h0]hBN0080]hBN00<0
000008aQV`2<HI/00P2<HI/300000080oooo00@00000000VZ@00000000000`3oool00`000000LjSb
000000020;_Aj`030000003Uf/X000000780oooo00240?ooo`030000003QkMT0hNgI00@0hNgI0P00
00030=^RVP030000002gQ9h0]hBN0080]hBN00<0000008aQV`2<HI/00P2<HI/00`0000007@Uk0000
00030?ooo`04000000009ZT002JY00000080oooo0P0000001P1cZ?8000000;_Aj`000000iM[:0000
0780oooo00230?ooo`030000003QkMT0hNgI00@0hNgI00@000000?ooo`00000000000P3KXYX00`00
0000]hBN0;N4WP020;N4WP030000002<HI/0S66K0080S66K0P0000050?ooo`04000000009ZT002JY
00000080oooo0`0000000`2kdN/000000000001c0?ooo`00PP3oool00`000000hNgI0>7]f@040>7]
f@030000003oool0oooo0080oooo1@0000020;N4WP030000002<HI/0S66K00<000001`3oool01000
000002JY000VZ@0000030?ooo`800000M@3oool00840oooo00<000000>7]f@3QkMT0103QkMT00`00
0000oooo0?ooo`080?ooo`D000002`3oool200000003000VZ@000000oooo07P0oooo00200?ooo`03
0000003QkMT0hNgI00@0hNgI00<000000?ooo`3oool06`3oool00`00000002JY0000001h0?ooo`00
O`3oool00`000000hNgI0>7]f@040>7]f@030000003oool0oooo01d0oooo00<00000000VZ@000000
M`3oool007h0oooo00<000000>7]f@3QkMT0103QkMT00`000000oooo0?ooo`0O0?ooo`0300000000
9ZT0000007H0oooo001m0?ooo`030000003QkMT0hNgI00@0hNgI00<000000?ooo`3oool08@3oool0
0`00000002JY0000001e0?ooo`00O03oool00`000000hNgI0>7]f@040>7]f@030000003oool0oooo
02<0oooo00<00000000VZ@000000M03oool007/0oooo00<000000>7]f@3QkMT0103QkMT00`000000
oooo0?ooo`0U0?ooo`04000000009ZT0000000000780oooo001j0?ooo`030000003QkMT0hNgI00@0
hNgI00<000000?ooo`3oool09`3oool200000003000VZ@000000oooo0700oooo001i0?ooo`030000
003QkMT0hNgI00@0hNgI00<000000?ooo`3oool0:P3oool00`00000002JY0000001`0?ooo`00N03o
ool00`000000hNgI0>7]f@040>7]f@030000003oool0oooo02`0oooo00<00000000VZ@000000K`3o
ool007L0oooo00<000000>7]f@3QkMT0103QkMT00`000000oooo0?ooo`0^0?ooo`03000000009ZT0
000006h0oooo001f0?ooo`030000003QkMT0hNgI00@0hNgI00<000000?ooo`3oool0<03oool00`00
000002JY0000001]0?ooo`00M@3oool00`000000hNgI0>7]f@040>7]f@030000003oool0oooo0380
oooo00<00000000VZ@000000K03oool007@0oooo00<000000>7]f@3QkMT0103QkMT00`000000oooo
0?ooo`0d0?ooo`03000000009ZT0000006/0oooo001c0?ooo`030000003QkMT0hNgI00@0hNgI00<0
00000?ooo`3oool0=P3oool00`00000002JY0000001Z0?ooo`00LP3oool00`000000hNgI0>7]f@04
0>7]f@030000003oool0oooo03P0oooo1000001X0?ooo`00L@3oool00`000000hNgI0>7]f@040>7]
f@030000003oool0oooo03/0oooo00<00000000VZ@000000I`3oool00700oooo00<000000>7]f@3Q
kMT0103QkMT00`000000oooo0?ooo`0m0?ooo`03000000009ZT0000006H0oooo001_0?ooo`030000
003QkMT0hNgI00@0hNgI00<000000?ooo`3oool0?`3oool00`00000002JY0000001U0?ooo`00KP3o
ool00`000000hNgI0>7]f@050>7]f@030000003oool0oooo0400oooo00<00000000VZ@000000I03o
ool006d0oooo00<000000>7]f@3QkMT01@3QkMT00`000000oooo0?ooo`120?ooo`03000000009ZT0
000006<0oooo001/0?ooo`030000003QkMT0hNgI00D0hNgI00<000000?ooo`3oool0A03oool00`00
000002JY0000001R0?ooo`00J`3oool00`000000hNgI0>7]f@050>7]f@030000003oool0oooo04H0
oooo00<00000000VZ@000000H@3oool006X0oooo00<000000>7]f@3QkMT01@3QkMT00`000000oooo
0?ooo`180?ooo`<00000H03oool006T0oooo00<000000>7]f@3QkMT01@3QkMT00`000000oooo0?oo
o`1;0?ooo`800000G`3oool006P0oooo00<000000>7]f@3QkMT01@3QkMT00`000000oooo0?ooo`1=
0?ooo`<00000G@3oool006L0oooo00<000000>7]f@3QkMT01@3QkMT00`000000oooo0?ooo`1?0?oo
o`03000000009ZT0000005`0oooo001V0?ooo`030000003QkMT0hNgI00D0hNgI00<000000?ooo`3o
ool0D@3oool00`00000002JY0000001K0?ooo`00I@3oool00`000000hNgI0>7]f@050>7]f@030000
003oool0oooo05<0oooo00<00000000VZ@000000FP3oool006@0oooo00<000000>7]f@3QkMT01@3Q
kMT00`000000oooo0?ooo`1E0?ooo`03000000009ZT0000005T0oooo001S0?ooo`030000003QkMT0
hNgI00D0hNgI00<000000?ooo`3oool0E`3oool00`00000002JY0000001H0?ooo`00HP3oool00`00
0000hNgI0>7]f@050>7]f@030000003oool0oooo05X0oooo00<002JY0000003oool0EP3oool00640
oooo00<000000>7]f@3QkMT01@3QkMT00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05D0
oooo001P0?ooo`030000003QkMT0hNgI00D0hNgI00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`1D0?ooo`00G`3oool00`000000hNgI0>7]f@050>7]f@030000003oool0oooo0600oooo00<0
00000?ooo`3oool0D`3oool005h0oooo00<000000>7]f@3QkMT01@3QkMT00`000000oooo0?ooo`2g
0?ooo`00G@3oool00`000000hNgI0>7]f@050>7]f@030000003oool0oooo0;P0oooo001N0?ooo`03
0000003QkMT0hNgI00<0hNgI00<000000?ooo`3oool0^@3oool005l0oooo00D000000>7]f@3QkMT0
hNgI0000002l0?ooo`00H03oool00`000000hNgI0000002m0?ooo`00H@3oool00`000000oooo0?oo
o`2l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.61892 .65354 m .45706 .63526 L .46366 .62201 L p .761 .761 .852 r
F P
0 g
s
.47943 .6059 m .61892 .65354 L .46366 .62201 L .761 .761 .852 r
F
.46913 .6229 m .45015 .63583 L p .43861 .65244 L 0 0 0 r
F P
0 g
s
.45015 .63583 m .44954 .63624 L .44909 .63692 L p 0 0 0 r
F P
0 g
s
.44909 .63692 m .43861 .65244 L p .45015 .63583 L 0 0 0 r
F P
0 g
s
.46366 .62201 m .47282 .60364 L p .47943 .6059 L .761 .761 .852 r
F P
0 g
s
.47282 .60364 m .63558 .62328 L .61892 .65354 L p .761 .761 .852 r
F P
0 g
s
.37727 .64496 m .38262 .65273 L .41521 .62355 L closepath p .324 .426 .811 r
F P
0 g
s
.36904 .64132 m .37727 .64496 L .41521 .62355 L closepath p .428 .69 .974 r
F P
0 g
s
.38262 .65273 m .38305 .66168 L .41521 .62355 L closepath p .102 .057 .515 r
F P
0 g
s
.36103 .64319 m .36904 .64132 L .41521 .62355 L closepath p .327 .812 .813 r
F P
0 g
s
.38305 .66168 m .37838 .66842 L .41521 .62355 L closepath p 0 0 0 r
F P
0 g
s
.35631 .64991 m .36103 .64319 L .41521 .62355 L closepath p .173 0 .166 r
F P
0 g
s
.37838 .66842 m .37038 .67036 L .41521 .62355 L closepath p .725 .94 .955 r
F P
0 g
s
.35671 .65891 m .35631 .64991 L .41521 .62355 L closepath p .396 .279 .602 r
F P
0 g
s
.37038 .67036 m .36209 .66673 L .41521 .62355 L closepath p .614 .71 .913 r
F P
0 g
s
.36209 .66673 m .35671 .65891 L .41521 .62355 L closepath p .511 .509 .791 r
F P
0 g
s
.03 w
.41521 .62355 m
.42711 .61511 L
s
.5 Mabswid
.43477 .573 m .41569 .58707 L .43538 .59603 L p .551 .708 .944 r
F P
0 g
s
.43538 .59603 m .45469 .58214 L .43477 .573 L p .551 .708 .944 r
F P
0 g
s
.45469 .58214 m .43538 .59603 L .44827 .61475 L p .444 .481 .803 r
F P
0 g
s
.44827 .61475 m .46778 .60114 L .45469 .58214 L p .444 .481 .803 r
F P
0 g
s
.46778 .60114 m .44827 .61475 L .44954 .63624 L p .293 .203 .579 r
F P
0 g
s
.41544 .57723 m .39654 .59132 L .41569 .58707 L p .607 .937 .953 r
F P
0 g
s
.41569 .58707 m .43477 .573 L .41544 .57723 L p .607 .937 .953 r
F P
0 g
s
.44954 .63624 m .46913 .6229 L .46778 .60114 L p .293 .203 .579 r
F P
0 g
s
.47663 .6178 m .46563 .63423 L p .46653 .63347 L 0 0 0 r
F P
0 g
s
.50237 .60501 m .51083 .58833 L p .55951 .60217 L .762 .765 .855 r
F P
0 g
s
.61931 .61918 m .53833 .60937 L p .55951 .60217 L .762 .765 .855 r
F P
0 g
s
.53833 .60937 m .50237 .60501 L p .55951 .60217 L .762 .765 .855 r
F P
0 g
s
.52171 .57724 m .61931 .61918 L .51083 .58833 L .762 .765 .855 r
F
.52346 .58592 m .49254 .60697 L p .46653 .63347 L 0 0 0 r
F P
0 g
s
.49254 .60697 m .47663 .6178 L p .46653 .63347 L 0 0 0 r
F P
0 g
s
.43861 .65244 m .45815 .63927 L .46913 .6229 L p 0 0 0 r
F P
0 g
s
.46563 .63423 m .51235 .60274 L .52346 .58592 L p 0 0 0 r
F P
0 g
s
.51235 .60274 m .46611 .6339 L p .44625 .63886 L .571 .931 .935 r
F P
0 g
s
.46611 .6339 m .46563 .63423 L .46404 .63461 L p .571 .931 .935 r
F P
0 g
s
.46404 .63461 m .44625 .63886 L p .46611 .6339 L .571 .931 .935 r
F P
0 g
s
.51083 .58833 m .51739 .57539 L p .52171 .57724 L .762 .765 .855 r
F P
0 g
s
.51739 .57539 m .63494 .59049 L .61931 .61918 L p .762 .765 .855 r
F P
0 g
s
.38525 .60735 m .39654 .59132 L p .40396 .59339 L 0 0 0 r
F P
0 g
s
.40349 .59387 m .38525 .60735 L p .40396 .59339 L 0 0 0 r
F P
0 g
s
.38525 .60735 m .4041 .59343 L .40525 .61548 L p .265 .178 .567 r
F P
0 g
s
.21401 .57242 m .39634 .59441 L .38986 .60808 L p .761 .761 .852 r
F P
0 g
s
.40525 .61548 m .38632 .62913 L .38525 .60735 L p .265 .178 .567 r
F P
0 g
s
.38986 .60808 m .38105 .62667 L p .37417 .62443 L .761 .761 .852 r
F P
0 g
s
.21401 .57242 m .38986 .60808 L .37417 .62443 L .761 .761 .852 r
F
.4041 .59343 m .40349 .59387 L p .40396 .59339 L 0 0 0 r
F P
0 g
s
.39654 .59132 m .41544 .57723 L .4041 .59343 L p 0 0 0 r
F P
0 g
s
.45815 .63927 m .43861 .65244 L .41948 .65708 L p .571 .931 .935 r
F P
0 g
s
.41948 .65708 m .43884 .6439 L .45815 .63927 L p .571 .931 .935 r
F P
0 g
s
.43884 .6439 m .41948 .65708 L .39944 .64819 L p .537 .711 .952 r
F P
0 g
s
.41856 .63483 m .39944 .64819 L .38632 .62913 L p .428 .474 .805 r
F P
0 g
s
.38632 .62913 m .40525 .61548 L .41856 .63483 L p .428 .474 .805 r
F P
0 g
s
.39944 .64819 m .41856 .63483 L .43884 .6439 L p .537 .711 .952 r
F P
0 g
s
.38105 .62667 m .19993 .60621 L .21401 .57242 L p .761 .761 .852 r
F P
0 g
s
.48769 .53399 m .44208 .56761 L .46209 .57683 L p .551 .708 .944 r
F P
0 g
s
.46209 .57683 m .50823 .54364 L .48769 .53399 L p .551 .708 .944 r
F P
0 g
s
.50823 .54364 m .46209 .57683 L .47524 .59593 L p .444 .481 .803 r
F P
0 g
s
.47524 .59593 m .52185 .5634 L .50823 .54364 L p .444 .481 .803 r
F P
0 g
s
.52185 .5634 m .47524 .59593 L .47663 .6178 L p .293 .203 .579 r
F P
0 g
s
.46788 .53817 m .42268 .57184 L .44208 .56761 L p .607 .937 .953 r
F P
0 g
s
.44208 .56761 m .48769 .53399 L .46788 .53817 L p .607 .937 .953 r
F P
0 g
s
.47663 .6178 m .52346 .58592 L .52185 .5634 L p .293 .203 .579 r
F P
0 g
s
.41131 .5881 m .42268 .57184 L p .45022 .55792 L 0 0 0 r
F P
0 g
s
.44544 .56288 m .41131 .5881 L p .45022 .55792 L 0 0 0 r
F P
0 g
s
.42268 .57184 m .46788 .53817 L .45637 .5548 L p 0 0 0 r
F P
0 g
s
.41131 .5881 m .45637 .5548 L .45777 .57763 L p .265 .178 .567 r
F P
0 g
s
.30608 .54824 m .43529 .56484 L .42702 .58203 L p .762 .765 .855 r
F P
0 g
s
.45777 .57763 m .41249 .61026 L .41131 .5881 L p .265 .178 .567 r
F P
0 g
s
.42702 .58203 m .42071 .59512 L p .4162 .59327 L .762 .765 .855 r
F P
0 g
s
.30608 .54824 m .42702 .58203 L .4162 .59327 L .762 .765 .855 r
F
.45637 .5548 m .44544 .56288 L p .45022 .55792 L 0 0 0 r
F P
0 g
s
.44625 .63886 m .49256 .60735 L .51235 .60274 L p .571 .931 .935 r
F P
0 g
s
.49256 .60735 m .44625 .63886 L .42589 .62972 L p .537 .711 .952 r
F P
0 g
s
.47164 .59777 m .42589 .62972 L .41249 .61026 L p .428 .474 .805 r
F P
0 g
s
.41249 .61026 m .45777 .57763 L .47164 .59777 L p .428 .474 .805 r
F P
0 g
s
.03 w
.46506 .58821 m
.46929 .58521 L
s
.5 Mabswid
.42589 .62972 m .47164 .59777 L .49256 .60735 L p .537 .711 .952 r
F P
0 g
s
.55378 .57506 m .64869 .58737 L .64723 .57153 L p .812 .593 .606 r
F P
0 g
s
.64723 .57153 m .55254 .5589 L .55378 .57506 L p .812 .593 .606 r
F P
0 g
s
.55254 .5589 m .64723 .57153 L .65129 .55542 L p .798 .704 .761 r
F P
0 g
s
.65129 .55542 m .55655 .5424 L .55254 .5589 L p .798 .704 .761 r
F P
0 g
s
.55655 .5424 m .65129 .55542 L .65936 .54503 L p .725 .799 .91 r
F P
0 g
s
.55984 .58484 m .65515 .597 L .64869 .58737 L p .75 .346 .285 r
F P
0 g
s
.64869 .58737 m .55378 .57506 L .55984 .58484 L p .75 .346 .285 r
F P
0 g
s
.65936 .54503 m .56434 .53171 L .55655 .5424 L p .725 .799 .91 r
F P
0 g
s
.56434 .53171 m .65936 .54503 L .66846 .54437 L p .169 .683 .894 r
F P
0 g
s
.56851 .58443 m .66424 .59667 L .65515 .597 L p .118 .653 .859 r
F P
0 g
s
.65515 .597 m .55984 .58484 L .56851 .58443 L p .118 .653 .859 r
F P
0 g
s
.66846 .54437 m .57301 .53095 L .56434 .53171 L p .169 .683 .894 r
F P
0 g
s
.57301 .53095 m .66846 .54437 L .6751 .55385 L p .748 .333 .264 r
F P
0 g
s
.51758 .51917 m .51243 .44719 L .49562 .44693 L p .743 .541 .62 r
F P
0 g
s
.53328 .51548 m .52793 .44334 L .51243 .44719 L p .596 .429 .626 r
F P
0 g
s
.51243 .44719 m .51758 .51917 L .53328 .51548 L p .596 .429 .626 r
F P
0 g
s
.42071 .59512 m .29227 .57956 L .30608 .54824 L p .762 .765 .855 r
F P
0 g
s
.57647 .5738 m .67249 .58635 L .66424 .59667 L p .724 .805 .915 r
F P
0 g
s
.66424 .59667 m .56851 .58443 L .57647 .5738 L p .724 .805 .915 r
F P
0 g
s
.49562 .44693 m .50057 .51902 L .51758 .51917 L p .743 .541 .62 r
F P
0 g
s
.50057 .51902 m .49562 .44693 L .48374 .44265 L p .89 .653 .575 r
F P
0 g
s
.54179 .50929 m .53631 .4368 L .52793 .44334 L p .29 .2 .578 r
F P
0 g
s
.52793 .44334 m .53328 .51548 L .54179 .50929 L p .29 .2 .578 r
F P
0 g
s
.6751 .55385 m .57926 .54057 L .57301 .53095 L p .748 .333 .264 r
F P
0 g
s
.57926 .54057 m .6751 .55385 L .67665 .56993 L p .814 .593 .603 r
F P
0 g
s
.58059 .55699 m .67665 .56993 L .67249 .58635 L p .8 .707 .762 r
F P
0 g
s
.02 w
.67597 .57264 m
.70789 .57692 L
s
.5 Mabswid
.67249 .58635 m .57647 .5738 L .58059 .55699 L p .8 .707 .762 r
F P
0 g
s
.67665 .56993 m .58059 .55699 L .57926 .54057 L p .814 .593 .603 r
F P
0 g
s
.48374 .44265 m .48858 .51506 L .50057 .51902 L p .89 .653 .575 r
F P
0 g
s
.48858 .51506 m .48374 .44265 L .48135 .43591 L p .9 .677 .167 r
F P
0 g
s
.53978 .50292 m .53428 .43 L .53631 .4368 L p .866 .648 .116 r
F P
0 g
s
.53631 .4368 m .54179 .50929 L .53978 .50292 L p .866 .648 .116 r
F P
0 g
s
.48135 .43591 m .48619 .50875 L .48858 .51506 L p .9 .677 .167 r
F P
0 g
s
.48619 .50875 m .48135 .43591 L .48954 .42925 L p .269 .182 .569 r
F P
0 g
s
.52781 .49882 m .52243 .42557 L .53428 .43 L p .894 .655 .569 r
F P
0 g
s
.53428 .43 m .53978 .50292 L .52781 .49882 L p .894 .655 .569 r
F P
0 g
s
.53099 .53969 m .53548 .55145 L .52007 .55497 L p .623 .53 .729 r
F P
0 g
s
.02 w
.54858 .55557 m
.57991 .55976 L
s
.03 w
.46929 .58521 m
.49341 .56811 L
s
.5 Mabswid
.52007 .55497 m .51864 .54254 L .53099 .53969 L p .623 .53 .729 r
F P
0 g
s
.52091 .56671 m .52007 .55497 L .53548 .55145 L p .596 .429 .626 r
F P
0 g
s
.02 w
.54548 .55515 m
.54858 .55557 L
s
.03 w
.49341 .56811 m
.49572 .56647 L
s
.5 Mabswid
.51864 .54254 m .52007 .55497 L .50339 .55488 L p .748 .621 .718 r
F P
0 g
s
.03 w
.49572 .56647 m
.50235 .56177 L
s
.5 Mabswid
.52007 .55497 m .52091 .56671 L .5042 .56663 L p .743 .541 .62 r
F P
0 g
s
.5042 .56663 m .50339 .55488 L .52007 .55497 L p .743 .541 .62 r
F P
0 g
s
.52377 .53019 m .53099 .53969 L .51864 .54254 L p .639 .627 .822 r
F P
0 g
s
.01 w
.51443 .51428 m
.51472 .51831 L
s
.5 Mabswid
.51864 .54254 m .5169 .53179 L .52377 .53019 L p .639 .627 .822 r
F P
0 g
s
.5169 .53179 m .51864 .54254 L .50526 .54244 L p .737 .695 .811 r
F P
0 g
s
.50339 .55488 m .50526 .54244 L .51864 .54254 L p .748 .621 .718 r
F P
0 g
s
.50526 .54244 m .50339 .55488 L .49164 .55118 L p .871 .74 .715 r
F P
0 g
s
.50339 .55488 m .5042 .56663 L .49243 .56299 L p .89 .654 .575 r
F P
0 g
s
.49243 .56299 m .49164 .55118 L .50339 .55488 L p .89 .654 .575 r
F P
0 g
s
.48954 .42925 m .49451 .50245 L .48619 .50875 L p .269 .182 .569 r
F P
0 g
s
.49451 .50245 m .48954 .42925 L .50528 .42527 L p .592 .425 .624 r
F P
0 g
s
.50946 .53173 m .50526 .54244 L .49585 .53943 L p .824 .799 .828 r
F P
0 g
s
.49164 .55118 m .49585 .53943 L .50526 .54244 L p .871 .74 .715 r
F P
0 g
s
.50526 .54244 m .50946 .53173 L .5169 .53179 L p .737 .695 .811 r
F P
0 g
s
.53548 .55145 m .53635 .56322 L .52091 .56671 L p .596 .429 .626 r
F P
0 g
s
.521 .5755 m .52091 .56671 L .53635 .56322 L p .539 .276 .465 r
F P
0 g
s
.52091 .56671 m .521 .5755 L .50755 .57544 L p .716 .417 .469 r
F P
0 g
s
.50755 .57544 m .5042 .56663 L .52091 .56671 L p .716 .417 .469 r
F P
0 g
s
.52745 .52754 m .53767 .53494 L .53099 .53969 L p .485 .568 .864 r
F P
0 g
s
.53099 .53969 m .52377 .53019 L .52745 .52754 L p .485 .568 .864 r
F P
0 g
s
.53548 .55145 m .53099 .53969 L .53767 .53494 L p .402 .404 .747 r
F P
0 g
s
.53767 .53494 m .54384 .5456 L .53548 .55145 L p .402 .404 .747 r
F P
0 g
s
.53635 .56322 m .53548 .55145 L .54384 .5456 L p .289 .2 .578 r
F P
0 g
s
.51046 .49864 m .50528 .42527 L .52243 .42557 L p .744 .54 .618 r
F P
0 g
s
.01 w
.506 .39561 m
.50811 .42532 L
s
.5 Mabswid
.52243 .42557 m .52781 .49882 L .51046 .49864 L p .744 .54 .618 r
F P
0 g
s
.01 w
.51332 .49867 m
.51443 .51428 L
s
.5 Mabswid
.5169 .53179 m .50946 .53173 L .50425 .53004 L p .594 .833 .989 r
F P
0 g
s
.52377 .53019 m .5169 .53179 L p .50425 .53004 L .594 .833 .989 r
F P
0 g
s
.5042 .56663 m .50755 .57544 L .4981 .57255 L p .861 .484 .331 r
F P
0 g
s
.4981 .57255 m .49243 .56299 L .5042 .56663 L p .861 .484 .331 r
F P
0 g
s
.49585 .53943 m .50425 .53004 L .50946 .53173 L p .824 .799 .828 r
F P
0 g
s
.50528 .42527 m .51046 .49864 L .49451 .50245 L p .592 .425 .624 r
F P
0 g
s
.52745 .52754 m .52377 .53019 L p .50425 .53004 L .594 .833 .989 r
F P
0 g
s
.54384 .5456 m .54473 .55743 L .53635 .56322 L p .289 .2 .578 r
F P
0 g
s
.02 w
.54455 .55502 m
.54548 .55515 L
s
.5 Mabswid
.53342 .5727 m .53635 .56322 L .54473 .55743 L p .086 0 .254 r
F P
0 g
s
.53635 .56322 m .53342 .5727 L .521 .5755 L p .539 .276 .465 r
F P
0 g
s
.50425 .53004 m .49585 .53943 L .49402 .53461 L p .873 .963 .854 r
F P
0 g
s
.49585 .53943 m .49164 .55118 L .48932 .54524 L p .972 .926 .619 r
F P
0 g
s
.02 w
.47559 .54578 m
.48508 .54705 L
s
.5 Mabswid
.48932 .54524 m .49402 .53461 L .49585 .53943 L p .972 .926 .619 r
F P
0 g
s
.52031 .57958 m .521 .5755 L .53342 .5727 L p .339 0 .04 r
F P
0 g
s
.521 .5755 m .52031 .57958 L .51281 .57955 L p .571 .091 .078 r
F P
0 g
s
.01 w
.51944 .58474 m
.51973 .58886 L
s
.5 Mabswid
.51281 .57955 m .50755 .57544 L .521 .5755 L p .571 .091 .078 r
F P
0 g
s
.52653 .52483 m .52745 .52754 L p .50425 .53004 L .594 .833 .989 r
F P
0 g
s
.52133 .5231 m .52653 .52483 L p .50425 .53004 L .594 .833 .989 r
F P
0 g
s
.51382 .52304 m .52133 .5231 L p .50425 .53004 L .594 .833 .989 r
F P
0 g
s
.01 w
.51472 .51831 m
.51505 .52305 L
s
.5 Mabswid
.5069 .52466 m .51382 .52304 L p .50425 .53004 L .594 .833 .989 r
F P
0 g
s
.50425 .53004 m .50326 .52734 L .5069 .52466 L p .594 .833 .989 r
F P
0 g
s
.49402 .53461 m .50326 .52734 L .50425 .53004 L p .873 .963 .854 r
F P
0 g
s
.49164 .55118 m .49243 .56299 L .49011 .55712 L p .899 .676 .166 r
F P
0 g
s
.02 w
.48508 .54705 m
.48827 .54748 L
s
.5 Mabswid
.49011 .55712 m .48932 .54524 L .49164 .55118 L p .899 .676 .166 r
F P
0 g
s
.50755 .57544 m .51281 .57955 L .50756 .57796 L p .573 0 0 r
F P
0 g
s
.50756 .57796 m .4981 .57255 L .50755 .57544 L p .573 0 0 r
F P
0 g
s
.53767 .53494 m .52745 .52754 L .52653 .52483 L p .098 .446 .881 r
F P
0 g
s
.55862 .68662 m .54512 .67162 L .55491 .66565 L p .454 .532 .848 r
F P
0 g
s
.554 .67071 m .54822 .59432 L .53955 .60007 L p .29 .2 .578 r
F P
0 g
s
.53955 .60007 m .54518 .67605 L .554 .67071 L p .29 .2 .578 r
F P
0 g
s
.554 .67071 m .55202 .66534 L p .55079 .64231 L .866 .648 .116 r
F P
0 g
s
.54822 .59432 m .55265 .65283 L p .55079 .64231 L .866 .648 .116 r
F P
0 g
s
.55265 .65283 m .554 .67071 L p .55079 .64231 L .866 .648 .116 r
F P
0 g
s
.68098 .82264 m .55862 .68662 L p .56798 .65769 L .454 .532 .848 r
F P
0 g
s
.55491 .66565 m .56798 .65769 L p .55862 .68662 L .454 .532 .848 r
F P
0 g
s
.56798 .65769 m .70585 .81124 L .68098 .82264 L p .454 .532 .848 r
F P
0 g
s
.52653 .52483 m .53607 .53009 L .53767 .53494 L p .098 .446 .881 r
F P
0 g
s
.54384 .5456 m .53767 .53494 L .53607 .53009 L p 0 0 .506 r
F P
0 g
s
.52904 .67938 m .52362 .60357 L .50638 .60355 L p .743 .541 .62 r
F P
0 g
s
.54518 .67605 m .53955 .60007 L .52362 .60357 L p .596 .429 .626 r
F P
0 g
s
.52362 .60357 m .52904 .67938 L .54518 .67605 L p .596 .429 .626 r
F P
0 g
s
.54473 .55743 m .54014 .56809 L .53342 .5727 L p .086 0 .254 r
F P
0 g
s
.52723 .57803 m .53342 .5727 L .54014 .56809 L p 0 0 0 r
F P
0 g
s
.53342 .5727 m .52723 .57803 L .52031 .57958 L p .339 0 .04 r
F P
0 g
s
.49243 .56299 m .4981 .57255 L .49627 .56789 L p 0 0 .46 r
F P
0 g
s
.49627 .56789 m .49011 .55712 L .49243 .56299 L p 0 0 .46 r
F P
0 g
s
.53607 .53009 m .54188 .5396 L .54384 .5456 L p 0 0 .506 r
F P
0 g
s
.54473 .55743 m .54384 .5456 L .54188 .5396 L p .867 .649 .117 r
F P
0 g
s
.50638 .60355 m .5116 .67947 L .52904 .67938 L p .743 .541 .62 r
F P
0 g
s
.01 w
.51973 .58886 m
.5214 .61228 L
s
.5 Mabswid
.5116 .67947 m .50638 .60355 L .49425 .59999 L p .89 .653 .575 r
F P
0 g
s
.50326 .52734 m .49402 .53461 L .50058 .5298 L p 0 0 0 r
F P
0 g
s
.50058 .5298 m .5069 .52466 L .50326 .52734 L p 0 0 0 r
F P
0 g
s
.53607 .53009 m .52653 .52483 L .52133 .5231 L p .537 0 0 r
F P
0 g
s
.39258 .55416 m .46458 .5635 L .46355 .54703 L p .812 .593 .606 r
F P
0 g
s
.46355 .54703 m .39173 .53745 L .39258 .55416 L p .812 .593 .606 r
F P
0 g
s
.39173 .53745 m .46355 .54703 L .46752 .53017 L p .798 .704 .761 r
F P
0 g
s
.54188 .5396 m .54277 .5515 L .54473 .55743 L p .867 .649 .117 r
F P
0 g
s
.54014 .56809 m .54473 .55743 L .54277 .5515 L p .966 .926 .599 r
F P
0 g
s
.51281 .57955 m .52031 .57958 L .52723 .57803 L p .582 .836 .993 r
F P
0 g
s
.4981 .57255 m .50756 .57796 L .50657 .57538 L p .055 .425 .868 r
F P
0 g
s
.50657 .57538 m .49627 .56789 L .4981 .57255 L p .055 .425 .868 r
F P
0 g
s
.49402 .53461 m .48932 .54524 L .4975 .53929 L p .048 0 .223 r
F P
0 g
s
.4975 .53929 m .50058 .5298 L .49402 .53461 L p .048 0 .223 r
F P
0 g
s
.50657 .57538 m .50756 .57796 L .51281 .57955 L p .582 .836 .993 r
F P
0 g
s
.51026 .57281 m .50657 .57538 L p .51281 .57955 L .582 .836 .993 r
F P
0 g
s
.51723 .57124 m .51026 .57281 L p .51281 .57955 L .582 .836 .993 r
F P
0 g
s
.5248 .57127 m .51723 .57124 L p .51281 .57955 L .582 .836 .993 r
F P
0 g
s
.01 w
.51537 .52744 m
.51848 .57125 L
s
.5 Mabswid
.53004 .5729 m .5248 .57127 L p .51281 .57955 L .582 .836 .993 r
F P
0 g
s
.54014 .56809 m .53095 .57548 L .52723 .57803 L p 0 0 0 r
F P
0 g
s
.53095 .57548 m .53004 .5729 L p .51281 .57955 L .582 .836 .993 r
F P
0 g
s
.52723 .57803 m .53095 .57548 L p .51281 .57955 L .582 .836 .993 r
F P
0 g
s
.01 w
.51878 .57543 m
.51944 .58474 L
s
.5 Mabswid
.5069 .52466 m .50058 .5298 L .51308 .52688 L p .31 0 0 r
F P
0 g
s
.51308 .52688 m .51382 .52304 L .5069 .52466 L p .31 0 0 r
F P
0 g
s
.46752 .53017 m .39566 .52029 L .39173 .53745 L p .798 .704 .761 r
F P
0 g
s
.02 w
.40436 .53623 m
.40675 .53655 L
s
.5 Mabswid
.39566 .52029 m .46752 .53017 L .47503 .51919 L p .725 .799 .91 r
F P
0 g
s
.52668 .52699 m .52133 .5231 L .51382 .52304 L p .555 .062 .041 r
F P
0 g
s
.52133 .5231 m .52668 .52699 L .53607 .53009 L p .537 0 0 r
F P
0 g
s
.54277 .5515 m .53855 .5634 L .54014 .56809 L p .966 .926 .599 r
F P
0 g
s
.53095 .57548 m .54014 .56809 L .53855 .5634 L p .871 .972 .852 r
F P
0 g
s
.54188 .5396 m .53607 .53009 L .52668 .52699 L p .862 .476 .311 r
F P
0 g
s
.51382 .52304 m .51308 .52688 L .52668 .52699 L p .555 .062 .041 r
F P
0 g
s
.39792 .56419 m .47025 .57342 L .46458 .5635 L p .75 .346 .285 r
F P
0 g
s
.46458 .5635 m .39258 .55416 L .39792 .56419 L p .75 .346 .285 r
F P
0 g
s
.48932 .54524 m .49011 .55712 L .49831 .55123 L p .27 .182 .569 r
F P
0 g
s
.49831 .55123 m .4975 .53929 L .48932 .54524 L p .27 .182 .569 r
F P
0 g
s
.02 w
.48827 .54748 m
.4938 .54822 L
s
.5 Mabswid
.49425 .59999 m .49934 .67627 L .5116 .67947 L p .89 .653 .575 r
F P
0 g
s
.49934 .67627 m .49425 .59999 L .49187 .59419 L p .9 .677 .167 r
F P
0 g
s
.53855 .5634 m .53004 .5729 L .53095 .57548 L p .871 .972 .852 r
F P
0 g
s
.49011 .55712 m .49627 .56789 L .50287 .56322 L p .389 .396 .746 r
F P
0 g
s
.50287 .56322 m .49831 .55123 L .49011 .55712 L p .389 .396 .746 r
F P
0 g
s
.52668 .52699 m .53016 .53578 L .54188 .5396 L p .862 .476 .311 r
F P
0 g
s
.54277 .5515 m .54188 .5396 L .53016 .53578 L p .894 .655 .569 r
F P
0 g
s
.02 w
.49814 .5488 m
.54009 .55443 L
s
.5 Mabswid
.50058 .5298 m .4975 .53929 L .51314 .53565 L p .532 .265 .455 r
F P
0 g
s
.51314 .53565 m .51308 .52688 L .50058 .5298 L p .532 .265 .455 r
F P
0 g
s
.55202 .66534 m .54622 .58847 L .54822 .59432 L p .866 .648 .116 r
F P
0 g
s
.49627 .56789 m .50657 .57538 L .51026 .57281 L p .475 .566 .868 r
F P
0 g
s
.51026 .57281 m .50287 .56322 L .49627 .56789 L p .475 .566 .868 r
F P
0 g
s
.47503 .51919 m .40293 .50909 L .39566 .52029 L p .725 .799 .91 r
F P
0 g
s
.40293 .50909 m .47503 .51919 L .48328 .51833 L p .169 .683 .894 r
F P
0 g
s
.53016 .53578 m .52668 .52699 L .51308 .52688 L p .716 .411 .461 r
F P
0 g
s
.53016 .53578 m .53104 .54773 L .54277 .5515 L p .894 .655 .569 r
F P
0 g
s
.53855 .5634 m .54277 .5515 L .53104 .54773 L p .875 .744 .714 r
F P
0 g
s
.52912 .56042 m .5248 .57127 L .53004 .5729 L p .827 .805 .83 r
F P
0 g
s
.53004 .5729 m .53855 .5634 L .52912 .56042 L p .827 .805 .83 r
F P
0 g
s
.51308 .52688 m .51314 .53565 L .53016 .53578 L p .716 .411 .461 r
F P
0 g
s
.53104 .54773 m .52912 .56042 L .53855 .5634 L p .875 .744 .714 r
F P
0 g
s
.4058 .56362 m .47849 .57292 L .47025 .57342 L p .118 .653 .859 r
F P
0 g
s
.47025 .57342 m .39792 .56419 L .4058 .56362 L p .118 .653 .859 r
F P
0 g
s
.4975 .53929 m .49831 .55123 L .51399 .54762 L p .593 .425 .624 r
F P
0 g
s
.51399 .54762 m .51314 .53565 L .4975 .53929 L p .593 .425 .624 r
F P
0 g
s
.50287 .56322 m .51026 .57281 L .51723 .57124 L p .636 .628 .825 r
F P
0 g
s
.51545 .56035 m .51723 .57124 L .5248 .57127 L p .738 .698 .813 r
F P
0 g
s
.5248 .57127 m .52912 .56042 L .51545 .56035 L p .738 .698 .813 r
F P
0 g
s
.53104 .54773 m .53016 .53578 L .51314 .53565 L p .744 .54 .618 r
F P
0 g
s
.03 w
.50379 .56075 m
.52649 .54466 L
s
.5 Mabswid
.51723 .57124 m .51545 .56035 L .50287 .56322 L p .636 .628 .825 r
F P
0 g
s
.49831 .55123 m .50287 .56322 L .51545 .56035 L p .621 .529 .729 r
F P
0 g
s
.51545 .56035 m .51399 .54762 L .49831 .55123 L p .621 .529 .729 r
F P
0 g
s
.37493 .78577 m .49187 .6633 L p .48183 .66486 L 0 0 0 r
F P
0 g
s
.49697 .67095 m .49934 .67627 L p .49694 .64991 L .9 .677 .167 r
F P
0 g
s
.49578 .65299 m .49697 .67095 L p .49694 .64991 L .9 .677 .167 r
F P
0 g
s
.49187 .59419 m .49578 .65299 L p .49694 .64991 L .9 .677 .167 r
F P
0 g
s
.49697 .67095 m .49187 .59419 L .50034 .58834 L p .269 .182 .569 r
F P
0 g
s
.50034 .58834 m .50558 .66552 L .49697 .67095 L p .269 .182 .569 r
F P
0 g
s
.49187 .6633 m .50399 .65061 L .49433 .65682 L p 0 0 0 r
F P
0 g
s
.49433 .65682 m .48183 .66486 L p .49187 .6633 L 0 0 0 r
F P
0 g
s
.60451 .50739 m .60363 .49712 L .53095 .5415 L closepath p .387 .271 .598 r
F P
0 g
s
.59962 .51491 m .60451 .50739 L .53095 .5415 L closepath p .151 0 .143 r
F P
0 g
s
.58137 .51226 m .59078 .51679 L .53095 .5415 L closepath p .44 .691 .972 r
F P
0 g
s
.59733 .48798 m .588 .48344 L .53095 .5415 L closepath p .611 .712 .916 r
F P
0 g
s
.60363 .49712 m .59733 .48798 L .53095 .5415 L closepath p .506 .507 .792 r
F P
0 g
s
.57502 .50305 m .58137 .51226 L .53095 .5415 L closepath p .336 .432 .811 r
F P
0 g
s
.588 .48344 m .57915 .48523 L .53095 .5415 L closepath p .718 .944 .955 r
F P
0 g
s
.57418 .49271 m .57502 .50305 L .53095 .5415 L closepath p .124 .075 .526 r
F P
0 g
s
.57915 .48523 m .57418 .49271 L .53095 .5415 L closepath p 0 0 0 r
F P
0 g
s
.59078 .51679 m .59962 .51491 L .53095 .5415 L closepath p .359 .832 .839 r
F P
0 g
s
.03 w
.5306 .54175 m
.53095 .5415 L
s
.5 Mabswid
.51314 .53565 m .51399 .54762 L .53104 .54773 L p .744 .54 .618 r
F P
0 g
s
.51399 .54762 m .51545 .56035 L .52912 .56042 L p .748 .622 .719 r
F P
0 g
s
.52912 .56042 m .53104 .54773 L .51399 .54762 L p .748 .622 .719 r
F P
0 g
s
.48328 .51833 m .41082 .50814 L .40293 .50909 L p .169 .683 .894 r
F P
0 g
s
.41082 .50814 m .48328 .51833 L .48913 .52808 L p .748 .333 .264 r
F P
0 g
s
.5398 .66202 m .53413 .58478 L .54622 .58847 L p .894 .655 .569 r
F P
0 g
s
.54622 .58847 m .55202 .66534 L .5398 .66202 L p .894 .655 .569 r
F P
0 g
s
.41322 .55248 m .48616 .56201 L .47849 .57292 L p .724 .805 .915 r
F P
0 g
s
.47849 .57292 m .4058 .56362 L .41322 .55248 L p .724 .805 .915 r
F P
0 g
s
.50558 .66552 m .50034 .58834 L .51653 .58472 L p .592 .425 .624 r
F P
0 g
s
.52199 .66208 m .51653 .58472 L .53413 .58478 L p .744 .54 .618 r
F P
0 g
s
.53413 .58478 m .5398 .66202 L .52199 .66208 L p .744 .54 .618 r
F P
0 g
s
.48183 .66486 m .35374 .79851 L .37493 .78577 L p 0 0 0 r
F P
0 g
s
.48913 .52808 m .41633 .518 L .41082 .50814 L p .748 .333 .264 r
F P
0 g
s
.41633 .518 m .48913 .52808 L .49025 .54482 L p .814 .593 .603 r
F P
0 g
s
.51653 .58472 m .52199 .66208 L .50558 .66552 L p .592 .425 .624 r
F P
0 g
s
.41726 .53499 m .49025 .54482 L .48616 .56201 L p .8 .707 .762 r
F P
0 g
s
.48616 .56201 m .41322 .55248 L .41726 .53499 L p .8 .707 .762 r
F P
0 g
s
.49025 .54482 m .41726 .53499 L .41633 .518 L p .814 .593 .603 r
F P
0 g
s
.02 w
.40675 .53655 m
.4166 .53787 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool2000008h0oooo002@0?ooo`800000SP3o
ool00900oooo0P00002>0?ooo`00T03oool2000008h0oooo002@0?ooo`800000SP3oool00900oooo
0P00002>0?ooo`00T03oool2000008h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?oo
o`00S`3oool8000008T0oooo002<0?ooo`<0000000<0UfbO0000000000000`2nRYh00`000000i:NA
00000002000008H0oooo002;0?ooo`800000102GK9l01@000000_XZN0;j:WP2nRYh0000000<0i:NA
00<000000?ooo`3oool0Q03oool008X0oooo00<0000004@^T@000000102GK9l01@000000_XZN0;j:
WP2nRYh0000000<0i:NA00<000000?ooo`3oool0Q03oool008X0oooo00<0000004@^T@000000102G
K9l01@000000_XZN0;j:WP2nRYh0000000<0i:NA00<000000?ooo`3oool0Q03oool008X0oooo00<0
000004@^T@000000102GK9l01@000000_XZN0;j:WP2nRYh0000000<0i:NA00<000000?ooo`3oool0
Q03oool008X0oooo00<0000004@^T@000000102GK9l00`000000_XZN0;j:WP020;j:WP040000003T
Yi40i:NA000008H0oooo002:0?ooo`0300000014;Y40000000@0UfbO00<000000;j:WP2nRYh00P2n
RYh010000000i:NA0>BWT@0000260?ooo`00RP3oool00`000000A2jA0000000409M/W`030000002n
RYh0_XZN0080_XZN00@000000>BWT@3TYi400000QP3oool008X0oooo00<0000004@^T@000000102G
K9l00`000000_XZN0;j:WP020;j:WP030000003TYi40i:NA00800000Q@3oool008X0oooo00<00000
04@^T@000000102GK9l00`000000_XZN0;j:WP020;j:WP030000003TYi40i:NA00800000Q@3oool0
08X0oooo00<0000004@^T@0000001@2GK9l01@000000_XZN0;j:WP2nRYh000000080i:NA0P000025
0?ooo`00RP3oool010000000A2jA04@^T@00000409M/W`050000002nRYh0_XZN0;j:WP0000000`3T
Yi400`000000oooo0?ooo`230?ooo`00RP3oool010000000A2jA04@^T@00000409M/W`050000002n
RYh0_XZN0;j:WP0000000`3TYi400`000000oooo0?ooo`230?ooo`00R`3oool00`000000A2jA0000
000409M/W`050000002nRYh0_XZN0;j:WP0000000`3TYi400`000000oooo0?ooo`230?ooo`00R`3o
ool00`000000A2jA0000000409M/W`050000002nRYh0_XZN0;j:WP0000000`3TYi400`000000oooo
0?ooo`230?ooo`00R`3oool00`000000A2jA0000000409M/W`030000002nRYh0_XZN0080_XZN00@0
00000>BWT@3TYi400000303oool2000007L0oooo002;0?ooo`0300000014;Y40000000@0UfbO00<0
00000;j:WP2nRYh00P2nRYh010000000i:NA0>BWT@00000;0?ooo`80000000<0W;KZ000000000000
M@3oool008/0oooo00<0000004@^T@000000102GK9l00`000000_XZN0;j:WP020;j:WP040000003T
Yi40i:NA000000X0oooo0P00000409bfjP030000003oool0oooo0780oooo002;0?ooo`0300000014
;Y40000000@0UfbO00<000000;j:WP2nRYh00P2nRYh00`000000i:NA0>BWT@02000000P0oooo0P00
000409bfjP0300000021PLX0000007<0oooo002;0?ooo`0300000014;Y40000000@0UfbO00<00000
0;j:WP2nRYh00P2nRYh00`000000i:NA0>BWT@02000000L0oooo0P00000309bfjP8000000`21PLX0
0`000000oooo0?ooo`1`0?ooo`00R`3oool00`000000A2jA0000000209M/W`T0000000<0i:NA0000
000000001P3oool20000000401lCQP000000W;KZ000000<0PH7:0`00001b0?ooo`00R`3oool00`00
0000A2jA0000000200000080_XZN0`00000409Q]X0<000001@3oool2000000807a>60P0000020861
bP8000000P1SAIT00`000000oooo0?ooo`1`0?ooo`00M03oool500000180oooo0P0000020>>WT`03
0000002nRYh0_XZN00<00000102HKJ03000000D0oooo00<0000001lCQP0O4hH00P0000020861bP04
0000001SAIT0HdFI06=5V@800000LP3oool007<0oooo00@0000002^^i00[[^@000000P2oED<70000
00/0oooo0P0000020>>WT`030000002nRYh0_XZN00<00000102HKJ03000000@0oooo00@0000001lC
QP0O4hH000000P1FK/l200000080HdFI0P0000000`0V02@000000?ooo`1a0?ooo`00LP3oool01@00
0000^LcX0;W<j02ic>P0000000T0_eE31`0000050?ooo`80000000@0hjNC0000002nRYh0_XZN0`00
000309Q]X08000001@3oool0100000007a>600000000000305I^c`@0000000<09P0T000000000000
L`3oool00780oooo00<000000;W<j02ic>P00P2ic>P4000000`0_eE3100000030?ooo`L0000000<0
V6fP0000000000001P3oool00`0000007a>60000000305I^c`8000000P1`/?P3000007D0oooo001a
0?ooo`030000002ic>P0^LcX00<0^LcX00@000000=2GVP3@UiX0d9NJ1`0000090;mE@`030000003o
ool0oooo00@0oooo100000070?ooo`030000000O4hH000000080EVk?0P000002072`n0<00000M`3o
ool00740oooo00@000000<bd`P3<]<80c;C20`00000:0=2GVPL000000P2oED<00`000000oooo0?oo
o`030?ooo`L00000103oool0100000007a>60000001FK/l200000004072`n00000000000000007X0
oooo001a0?ooo`L000004@3@UiX4000000<0oooo2@0000020?ooo`<0000000<0EVk?0000001`/?P0
0`00001l0?ooo`00L03oool00`000000c;C200000006000001<0d9NJ00<000000?ooo`0000000P00
000208Q3M1D00000N03oool00700oooo00<000000<bd`P0000002000000A0=2GVP80000000<0300i
00000028@g@03P0000000`3oool000000;W<j0030;W<j0040000002oED<0_eE30;mE@`H00000L@3o
ool00700oooo2P0000000`3<]<<0000000000005000000X0d9NJ1@00000209M/W`030000002nRYh0
000000H00000103oool00`000000^LcX0;W<j0020;W<j0030000002oED<0_eE300L0_eE31P00001[
0?ooo`00L03oool00`000000ciNK00000007000000P0c;C31`0000030=2GVP<000000P2GK9l30000
0080_XZN1P0000030?ooo`030000002ic>P0^LcX00@0^LcX1@00000:0;mE@`L00000I03oool00700
oooo00<000000<nGV`3?Ui/00`3?Ui/300000100c;C32`0000030;j:WPH000000P3oool010000000
c;C20<bd`P3<]<84000000@0d9NJ2@0000080;mE@`@00000H03oool005L0oooo1000000E0?ooo`03
0000003?Ui/0ciNK00<0ciNK00<000000<bd``3<]<<04`3<]<<F000000@0c;C200<000000=2GVP3@
UiX02`3@UiX9000000<0_eE300<000000?ooo`3oool0G@3oool005L0oooo00@000000<?3fP33`mX0
`l?J2000000=0?ooo`030000003?Ui/0ciNK00<0ciNK1000000B0<bd``D000000P2NQkX00`000000
_inh0;nO^0020;nO^1400000503@UiX5000005h0oooo001F0?ooo`0300000033`mX0`l?J00X0`l?J
1`0000060?ooo`H00000102ic^X7000000X0c;C31@00000309j7^P040000002oWkP0_inh0;nO^1<0
00005`3@UiX00`000000oooo0?ooo`1L0?ooo`00EP3oool00`000000`l?J0<?3fP0A0<?3fPP00000
0`2oF4P00`000000^LkZ0;W>jP090;W>jPL000000`3<]<<60000000309j7^P000000000000D00000
00<0gkjf0000000000003@0000000`3<]<<000000000000500000100d9NJ00<000000?ooo`3oool0
G03oool005D0oooo00<000000<?3fP33`mX06@33`mX700000100^LkZ2P0000000`2RX=<000000000
0003000000030=?>e0000000000000h00000203<]<<7000000X0d9NJ00<000000?ooo`3oool0F`3o
ool005D0oooo00<000000<?3fP33`mX07P33`mX9000000/0^LkZ200000020::Pd`030000002l/]00
00000080dlkD0`0000020?ooo`040000003?Ui/0ciNK0<nGV`L000003`3<]<<?000005T0oooo001D
0?ooo`0300000033`mX0`l?J02D0`l?J2P0000040;W>jPd000000P3Cc]@00`000000g_SJ00000002
0?ooo`030000003?Ui/0ciNK00@0ciNK00<000000<bd``3<]<<05`3<]<<?00000580oooo000m0?oo
o`D000004P3oool00`000000`l?J0<?3fP0T0<?3fP0300000013;I40@bfA00D0@bfA40000000102D
e_h0000009CFoP2De_h4000000<0oooo00<000000<nGV`3?Ui/0103?Ui/4000001H0c;C33`00001B
0?ooo`00?@3oool00`000000`/;J0<;2fP020<;2fPP000002@3oool00`000000`l?J0<?3fP0U0<?3
fP0300000013;I40@bfA00@0@bfA400000001@2De_h00000000000000000U=Kn008000001@3oool5
000000030<nGV`000000^LkZ00<0^LkZ1`00000?0<bd``l00000DP3oool003`0oooo00<000000<;2
fP32`]X02`32`]X>00000280`l?J00<0000004<]T@13;I401013;I4?00000080Bc>D1@0000020<?3
fPL000000`2oF4P2000000/0^LkZ1P0000090<bd``l00000DP3oool003`0oooo00<000000<;2fP32
`]X05032`]X>000001T0`l?J00<0000004<]T@13;I400`13;I4?000000<0Bc>D2@0000050<?3fPL0
00003`2ic^X7000000<0c;C300<000000?ooo`3oool00`3oool800000580oooo000k0?ooo`030000
0032`]X0`/;J01h0`/;J3`00000>0<?3fP0300000013;I40@bfA00<0@bfA3`000000101;<i@00000
00000000000209M/W`030000002nRYh0_XZN0080_XZN00@000000>BWT@00000000001`33`mX:0000
00l0^LkZ1000001O0?ooo`00>`3oool00`000000`/;J0<;2fP0V0<;2fQ0000001@33`mX00`000000
@bfA04<]T@0204<]T@030000001]NLh0KGW>00/000000P1;<i@2000000@0UfbO00<000000;j:WP2n
RYh00P2nRYh010000000i:NA0>BWT@00000>0<?3fPT000002`2ic^X00`000000oooo0?ooo`1N0?oo
o`00>P3oool00`000000`/;J0<;2fP0`0<;2fP`000000`13;I42000000@0KGW>2000000304/cU003
00000014;Y40000000@0UfbO00<000000;j:WP2nRYh00P2nRYh00`000000i:NA0>BWT@02000001@0
`l?J2@0000040;W>jP030000003oool0oooo05h0oooo000j0?ooo`0300000032`]X0`/;J03@0`/;J
0`0000020?ooo`0300000013;I40@bfA0080@bfA00<0000006eicP1]NLh01@1]NLh6000000@0Bc>D
00<0000004@^T@000000102GK9l00`000000_XZN0;j:WP020;j:WP050000003TYi40i:NA0000003M
YAd05`33`mX010000000oooo0?ooo`3oool600000640oooo000i0?ooo`0300000032`]X0`/;J03@0
`/;J0P0000001@13;I4000000?ooo`3oool0000000<0@bfA00<0000006eicP1]NLh01`1]NLh30000
000308Vfl`000000000000<0Bc>D00<0000004@^T@000000102GK9l00`000000_XZN0;j:WP020;j:
WP050000003TYi40i:NA0000003MYAd05P33`mX00`000000oooo0?ooo`1Y0?ooo`00>@3oool50000
0380`/;J00@0000004<]T@13;I4000000P3oool010000000@bfA00000000000:06eicP0300000029
]_<0RKKc00<0RKKc0P000000101;<i@0000004@^T@00000409M/W`030000002nRYh0_XZN0080_XZN
00D000000>BWT@3TYi4000000=fU7@0F0<?3fP030000003oool0oooo06T0oooo000n0?ooo`P00000
:@32`]X00`000000@bfA04<]T@0204<]T@040000003oool00000000000X0KGW>0P00000808Vfl`80
00000P14;Y401@000000UfbO09M/W`2GK9l0000000@0_XZN00D000000>BWT@3TYi40i:NA0000000E
0<?3fP030000003oool0oooo06X0oooo00160?ooo`T000008032`]X00`000000@bfA04<]T@0204<]
T@<000002P1]NLh00`000000RKKc08Vfl`0708Vfl`<000000P14;Y401@000000UfbO09M/W`2GK9l0
000000@0_XZN00@000000>BWT@3TYi40i:NA2@00000<0<?3fP030000003oool0oooo06/0oooo001?
0?ooo`T000005P32`]X00`000000@bfA04<]T@0304<]T@@00000201]NLh00`000000RKKc08Vfl`07
08Vfl`040000002Bk^l0T^k_00000080A2jA00D0000009M/W`2GK9l0UfbO000000040;j:WP060000
003TYi40i:NA0>BWT@000000`/;J3`0000040<?3fP030000003oool0oooo06/0oooo001H0?ooo`P0
00003P32`]X010000000@bfA04<]T@13;I420000000306eicP0000000000008000001@1]NLh20000
00P0RKKc0P000000102Bk^l0000000000000000204@^T@050000002GK9l0UfbO09M/W`000000102n
RYh01@000000i:NA0>BWT@3TYi40000000X0`/;J2P00001^0?ooo`00H03oool9000000@0`/;J0P00
000204<]T@040000001]NLh0KGW>06eicP@00000101]NLh00`000000RKKc08Vfl`0708Vfl`030000
002Bk^l000000080000000D0`/;J00000014;Y40A2jA0000000309M/W`030000002nRYh0_XZN0080
_XZN00D000000>BWT@3TYi40i:NA0000000D0<;2fPD00000J@3oool006T0oooo2000000506eicP@0
000000<0KGW>0000000000002@29]_<010000000T^k_0000000000030<;2fP0400000014;Y40A2jA
000000@0UfbO00<000000;j:WP2nRYh00P2nRYh00`000000i:NA0>BWT@02000001H0`/;J00<00000
0?ooo`3oool0J03oool006h0oooo00<0000006eicP1]NLh01P1]NLh4000000T0RKKc1@0000040<;2
fP0400000014;Y40A2jA000000@0UfbO00<000000;j:WP2nRYh00P2nRYh00`000000i:NA0>BWT@02
000001H0`/;J00<000000?ooo`3oool0J03oool006h0oooo0P00000706eicP<0000000<0oooo0000
000000001P29]_<00`000000T^k_00000002000000D0`/;J00@0000004@^T@14;Y400000102GK9l0
0`000000_XZN0;j:WP020;j:WP030000003TYi40i:NA008000005@32`]X00`000000oooo0?ooo`1Y
0?ooo`00J`3oool5000000P0KGW>0P0000030?ooo`8000000P29]_<7000000H0`/;J00<0000004@^
T@000000102GK9l00`000000_XZN0;j:WP020;j:WP030000003TYi40i:NA008000005@32`]X00`00
0000oooo0?ooo`1Y0?ooo`00J@3oool20000000402`0:P000000000006E7VP8000001@1]NLh20000
0080RKKc0P0000030?ooo`D00000103oool70000000304@^T@000000UfbO00<0UfbO00<000000;j:
WP2nRYh00P2nRYh00`000000i:NA0>BWT@02000001@0`/;J00<000000?ooo`3oool0JP3oool006L0
oooo0P000000100/02X000000000001UAiX5000000<0KGW>00<0000008Vfl`29]_<01029]_<40000
000309;^k`000000000000/0oooo00<0000004@^T@000000102GK9l00`000000_XZN0;j:WP020;j:
WP030000003TYi40i:NA008000005032`]X00`000000oooo0?ooo`1Z0?ooo`00I`3oool300000080
IDNJ00<0000008:2bP0000000P2M]NT010000000KGW>00000000000708Vfl`050000002Bk^l0T^k_
09;^k`0000003@3oool010000000A2jA04@^T@00000309M/W`030000002nRYh0_XZN0080_XZN00@0
00000>BWT@3TYi40i:NA1P00000>0<;2fP030000003oool0oooo06/0oooo001V0?ooo`8000000P1U
AiX20000000608:2bP000000WKGY09fej@000000oooo0P00000608Vfl`8000000P2Bk^l2000000h0
oooo00@0000004@^T@00000000000`2GK9l00`000000_XZN0;j:WP020;j:WP050000003TYi40i:NA
0>BWT@0000001@3oool9000000D0`/;J00<000000?ooo`3oool0J`3oool006H0oooo00@0000006E7
VP1UAiX000000P22P/X010000000WKGY09fej@0000040?ooo`<000000P29]_<00`000000T^k_0000
000200000100oooo0P0000000`14;Y40000009M/W`0209M/W`030000002nRYh0_XZN0080_XZN00D0
00000>BWT@3TYi40i:NA0000000>0?ooo`D00000KP3oool006H0oooo0`00000208:2bP030000002M
]NT0WKGY008000001`3oool400000180oooo0`0000000`14;Y40000009M/W`0209M/W`030000002n
RYh0_XZN0080_XZN00D000000>BWT@3TYi40i:NA000000040?ooo`030000003oool0oooo07X0oooo
001V0?ooo`0300000022P/X0PX;:008000000P2M]NT2000001`0oooo1000000204@^T@050000002G
K9l0UfbO09M/W`0000000P2nRYh400000080i:NA00<000000?ooo`3oool00P0000000`1dR=T00000
0?ooo`1j0?ooo`00IP3oool00`000000PX;:0000000309fej@800000703oool500000080A2jA1`00
000409Q]X0<0000000<0oooo0000001dR=T00`1dR=T00`000000oooo0?ooo`1h0?ooo`00I`3oool2
00000080WKGY0P00000L0?ooo`@0000000H0oooo00000000000000000>>WT`0000040;j:WP030000
002HKJ00V6fP0080V6fP00@0000004XcT`00000000001P1dR=T00`000000oooo0?ooo`1g0?ooo`00
J@3oool2000001d0oooo100000020?ooo`8000000P3SYi<00`000000_XZN0;j:WP020;j:WP030000
002HKJ00V6fP0080V6fP00<0000004XcT`000000201dR=T00`000000oooo0?ooo`1f0?ooo`00Q`3o
ool4000000<0oooo0P0000020>>WT`030000002nRYh0_XZN0080_XZN00<0000009Q]X02HKJ000P2H
KJ02000000T0M8SI00<000000?ooo`3oool0MP3oool008H0oooo100000050?ooo`80000000@0hjNC
0000002nRYh0_XZN200000000`3oool0000007B8f@0807B8f@030000003oool0oooo07D0oooo0025
0?ooo`@00000203oool4000000T0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1d
0?ooo`00Q03oool4000001L0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1c0?oo
o`00P`3oool4000001T0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1b0?ooo`00
PP3oool4000001/0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1a0?ooo`00P@3o
ool4000001d0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1`0?ooo`00P@3oool3
000001l0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1_0?ooo`00P03oool30000
0240oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1^0?ooo`00O`3oool300000280
oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1^0?ooo`00OP3oool3000002@0oooo
00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1]0?ooo`00O@3oool3000002H0oooo00<0
000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1/0?ooo`00O03oool3000002P0oooo00<00000
07B8f@1dR=T0201dR=T00`000000oooo0?ooo`1[0?ooo`00N`3oool3000002X0oooo00<0000007B8
f@1dR=T0201dR=T00`000000oooo0?ooo`1Z0?ooo`00NP3oool3000002`0oooo00<0000007B8f@1d
R=T0201dR=T00`000000oooo0?ooo`1Y0?ooo`00N@3oool4000002d0oooo00<0000007B8f@1dR=T0
201dR=T00`000000oooo0?ooo`1X0?ooo`00N03oool4000002l0oooo00<0000007B8f@1dR=T0201d
R=T00`000000oooo0?ooo`1W0?ooo`00M`3oool400000340oooo00<0000007B8f@1dR=T01`1dR=T0
0`000000oooo0?ooo`1W0?ooo`00MP3oool4000003<0oooo00<0000007B8f@1dR=T01`1dR=T00`00
0000oooo0?ooo`1V0?ooo`00M@3oool4000003@0oooo00<0000007B8f@1dR=T0201dR=T00`000000
oooo0?ooo`1U0?ooo`00M03oool4000003H0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo
0?ooo`1T0?ooo`00L`3oool4000003P0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?oo
o`1S0?ooo`00LP3oool4000003X0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1R
0?ooo`00L@3oool4000003`0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1Q0?oo
o`00L03oool4000003h0oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1P0?ooo`00
K`3oool400000400oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1O0?ooo`00KP3o
ool400000480oooo00<0000007B8f@1dR=T01`1dR=T00`000000oooo0?ooo`1O0?ooo`00KP3oool3
000004@0oooo00<0000007B8f@1dR=T01`1dR=T00`000000oooo0?ooo`1N0?ooo`00K@3oool30000
04H0oooo00<0000007B8f@1dR=T01`1dR=T00`000000oooo0?ooo`1M0?ooo`00K03oool3000004L0
oooo00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1L0?ooo`00J`3oool3000004T0oooo
00<0000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1K0?ooo`00JP3oool3000004/0oooo00<0
000007B8f@1dR=T0201dR=T00`000000oooo0?ooo`1J0?ooo`00J@3oool3000004d0oooo00<00000
07B8f@1dR=T0201dR=T00`000000oooo0?ooo`1I0?ooo`00J03oool3000004l0oooo00<0000007B8
f@1dR=T0201dR=T00`000000oooo0?ooo`1H0?ooo`00I`3oool200000580oooo00<0000007B8f@1d
R=T0201dR=T00`000000oooo0?ooo`1G0?ooo`00IP3oool2000005@0oooo00<0000007B8f@1dR=T0
1`1dR=T00`000000oooo0?ooo`1G0?ooo`00I@3oool00`000000oooo0?ooo`1E0?ooo`030000001d
R=T0M8SI00L0M8SI00<000000?ooo`3oool0EP3oool00;h0oooo00<0000007B8f@1dR=T01`1dR=T0
0`000000oooo0?ooo`1E0?ooo`00_`3oool00`000000M8SI07B8f@0707B8f@030000003oool0oooo
05@0oooo002o0?ooo`030000001dR=T0M8SI00P0M8SI00<000000?ooo`3oool0D`3oool00<00oooo
00<0000007B8f@1dR=T01@1dR=T2000005H0oooo00310?ooo`030000001dR=T0M8SI0080M8SI0P00
001H0?ooo`00`P3oool010000000M8SI00000000001J0?ooo`00``3oool00`000000oooo0?ooo`1J
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.39956 .6498 m .33128 .61051 L .36475 .58274 L p .828 .928 .899 r
F P
0 g
s
.36475 .58274 m .43069 .62411 L .39956 .6498 L p .828 .928 .899 r
F P
0 g
s
.38232 .59966 m .37906 .61531 L p .38062 .61477 L .558 .256 .412 r
F P
0 g
s
.4657 .62243 m .42112 .59314 L .43838 .57887 L p .827 .936 .901 r
F P
0 g
s
.45227 .57023 m .4657 .62243 L .43838 .57887 L .827 .936 .901 r
F
.45166 .56788 m .49469 .59854 L .4657 .62243 L p F P
0 g
s
.47639 .58193 m .41476 .59355 L p .38062 .61477 L .558 .256 .412 r
F P
0 g
s
.41476 .59355 m .38232 .59966 L p .38062 .61477 L .558 .256 .412 r
F P
0 g
s
.43838 .57887 m .45166 .56788 L p .45227 .57023 L .827 .936 .901 r
F P
0 g
s
.5077 .56119 m .53995 .58614 L .5477 .57167 L p .943 .919 .76 r
F P
0 g
s
.5477 .57167 m .51582 .54609 L .5077 .56119 L p .943 .919 .76 r
F P
0 g
s
.51582 .54609 m .5477 .57167 L .56205 .564 L p .741 .925 .952 r
F P
0 g
s
.5095 .57764 m .54174 .60195 L .53995 .58614 L p .991 .73 .391 r
F P
0 g
s
.53995 .58614 m .5077 .56119 L .5095 .57764 L p .991 .73 .391 r
F P
0 g
s
.56205 .564 m .53077 .53805 L .51582 .54609 L p .741 .925 .952 r
F P
0 g
s
.53077 .53805 m .56205 .564 L .57759 .56605 L p .283 .699 .971 r
F P
0 g
s
.52059 .58921 m .55243 .61309 L .54174 .60195 L p .625 .109 0 r
F P
0 g
s
.54174 .60195 m .5095 .57764 L .52059 .58921 L p .625 .109 0 r
F P
0 g
s
.57759 .56605 m .54692 .54012 L .53077 .53805 L p .283 .699 .971 r
F P
0 g
s
.54692 .54012 m .57759 .56605 L .58839 .5771 L p .577 .065 0 r
F P
0 g
s
.53678 .59142 m .56801 .61526 L .55243 .61309 L p .245 .686 .958 r
F P
0 g
s
.55243 .61309 m .52059 .58921 L .53678 .59142 L p .245 .686 .958 r
F P
0 g
s
.58839 .5771 m .55812 .55159 L .54692 .54012 L p .577 .065 0 r
F P
0 g
s
.55812 .55159 m .58839 .5771 L .59029 .59298 L p .988 .725 .364 r
F P
0 g
s
.55187 .58337 m .58249 .60758 L .56801 .61526 L p .734 .933 .954 r
F P
0 g
s
.56801 .61526 m .53678 .59142 L .55187 .58337 L p .734 .933 .954 r
F P
0 g
s
.59029 .59298 m .56003 .56813 L .55812 .55159 L p .988 .725 .364 r
F P
0 g
s
.56003 .56813 m .59029 .59298 L .58249 .60758 L p .945 .927 .755 r
F P
0 g
s
.58249 .60758 m .55187 .58337 L .56003 .56813 L p .945 .927 .755 r
F P
0 g
s
.21034 .60966 m .21104 .61941 L .3058 .59174 L closepath p .595 .445 .648 r
F P
0 g
s
.20727 .60049 m .21034 .60966 L .3058 .59174 L closepath p .621 .584 .791 r
F P
0 g
s
.21104 .61941 m .20909 .62607 L .3058 .59174 L closepath p .483 .183 .381 r
F P
0 g
s
.20297 .59536 m .20727 .60049 L .3058 .59174 L closepath p .582 .736 .948 r
F P
0 g
s
.52161 .60268 m .50504 .60293 L p .52342 .65917 L .772 .575 .632 r
F P
0 g
s
.57468 .83557 m .51833 .67414 L .54295 .66979 L p .661 .642 .821 r
F P
0 g
s
.53013 .67974 m .52814 .66174 L p .52342 .65917 L .772 .575 .632 r
F P
0 g
s
.52814 .66174 m .52161 .60268 L p .52342 .65917 L .772 .575 .632 r
F P
0 g
s
.54926 .5901 m .54887 .59481 L p .55374 .63323 L 0 0 .187 r
F P
0 g
s
.55611 .66747 m .56177 .66647 L p .5568 .67733 L .661 .642 .821 r
F P
0 g
s
.55818 .6682 m .55306 .62338 L p .55374 .63323 L 0 0 .187 r
F P
0 g
s
.55306 .62338 m .54926 .5901 L p .55374 .63323 L 0 0 .187 r
F P
0 g
s
.56177 .66647 m .56285 .68062 L .5568 .67733 L .661 .642 .821 r
F
.54295 .66979 m .55611 .66747 L p .5568 .67733 L F P
0 g
s
.56285 .68062 m .57468 .83557 L .54295 .66979 L .661 .642 .821 r
F
.56177 .66647 m .6167 .82899 L .57468 .83557 L p F P
0 g
s
.35802 .55797 m .31707 .56592 L .32391 .5875 L p .661 .607 .783 r
F P
0 g
s
.32391 .5875 m .36477 .57969 L .35802 .55797 L p .661 .607 .783 r
F P
0 g
s
.36477 .57969 m .32391 .5875 L .32587 .6103 L p .636 .476 .649 r
F P
0 g
s
.20909 .62607 m .2052 .62708 L .3058 .59174 L closepath p .304 .791 .74 r
F P
0 g
s
.19906 .59624 m .20297 .59536 L .3058 .59174 L closepath p .123 0 0 r
F P
0 g
s
.32587 .6103 m .36685 .60258 L .36477 .57969 L p .636 .476 .649 r
F P
0 g
s
.36685 .60258 m .32587 .6103 L .32218 .62593 L p .558 .256 .412 r
F P
0 g
s
.34907 .54545 m .30782 .55352 L .31707 .56592 L p .651 .762 .93 r
F P
0 g
s
.31707 .56592 m .35802 .55797 L .34907 .54545 L p .651 .762 .93 r
F P
0 g
s
.2052 .62708 m .20086 .622 L .3058 .59174 L closepath p .702 .785 .916 r
F P
0 g
s
.19705 .60288 m .19906 .59624 L .3058 .59174 L closepath p .611 .302 .422 r
F P
0 g
s
.46748 .53672 m .37348 .55497 L .38019 .57673 L p .661 .607 .783 r
F P
0 g
s
.38019 .57673 m .47395 .5588 L .46748 .53672 L p .661 .607 .783 r
F P
0 g
s
.47395 .5588 m .38019 .57673 L .38232 .59966 L p .636 .476 .649 r
F P
0 g
s
.32218 .62593 m .36347 .61822 L .36685 .60258 L p .558 .256 .412 r
F P
0 g
s
.20086 .622 m .19774 .61274 L .3058 .59174 L closepath p .694 .627 .777 r
F P
0 g
s
.19774 .61274 m .19705 .60288 L .3058 .59174 L closepath p .669 .5 .648 r
F P
0 g
s
.38232 .59966 m .47639 .58193 L .47395 .5588 L p .636 .476 .649 r
F P
0 g
s
.45932 .52386 m .36464 .5424 L .37348 .55497 L p .651 .762 .93 r
F P
0 g
s
.37348 .55497 m .46748 .53672 L .45932 .52386 L p .651 .762 .93 r
F P
0 g
s
.36347 .61822 m .32218 .62593 L .31412 .62833 L p 0 0 0 r
F P
0 g
s
.34123 .54705 m .29961 .5552 L .30782 .55352 L p 0 0 0 r
F P
0 g
s
.30782 .55352 m .34907 .54545 L .34123 .54705 L p 0 0 0 r
F P
0 g
s
.52855 .5132 m .52021 .43912 L .5039 .44246 L p .636 .476 .649 r
F P
0 g
s
.5039 .44246 m .51208 .51642 L .52855 .5132 L p .636 .476 .649 r
F P
0 g
s
.51208 .51642 m .5039 .44246 L .48762 .4423 L p .772 .575 .632 r
F P
0 g
s
.31412 .62833 m .35579 .62056 L .36347 .61822 L p 0 0 0 r
F P
0 g
s
.53896 .50797 m .53047 .43353 L .52021 .43912 L p .402 .306 .631 r
F P
0 g
s
.52021 .43912 m .52855 .5132 L .53896 .50797 L p .402 .306 .631 r
F P
0 g
s
.49566 .51645 m .48762 .4423 L .47744 .4387 L p .925 .685 .557 r
F P
0 g
s
.48762 .4423 m .49566 .51645 L .51208 .51642 L p .772 .575 .632 r
F P
0 g
s
.47385 .59761 m .37906 .61531 L .37152 .61762 L p 0 0 0 r
F P
0 g
s
.37906 .61531 m .47385 .59761 L .47639 .58193 L p .558 .256 .412 r
F P
0 g
s
.45251 .52526 m .35695 .54397 L .36464 .5424 L p 0 0 0 r
F P
0 g
s
.36464 .5424 m .45932 .52386 L .45251 .52526 L p 0 0 0 r
F P
0 g
s
.35579 .62056 m .31412 .62833 L .30468 .61624 L p .645 .768 .938 r
F P
0 g
s
.33758 .56254 m .29564 .57067 L .29961 .5552 L p .548 .238 .395 r
F P
0 g
s
.03 w
.3058 .59174 m
.42067 .56977 L
s
.5 Mabswid
.29961 .5552 m .34123 .54705 L .33758 .56254 L p .548 .238 .395 r
F P
0 g
s
.53927 .50268 m .53071 .42775 L .53047 .43353 L p 0 0 .187 r
F P
0 g
s
.53047 .43353 m .53896 .50797 L .53927 .50268 L p 0 0 .187 r
F P
0 g
s
.47744 .4387 m .48543 .51325 L .49566 .51645 L p .925 .685 .557 r
F P
0 g
s
.48543 .51325 m .47744 .4387 L .4773 .43295 L p 0 0 .133 r
F P
0 g
s
.30468 .61624 m .34665 .60834 L .35579 .62056 L p .645 .768 .938 r
F P
0 g
s
.37152 .61762 m .4672 .59977 L .47385 .59761 L p 0 0 0 r
F P
0 g
s
.4672 .59977 m .37152 .61762 L .3625 .60536 L p .645 .768 .938 r
F P
0 g
s
.35342 .55946 m .35695 .54397 L p .43307 .54135 L .548 .238 .395 r
F P
0 g
s
.42677 .54523 m .35342 .55946 L p .43307 .54135 L .548 .238 .395 r
F P
0 g
s
.35695 .54397 m .45251 .52526 L .45169 .52986 L p .548 .238 .395 r
F P
0 g
s
.45169 .52986 m .44973 .54078 L p .43307 .54135 L .548 .238 .395 r
F P
0 g
s
.35695 .54397 m .45169 .52986 L .43307 .54135 L .548 .238 .395 r
F
.35342 .55946 m .44973 .54078 L .45217 .56456 L p .633 .473 .647 r
F P
0 g
s
.3682 .50841 m .42021 .54547 L .40229 .56033 L p .827 .936 .901 r
F P
0 g
s
.45217 .56456 m .35554 .58303 L .35342 .55946 L p .633 .473 .647 r
F P
0 g
s
.40229 .56033 m .38854 .57173 L p .38775 .56929 L .827 .936 .901 r
F P
0 g
s
.3682 .50841 m .40229 .56033 L .38775 .56929 L .827 .936 .901 r
F
.33467 .53635 m .3682 .50841 L p .38775 .56929 L F P
0 g
s
.38854 .57173 m .38624 .57023 L p .38775 .56929 L .827 .936 .901 r
F P
0 g
s
.38624 .57023 m .33467 .53635 L p .38775 .56929 L .827 .936 .901 r
F P
0 g
s
.44973 .54078 m .42677 .54523 L p .43307 .54135 L .548 .238 .395 r
F P
0 g
s
.52797 .53829 m .53231 .55004 L .51616 .55312 L p .655 .567 .743 r
F P
0 g
s
.01 w
.49933 .39117 m
.51034 .49058 L
s
.5 Mabswid
.51616 .55312 m .51501 .54078 L .52797 .53829 L p .655 .567 .743 r
F P
0 g
s
.51749 .56512 m .51616 .55312 L .53231 .55004 L p .636 .476 .649 r
F P
0 g
s
.02 w
.52575 .55826 m
.55348 .58036 L
s
.5 Mabswid
.51501 .54078 m .51616 .55312 L .50009 .55324 L p .775 .656 .73 r
F P
0 g
s
.03 w
.45209 .56377 m
.46991 .56036 L
s
.5 Mabswid
.51616 .55312 m .51749 .56512 L .5014 .56527 L p .772 .575 .632 r
F P
0 g
s
.03 w
.46991 .56036 m
.47456 .55947 L
s
.5 Mabswid
.5014 .56527 m .50009 .55324 L .51616 .55312 L p .772 .575 .632 r
F P
0 g
s
.52918 .49936 m .52067 .42401 L .53071 .42775 L p .93 .687 .549 r
F P
0 g
s
.53071 .42775 m .53927 .50268 L .52918 .49936 L p .93 .687 .549 r
F P
0 g
s
.34665 .60834 m .30468 .61624 L .29757 .59411 L p .659 .608 .786 r
F P
0 g
s
.52147 .52907 m .52797 .53829 L .51501 .54078 L p .664 .66 .836 r
F P
0 g
s
.51501 .54078 m .51426 .53046 L .52147 .52907 L p .664 .66 .836 r
F P
0 g
s
.51426 .53046 m .51501 .54078 L .50212 .54085 L p .762 .734 .827 r
F P
0 g
s
.50009 .55324 m .50212 .54085 L .51501 .54078 L p .775 .656 .73 r
F P
0 g
s
.33965 .58607 m .29757 .59411 L .29564 .57067 L p .633 .473 .647 r
F P
0 g
s
.29564 .57067 m .33758 .56254 L .33965 .58607 L p .633 .473 .647 r
F P
0 g
s
.4773 .43295 m .48535 .508 L .48543 .51325 L p 0 0 .133 r
F P
0 g
s
.48535 .508 m .4773 .43295 L .48746 .42724 L p .389 .295 .626 r
F P
0 g
s
.53231 .55004 m .53367 .56206 L .51749 .56512 L p .636 .476 .649 r
F P
0 g
s
.51874 .57447 m .51749 .56512 L .53367 .56206 L p .595 .348 .513 r
F P
0 g
s
.51749 .56512 m .51874 .57447 L .5058 .57461 L p .746 .456 .49 r
F P
0 g
s
.5058 .57461 m .5014 .56527 L .51749 .56512 L p .746 .456 .49 r
F P
0 g
s
.53614 .53429 m .54253 .54512 L .53231 .55004 L p .468 .46 .765 r
F P
0 g
s
.53231 .55004 m .52797 .53829 L .53614 .53429 L p .468 .46 .765 r
F P
0 g
s
.53367 .56206 m .53231 .55004 L .54253 .54512 L p .402 .305 .631 r
F P
0 g
s
.52599 .52683 m .53614 .53429 L .52797 .53829 L p .52 .601 .875 r
F P
0 g
s
.52797 .53829 m .52147 .52907 L .52599 .52683 L p .52 .601 .875 r
F P
0 g
s
.50212 .54085 m .50009 .55324 L .49009 .55033 L p .908 .787 .715 r
F P
0 g
s
.03 w
.47456 .55947 m
.48786 .55692 L
s
.5 Mabswid
.50009 .55324 m .5014 .56527 L .49139 .56243 L p .925 .685 .557 r
F P
0 g
s
.49139 .56243 m .49009 .55033 L .50009 .55324 L p .925 .685 .557 r
F P
0 g
s
.50212 .54085 m .50709 .53049 L .51426 .53046 L p .762 .734 .827 r
F P
0 g
s
.50709 .53049 m .50212 .54085 L .49412 .53846 L p .852 .854 .843 r
F P
0 g
s
.49009 .55033 m .49412 .53846 L .50212 .54085 L p .908 .787 .715 r
F P
0 g
s
.54253 .54512 m .54391 .5572 L .53367 .56206 L p .402 .305 .631 r
F P
0 g
s
.53176 .57202 m .53367 .56206 L .54391 .5572 L p .287 .076 .408 r
F P
0 g
s
.53367 .56206 m .53176 .57202 L .51874 .57447 L p .595 .348 .513 r
F P
0 g
s
.29757 .59411 m .33965 .58607 L .34665 .60834 L p .659 .608 .786 r
F P
0 g
s
.5014 .56527 m .5058 .57461 L .49778 .57237 L p .881 .493 .296 r
F P
0 g
s
.49778 .57237 m .49139 .56243 L .5014 .56527 L p .881 .493 .296 r
F P
0 g
s
.51426 .53046 m .50709 .53049 L p .50268 .52691 L .561 .858 .997 r
F P
0 g
s
.52147 .52907 m .51426 .53046 L p .50268 .52691 L .561 .858 .997 r
F P
0 g
s
.52599 .52683 m .52147 .52907 L p .50268 .52691 L .561 .858 .997 r
F P
0 g
s
.50709 .53049 m .50266 .52914 L .50268 .52691 L p .561 .858 .997 r
F P
0 g
s
.49412 .53846 m .50266 .52914 L .50709 .53049 L p .852 .854 .843 r
F P
0 g
s
.51967 .57933 m .51874 .57447 L .53176 .57202 L p .46 .059 .192 r
F P
0 g
s
.51874 .57447 m .51967 .57933 L .51246 .57942 L p .625 .172 .156 r
F P
0 g
s
.51246 .57942 m .5058 .57461 L .51874 .57447 L p .625 .172 .156 r
F P
0 g
s
.54699 .67677 m .53829 .5996 L .52161 .60268 L p .636 .476 .649 r
F P
0 g
s
.52161 .60268 m .53013 .67974 L .54699 .67677 L p .636 .476 .649 r
F P
0 g
s
.51246 .49935 m .50409 .42381 L .52067 .42401 L p .773 .574 .63 r
F P
0 g
s
.52067 .42401 m .52918 .49936 L .51246 .49935 L p .773 .574 .63 r
F P
0 g
s
.01 w
.51034 .49058 m
.51332 .51751 L
s
.5 Mabswid
.54391 .5572 m .53998 .56816 L .53176 .57202 L p .287 .076 .408 r
F P
0 g
s
.52693 .57797 m .53176 .57202 L .53998 .56816 L p .007 0 0 r
F P
0 g
s
.53176 .57202 m .52693 .57797 L .51967 .57933 L p .46 .059 .192 r
F P
0 g
s
.52608 .52459 m .53637 .53029 L .53614 .53429 L p .16 .486 .901 r
F P
0 g
s
.53614 .53429 m .52599 .52683 L .52608 .52459 L p .16 .486 .901 r
F P
0 g
s
.54253 .54512 m .53614 .53429 L .53637 .53029 L p 0 .091 .649 r
F P
0 g
s
.48746 .42724 m .49566 .50266 L .48535 .508 L p .389 .295 .626 r
F P
0 g
s
.49566 .50266 m .48746 .42724 L .50409 .42381 L p .634 .473 .648 r
F P
0 g
s
.5058 .57461 m .51246 .57942 L .50802 .57818 L p .587 .012 0 r
F P
0 g
s
.50802 .57818 m .49778 .57237 L .5058 .57461 L p .587 .012 0 r
F P
0 g
s
.29736 .591 m .21127 .54146 L .24882 .50999 L p .828 .928 .899 r
F P
0 g
s
.24882 .50999 m .332 .56219 L .29736 .591 L p .828 .928 .899 r
F P
0 g
s
.52608 .52459 m .52599 .52683 L p .50268 .52691 L .561 .858 .997 r
F P
0 g
s
.01 w
.51332 .51751 m
.51423 .52576 L
s
.5 Mabswid
.53637 .53029 m .54286 .5402 L .54253 .54512 L p 0 .091 .649 r
F P
0 g
s
.54391 .5572 m .54253 .54512 L .54286 .5402 L p 0 0 .186 r
F P
0 g
s
.3625 .60536 m .45889 .58721 L .4672 .59977 L p .645 .768 .938 r
F P
0 g
s
.45889 .58721 m .3625 .60536 L .35554 .58303 L p .659 .608 .786 r
F P
0 g
s
.50266 .52914 m .49412 .53846 L .49411 .53448 L p .829 .999 .799 r
F P
0 g
s
.49412 .53846 m .49009 .55033 L .49005 .54544 L p .855 .868 .422 r
F P
0 g
s
.49005 .54544 m .49411 .53448 L .49412 .53846 L p .855 .868 .422 r
F P
0 g
s
.49411 .53448 m .50268 .52691 L .50266 .52914 L p .829 .999 .799 r
F P
0 g
s
.55772 .67238 m .54887 .59481 L .53829 .5996 L p .402 .306 .631 r
F P
0 g
s
.53829 .5996 m .54699 .67677 L .55772 .67238 L p .402 .306 .631 r
F P
0 g
s
.49009 .55033 m .49139 .56243 L .49136 .55762 L p 0 0 .133 r
F P
0 g
s
.02 w
.48751 .52779 m
.49054 .53021 L
s
.5 Mabswid
.49136 .55762 m .49005 .54544 L .49009 .55033 L p 0 0 .133 r
F P
0 g
s
.03 w
.48786 .55692 m
.49074 .55637 L
s
.5 Mabswid
.51342 .68018 m .50504 .60293 L .49475 .60023 L p .925 .685 .557 r
F P
0 g
s
.50504 .60293 m .51342 .68018 L .53013 .67974 L p .772 .575 .632 r
F P
0 g
s
.01 w
.52084 .58546 m
.5293 .66186 L
s
.5 Mabswid
.50409 .42381 m .51246 .49935 L .49566 .50266 L p .634 .473 .648 r
F P
0 g
s
.54286 .5402 m .54425 .55236 L .54391 .5572 L p 0 0 .186 r
F P
0 g
s
.53998 .56816 m .54391 .5572 L .54425 .55236 L p .819 .842 .377 r
F P
0 g
s
.49139 .56243 m .49778 .57237 L .49779 .56857 L p 0 .053 .62 r
F P
0 g
s
.49779 .56857 m .49136 .55762 L .49139 .56243 L p 0 .053 .62 r
F P
0 g
s
.51967 .57933 m .52693 .57797 L p .50802 .57818 L .543 .86 .997 r
F P
0 g
s
.01 w
.52009 .57868 m
.52084 .58546 L
s
.5 Mabswid
.50802 .57818 m .51246 .57942 L .51967 .57933 L p .543 .86 .997 r
F P
0 g
s
.52168 .52321 m .52608 .52459 L p .50268 .52691 L .561 .858 .997 r
F P
0 g
s
.53637 .53029 m .52608 .52459 L .52168 .52321 L p .551 0 0 r
F P
0 g
s
.51445 .52323 m .52168 .52321 L p .50268 .52691 L .561 .858 .997 r
F P
0 g
s
.50268 .52691 m .50718 .52465 L .51445 .52323 L p .561 .858 .997 r
F P
0 g
s
.50268 .52691 m .49411 .53448 L .50221 .53043 L p 0 0 0 r
F P
0 g
s
.50221 .53043 m .50718 .52465 L .50268 .52691 L p 0 0 0 r
F P
0 g
s
.35554 .58303 m .45217 .56456 L .45889 .58721 L p .659 .608 .786 r
F P
0 g
s
.53998 .56816 m .53149 .57584 L .52693 .57797 L p .007 0 0 r
F P
0 g
s
.52693 .57797 m .53149 .57584 L p .50802 .57818 L .543 .86 .997 r
F P
0 g
s
.54425 .55236 m .54023 .56434 L .53998 .56816 L p .819 .842 .377 r
F P
0 g
s
.53149 .57584 m .53998 .56816 L .54023 .56434 L p .812 .997 .78 r
F P
0 g
s
.49778 .57237 m .50802 .57818 L .50805 .57609 L p .121 .469 .893 r
F P
0 g
s
.50805 .57609 m .49779 .56857 L .49778 .57237 L p .121 .469 .893 r
F P
0 g
s
.52168 .52321 m .52845 .52783 L .53637 .53029 L p .551 0 0 r
F P
0 g
s
.54286 .5402 m .53637 .53029 L .52845 .52783 L p .881 .484 .271 r
F P
0 g
s
.52845 .52783 m .52168 .52321 L .51445 .52323 L p .614 .149 .125 r
F P
0 g
s
.49411 .53448 m .49005 .54544 L .50017 .54043 L p .266 .052 .391 r
F P
0 g
s
.50017 .54043 m .50221 .53043 L .49411 .53448 L p .266 .052 .391 r
F P
0 g
s
.50718 .52465 m .50221 .53043 L .51537 .52787 L p .443 .032 .164 r
F P
0 g
s
.01 w
.51436 .52687 m
.51443 .5275 L
s
.5 Mabswid
.51537 .52787 m .51445 .52323 L .50718 .52465 L p .443 .032 .164 r
F P
0 g
s
.53149 .57584 m .5316 .57374 L p .50802 .57818 L .543 .86 .997 r
F P
0 g
s
.54023 .56434 m .5316 .57374 L .53149 .57584 L p .812 .997 .78 r
F P
0 g
s
.54887 .59481 m .55772 .67238 L .55818 .6682 L p 0 0 .187 r
F P
0 g
s
.51259 .57394 m .50805 .57609 L .50802 .57818 L p .543 .86 .997 r
F P
0 g
s
.51991 .57256 m .51259 .57394 L p .50802 .57818 L .543 .86 .997 r
F P
0 g
s
.52718 .57249 m .51991 .57256 L p .50802 .57818 L .543 .86 .997 r
F P
0 g
s
.5316 .57374 m .52718 .57249 L p .50802 .57818 L .543 .86 .997 r
F P
0 g
s
.01 w
.51979 .57597 m
.52009 .57868 L
s
.51449 .52805 m
.51942 .57266 L
s
.5 Mabswid
.51445 .52323 m .51537 .52787 L .52845 .52783 L p .614 .149 .125 r
F P
0 g
s
.49475 .60023 m .50308 .67793 L .51342 .68018 L p .925 .685 .557 r
F P
0 g
s
.50308 .67793 m .49475 .60023 L .49475 .59555 L p 0 0 .133 r
F P
0 g
s
.52845 .52783 m .533 .53718 L .54286 .5402 L p .881 .484 .271 r
F P
0 g
s
.54425 .55236 m .54286 .5402 L .533 .53718 L p .93 .687 .549 r
F P
0 g
s
.03 w
.49121 .55628 m
.54021 .54691 L
s
.5 Mabswid
.6589 .54093 m .65937 .5342 L .54424 .54614 L closepath p .607 .295 .415 r
F P
0 g
s
.65682 .54162 m .6589 .54093 L .54424 .54614 L closepath p .087 0 0 r
F P
0 g
s
.65391 .53594 m .65682 .54162 L .54424 .54614 L closepath p .587 .734 .945 r
F P
0 g
s
.65937 .5342 m .65805 .52403 L .54424 .54614 L closepath p .668 .499 .647 r
F P
0 g
s
.65128 .52603 m .65391 .53594 L .54424 .54614 L closepath p .623 .584 .79 r
F P
0 g
s
.65546 .51423 m .65257 .5085 L .54424 .54614 L closepath p .701 .789 .919 r
F P
0 g
s
.65805 .52403 m .65546 .51423 L .54424 .54614 L closepath p .693 .627 .778 r
F P
0 g
s
.64996 .51573 m .65128 .52603 L .54424 .54614 L closepath p .597 .447 .649 r
F P
0 g
s
.65257 .5085 m .65046 .50904 L .54424 .54614 L closepath p .268 .764 .706 r
F P
0 g
s
.65046 .50904 m .64996 .51573 L .54424 .54614 L closepath p .49 .194 .39 r
F P
0 g
s
.03 w
.54355 .54627 m
.54424 .54614 L
s
.5 Mabswid
.49005 .54544 m .49136 .55762 L .5015 .55267 L p .39 .295 .626 r
F P
0 g
s
.5015 .55267 m .50017 .54043 L .49005 .54544 L p .39 .295 .626 r
F P
0 g
s
.533 .53718 m .53438 .5494 L .54425 .55236 L p .93 .687 .549 r
F P
0 g
s
.54023 .56434 m .54425 .55236 L .53438 .5494 L p .913 .792 .714 r
F P
0 g
s
.5323 .56203 m .52718 .57249 L .5316 .57374 L p .855 .862 .845 r
F P
0 g
s
.5316 .57374 m .54023 .56434 L .5323 .56203 L p .855 .862 .845 r
F P
0 g
s
.53438 .5494 m .5323 .56203 L .54023 .56434 L p .913 .792 .714 r
F P
0 g
s
.49136 .55762 m .49779 .56857 L .50594 .56465 L p .46 .455 .766 r
F P
0 g
s
.50594 .56465 m .5015 .55267 L .49136 .55762 L p .46 .455 .766 r
F P
0 g
s
.49779 .56857 m .50805 .57609 L .51259 .57394 L p .512 .601 .879 r
F P
0 g
s
.533 .53718 m .52845 .52783 L .51537 .52787 L p .747 .451 .483 r
F P
0 g
s
.51259 .57394 m .50594 .56465 L .49779 .56857 L p .512 .601 .879 r
F P
0 g
s
.50221 .53043 m .50017 .54043 L .51663 .53726 L p .591 .341 .506 r
F P
0 g
s
.51663 .53726 m .51537 .52787 L .50221 .53043 L p .591 .341 .506 r
F P
0 g
s
.51537 .52787 m .51663 .53726 L .533 .53718 L p .747 .451 .483 r
F P
0 g
s
.51916 .56214 m .51991 .57256 L .52718 .57249 L p .763 .738 .829 r
F P
0 g
s
.52718 .57249 m .5323 .56203 L .51916 .56214 L p .763 .738 .829 r
F P
0 g
s
.50594 .56465 m .51259 .57394 L .51991 .57256 L p .662 .662 .839 r
F P
0 g
s
.51991 .57256 m .51916 .56214 L .50594 .56465 L p .662 .662 .839 r
F P
0 g
s
.53438 .5494 m .533 .53718 L .51663 .53726 L p .773 .574 .63 r
F P
0 g
s
.54799 .66584 m .53911 .58728 L .54926 .5901 L p .93 .687 .549 r
F P
0 g
s
.54926 .5901 m .55818 .6682 L .54799 .66584 L p .93 .687 .549 r
F P
0 g
s
.50017 .54043 m .5015 .55267 L .51799 .54951 L p .634 .473 .648 r
F P
0 g
s
.02 w
.5154 .55001 m
.5249 .55758 L
s
.5 Mabswid
.51799 .54951 m .51663 .53726 L .50017 .54043 L p .634 .473 .648 r
F P
0 g
s
.02 w
.50604 .54256 m
.50715 .54344 L
s
.50715 .54344 m
.50906 .54496 L
s
.5 Mabswid
.51799 .54951 m .51916 .56214 L .5323 .56203 L p .777 .657 .731 r
F P
0 g
s
.5323 .56203 m .53438 .5494 L .51799 .54951 L p .777 .657 .731 r
F P
0 g
s
.49475 .59555 m .50314 .67378 L .50308 .67793 L p 0 0 .133 r
F P
0 g
s
.50314 .67378 m .49475 .59555 L .50522 .59067 L p .389 .295 .626 r
F P
0 g
s
.51663 .53726 m .51799 .54951 L .53438 .5494 L p .773 .574 .63 r
F P
0 g
s
.5015 .55267 m .50594 .56465 L .51916 .56214 L p .654 .567 .744 r
F P
0 g
s
.51916 .56214 m .51799 .54951 L .5015 .55267 L p .654 .567 .744 r
F P
0 g
s
.44971 .5163 m .47614 .53676 L .4846 .52105 L p .943 .919 .76 r
F P
0 g
s
.4846 .52105 m .45848 .50008 L .44971 .5163 L p .943 .919 .76 r
F P
0 g
s
.45848 .50008 m .4846 .52105 L .50014 .51264 L p .741 .925 .952 r
F P
0 g
s
.02 w
.47751 .51983 m
.48751 .52779 L
s
.5 Mabswid
.45152 .53392 m .47794 .55384 L .47614 .53676 L p .991 .73 .391 r
F P
0 g
s
.47614 .53676 m .44971 .5163 L .45152 .53392 L p .991 .73 .391 r
F P
0 g
s
.50014 .51264 m .47449 .49136 L .45848 .50008 L p .741 .925 .952 r
F P
0 g
s
.47449 .49136 m .50014 .51264 L .51688 .51473 L p .283 .699 .971 r
F P
0 g
s
.53096 .66626 m .52892 .64787 L p .53315 .64504 L .773 .574 .63 r
F P
0 g
s
.53911 .58728 m .54799 .66584 L .53096 .66626 L p .773 .574 .63 r
F P
0 g
s
.52223 .58749 m .53096 .66626 L .51376 .66931 L p .634 .473 .648 r
F P
0 g
s
.51155 .77725 m .54099 .65225 L .5156 .65679 L p .511 .154 .298 r
F P
0 g
s
.50522 .59067 m .51376 .66931 L .50314 .67378 L p .389 .295 .626 r
F P
0 g
s
.51376 .66931 m .50522 .59067 L .52223 .58749 L p .634 .473 .648 r
F P
0 g
s
.5156 .65679 m .49638 .66022 L p .49751 .66891 L .511 .154 .298 r
F P
0 g
s
.49751 .66891 m .51155 .77725 L .5156 .65679 L .511 .154 .298 r
F
.52223 .58749 m .53911 .58728 L p .53315 .64504 L .773 .574 .63 r
F P
0 g
s
.52892 .64787 m .52223 .58749 L p .53315 .64504 L .773 .574 .63 r
F P
0 g
s
.46327 .54624 m .48939 .56582 L .47794 .55384 L p .625 .109 0 r
F P
0 g
s
.47794 .55384 m .45152 .53392 L .46327 .54624 L p .625 .109 0 r
F P
0 g
s
.51688 .51473 m .49173 .49347 L .47449 .49136 L p .283 .699 .971 r
F P
0 g
s
.49173 .49347 m .51688 .51473 L .52846 .52661 L p .577 .065 0 r
F P
0 g
s
.48056 .5485 m .50618 .56807 L .48939 .56582 L p .245 .686 .958 r
F P
0 g
s
.48939 .56582 m .46327 .54624 L .48056 .5485 L p .245 .686 .958 r
F P
0 g
s
.52846 .52661 m .50362 .50569 L .49173 .49347 L p .577 .065 0 r
F P
0 g
s
.50362 .50569 m .52846 .52661 L .53039 .54378 L p .988 .725 .364 r
F P
0 g
s
.02 w
.50103 .53857 m
.50604 .54256 L
s
.5 Mabswid
.49674 .53977 m .52187 .55965 L .50618 .56807 L p .734 .933 .954 r
F P
0 g
s
.50618 .56807 m .48056 .5485 L .49674 .53977 L p .734 .933 .954 r
F P
0 g
s
.53039 .54378 m .50556 .52339 L .50362 .50569 L p .988 .725 .364 r
F P
0 g
s
.50556 .52339 m .53039 .54378 L .52187 .55965 L p .945 .927 .755 r
F P
0 g
s
.52187 .55965 m .49674 .53977 L .50556 .52339 L p .945 .927 .755 r
F P
0 g
s
.02 w
.49054 .53021 m
.49849 .53654 L
s
.5 Mabswid
.49638 .66022 m .46337 .78518 L .51155 .77725 L p .511 .154 .298 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00SP3oool3000008l0oooo002?0?ooo`800000
S`3oool008l0oooo0P00002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool008l0
oooo0P00002?0?ooo`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool008l0oooo0P00002?
0?ooo`00SP3oool9000008T0oooo002;0?ooo`<000000P2RNJD00`000000aI:Q0<FBX@020<FBX@04
0000003^[h`00000000008L0oooo00290?ooo`<00000102RNJD00`000000aI:Q0<FBX@020<FBX@04
0000003^[h`0kZn<000008L0oooo00280?ooo`040000001SBj00Hd^P000000@0XWVU00<000000<FB
X@35TZ400P35TZ4010000000kZn<0>j_S00000270?ooo`00R03oool010000000Hd^P06=;X0000005
0:9iY@0500000035TZ40aI:Q0<FBX@0000000P3^[h`00`000000oooo0?ooo`250?ooo`00R03oool0
1@000000Hd^P06=;X01SBj00000000@0XWVU00D000000<FBX@35TZ40aI:Q000000020>j_S0030000
003oool0oooo08D0oooo00280?ooo`050000001SBj00Hd^P06=;X0000000102RNJD00`000000aI:Q
0<FBX@020<FBX@030000003^[h`0000008L0oooo00290?ooo`040000001SBj00Hd^P000000@0XWVU
00<000000<FBX@35TZ400P35TZ4010000000kZn<0>j_S00000260?ooo`00R@3oool010000000Hd^P
06=;X00000040:9iY@0300000035TZ40aI:Q0080aI:Q00@000000>j_S03^[h`00000QP3oool008T0
oooo00@0000006=;X01SBj000000102RNJD00`000000aI:Q0<FBX@020<FBX@040000003^[h`0kZn<
000008H0oooo00290?ooo`040000001SBj00Hd^P000000@0XWVU00<000000<FBX@35TZ400P35TZ40
10000000kZn<0>j_S00000260?ooo`00R@3oool010000000Hd^P06=;X00000040:9iY@0300000035
TZ40aI:Q0080aI:Q00@000000>j_S03^[h`00000QP3oool008T0oooo00@0000006=;X01SBj000000
1@2RNJD01@000000aI:Q0<FBX@35TZ4000000080kZn<00<000000?ooo`3oool0Q03oool008T0oooo
00D0000006=;X01SBj00Hd^P000000040:9iY@0500000035TZ40aI:Q0<FBX@0000000P3^[h`00`00
0000oooo0?ooo`240?ooo`00RP3oool010000000Hd^P06=;X00000040:9iY@0500000035TZ40aI:Q
0<FBX@0000000P3^[h`00`000000oooo0?ooo`240?ooo`00RP3oool010000000Hd^P06=;X0000004
0:9iY@0500000035TZ40aI:Q0<FBX@0000000P3^[h`00`000000oooo0?ooo`240?ooo`00RP3oool0
10000000Hd^P06=;X00000040:9iY@0500000035TZ40aI:Q0<FBX@0000000P3^[h`00`000000oooo
0?ooo`240?ooo`00RP3oool010000000Hd^P06=;X00000040:9iY@0300000035TZ40aI:Q0080aI:Q
00<000000>j_S0000000QP3oool008X0oooo00@0000006=;X01SBj000000102RNJD00`000000aI:Q
0<FBX@020<FBX@040000003^[h`0kZn<000008D0oooo002:0?ooo`040000001SBj00Hd^P000000D0
XWVU00D000000<FBX@35TZ40aI:Q000000020>j_S0030000003oool0oooo08<0oooo00270?ooo`P0
0000102RNJD01@000000aI:Q0<FBX@35TZ4000000080kZn<00<000000?ooo`3oool0P`3oool008D0
oooo0P0000020;g/l`0300000018/_P0B;;h0080B;;h00<000000:9iY@2RNJD00P2RNJD01@000000
aI:Q0<FBX@35TZ4000000080kZn<00<000000?ooo`3oool0P`3oool008<0oooo0P0000050;g/l`04
00000018/_P0B;;h04Rbn080000000<0XWVU0000000000001P0000000`3^[h`000000?ooo`240?oo
o`00P`3oool2000000H0_Ncc0P00000204Rbn0D000000`2RNJH010000000ITjQ0000000000250?oo
o`00J@3oool00`000000oooo0?ooo`0F0?ooo`030000003ajl80lN_2008000001P2mk?<01@000000
B;;h04Rbn0000000Ta00008000000`2RNJH010000000ITjQ06I>X@00000O0?ooo`800000I03oool0
04L0oooo00<000000?ooo`3oool07P3oool010000000dnoV00000000000F0?ooo`030000003ajl80
lN_20080lN_200<000000;g/l`000000102mk?<01P000000B;;h000000000000Ta00000000<0XWVV
0`00000M0?ooo`D00000I03oool004H0oooo00@000000=?]iP00000000007@3oool00`000000dnoV
0=?_iP020=?_iP030000003oool0oooo0180oooo00<000000?7[`P3ajl80103ajl83000000<0_Ncc
0`0000000`3l^Ed0000009<@0004000001`0oooo1@000000101m<F<0000000000000001S0?ooo`00
A03oool2000000@0dngV00<000000?ooo`3oool06@3oool00`000000dnoV0=?_iP040=?_iP030000
003oool0oooo0140oooo00<000000?7[`P3ajl800`3ajl8;000000040?biG@0000000000000001`0
oooo1000000307daH`80000000<0/J370000003oool0HP3oool004<0oooo00<000000=?]iP3CkNH0
1@3CkNH2000001L0oooo0P0000080=?_iP8000004@3oool2000000<0lN_21`0000040?ooo`050000
003l^Ed0o;UM0?biG@0000006@3oool400000080OC5S10000000102HLZH000000;6Pa`00001S0?oo
o`00@P3oool00`000000dngV0=?]iP080=?]iP800000503oool00`000000dnoV0=?_iP0:0=?_iP03
0000003oool0oooo00`0oooo0`0000000`3m^V@000000?7[`P020?7[`PL000000`3oool00`000000
o;UM0?biG@020?biG@030000003oool0oooo01<0oooo100000000`1m<F<0000000000002000000<0
V7:V1@00001S0?ooo`00@@3oool00`000000dngV0=?]iP0;0=?]iP030000003oool0oooo0100oooo
00<000000=?_iP3CknH0303CknH00`000000oooo0?ooo`070?ooo`@000000P2<?6D00`000000oKYT
0?fjI00200000080lN_22@0000000`3akL4000000?biG@030?biG@800000403oool800000080V7:V
200000000`2[OjD000000?ooo`1R0?ooo`00@03oool00`000000dngV0=?]iP0=0=?]iP8000003`3o
ool00`000000dnoV0=?_iP0>0=?_iP8000000P3oool5000000H0S3aU00<000000?fjI03m^V@00P3m
^V@00`000000lN_20?7[`P09000000030?7]`@000000o;UM0080o;UM0`0000000`3oool000000000
0002000000L0oooo1`0000000`2HLZH0000000000004000000L0WiG:00<000000:]oY@000000HP3o
ool003h0oooo0P00000B0=?]iP030000003oool0oooo00/0oooo00<000000=?_iP3CknH04@3CknH2
000000/0S3aU00<000000?fjI03m^V@00`3m^V@00`000000lN_20000000800000080lNg10P000000
0`3l^Ed0000000000007000000@0oooo2`00000709nEbPP00000HP3oool003d0oooo00<000000=?]
iP3CkNH04`3CkNH2000000`0oooo0P00000B0=?_iP030000002<?6D0S3aU00T0S3aU0`0000040?fj
I0030000003oool0oooo00L00000103akL400`000000o;UM00000007000000030?ooo`0000000000
00L000000P2OULX<000000<0U[_a00<0000009];JP000000HP3oool003`0oooo00<000000=?]iP3C
kNH05P3CkNH2000000`0oooo00<000000=?_iP3CknH0403CknH2000000H0S3aU1`0000030?fjI004
0000003oool0oooo0?ooo`D000001P3akL4W00000680oooo000m0?ooo`800000603CkNH00`000000
oooo0?ooo`070?ooo`@000004`3CknH700000080XWVU00<000000:VKb02YVlP00`0000000`3m^V@0
000000000002000000@0^nkd00<000000?7]`@3akL401@3akL4E000007<0oooo000o0?ooo`800000
5`3CkNH2000000030?ooo`000000000000H0000000@0Y/?^0000000000000000403CknH2000000P0
XWVU1@000000100n[oD000000000000000070;_^m0800000103akL4900000800oooo00110?ooo`80
00005`3CkNH500000080S3aU00@000000:K3kP2V`nh0Y/?^0`00000=0=?_iP8000001P2RNJD;0000
0080?Zoe00<000000;_^m02kk_@01P2kk_@020000000lNg10?7]`@3akL4000000<JX^`000000jLZf
1P00001o0?ooo`00@`3oool2000001H0dngV0P00000408`lI@050000002V`nh0Y/?^0:K3kP000000
0P2<?6D2000000X0dnoV00<000000:9iY@2RNJD01P2RNJD<00000080?Zoe0P0000070;_^m0030000
003akL4000000080aZRk00<000000>W:]P3Yb[H01P00001n0?ooo`00A@3oool00`000000dngV0=?]
iP0E0=?]iP80000000<0S3aU0000002V`nh00P2V`nh400000080XWVU00<000000=?_iP3CknH01P3C
knH00`000000XWVU0:9iY@070:9iY@d000000`0n[oD00`000000^nkd0;_^m0050;_^m00300000036
Z;/0aZRk0080000000<0jLZf000000000000100000000`3l^Ed000000000001l0?ooo`00AP3oool2
000001L0dngV1@0000000`2YVlP000000:9iY@040:9iY@030000003CknH0dnoV00@0dnoV00<00000
0:9iY@2RNJD0202RNJD?00000080?Zoe00<000000;_^m02kk_@00P2kk_@9000000@0_Ncc00<00000
0?biG@3l^Ed00P00001k0?ooo`00B03oool2000001@0dngV00<000000:9iY@000000102YVlP00`00
0000XWVU0:9iY@040:9iY@8000000`3CknH00`000000XWVU0:9iY@0:0:9iYA<0000000<0^nkd0000
002YZMH01@000000103Jg=P000000000000000020;g/l`8000000`3l^Ed2000007X0oooo001:0?oo
o`800000403CkNH200000080XWVU00<000000:VKb00000000`0000080:9iY@030000003CknH00000
00P0XWVU1P0000020:RKbA8000000P2YZMH3000000030=[Lf0000000000000@0000000<0oooo0000
003l^Ed0103l^Ed00`000000oooo0?ooo`1g0?ooo`00C03oool00`000000dngV0=?]iP0<0=?]iP03
0000002RNJD0XWVU0080XWVU1`0000080:9iY@030000002RNJD0XWVU0080XWVU1@0000090:RKb@X0
00000P3oool30000000308>Ih@000000000000h000001@3l^Ed00`000000oooo0?ooo`1f0?ooo`00
C@3oool2000000/0dngV00<000000:9iY@2RNJD0102RNJD6000000P0XWVU1@00000>0:RKb@030000
002RNJH0XWVV00<0XWVV00<000000?ooo`3oool01@3oool200000080Rmco0P00000208_Lo`T00000
00<0lNg1000000000000103l^Ed00`000000oooo0?ooo`1e0?ooo`00C`3oool2000000P0dngV00<0
00000:9iY@2RNJD01@2RNJD600000080XWVU1P00000C0:RKb@030000002RNJH0XWVV00<0XWVV00<0
00000?ooo`3oool01`3oool4000000040?fjI000000000000?7[`PP000000P3akL401@000000o;UM
0?biG@3l^Ed0000007L0oooo001A0?ooo`800000103CkNH2000000P0XWVU2000000J0:RKb@030000
002RNJH0XWVV00<000002P3oool3000000<0oKYT00<000000?7[`P0000001@0000040?7]`@040000
003l^Ed0o;UM000007L0oooo001C0?ooo`80000000<0dngV0000002RNJD01P2RNJD9000001X0Z9_9
1000000308i1J@8000002@3oool=000000H0lNg10P0000000`3l^Ed000000?ooo`1e0?ooo`00B@3o
ool=00000080XWVU1P0000030:RKb@L000004`2XVlT6000000<0YLC`00L0000008i1J@2>@FT0ST5Y
0000003CknH0000000@0oooo100000020:9iY@0300000035TZ40aI:Q0080aI:Q00<000000>j_S000
00000P0000000`2kk_@00000000000060?7]`@800000MP3oool003X0oooo7P00000:0:RKb@H00000
3P2XVlT5000000T0YLC`00@0000008i1J@2>@FT000000`3CknH40000000306=;X0000000XWVU00<0
XWVU00<000000<FBX@35TZ400P35TZ4010000000kZn<0>j_S00000040;_^m0030000003akL40lNg1
00@0lNg100<000000?ooo`3oool0M03oool003T0oooo2000000309a=K0l0000000<0oooo00000000
0000302XVlT00`000000XWVV0:9iYP020:9iYP030000002XVlT0Z9_900L0Z9_91@00000?0:G4l0<0
00001@3CknH010000000Hd^P06=;X00000040:9iY@0300000035TZ40aI:Q0080aI:Q00@000000>j_
S03^[h`000001@2kk_@00`000000lNg10?7]`@030?7]`@030000003oool0oooo07@0oooo000i0?oo
o`030000002LCF`0W4e/00P0000000<0ZgnU000000000000100000000`2aX<H00000000000030000
00<0oooo0`00000;0:RKb@030000002RNJH0XWVV0080XWVV0P0000020:RKb@H000005@2Ua?000`00
0000dnoV0=?_iP030=?_iP8000000P1SBj000`000000XWVU0:9iY@020:9iY@0300000035TZ40aI:Q
00<0aI:Q00@000000>j_S000000000001@2kk_@200000080lNg100<000000?ooo`3oool0M@3oool0
03P0oooo100000040:]oY@D000000`2aX<H6000000H0oooo0`00000<0:RKb@@0000000@0ST5Y0000
0000000000004`2Ua?06000000L0dnoV00<000000?ooo`0000000`1SBj000`000000XWVU0:9iY@02
0:9iY@0300000035TZ40aI:Q0080aI:Q00<000000>j_S03^[h`00P0000060;_^m0030000003akL40
000007L0oooo000h0?ooo`030000002[OjD0ZgnU00D000001@2aX<H6000000/0oooo00<000000:RK
b@2XVlT01`2XVlT4000000@0ST5Y00<000000:G4l02Ua?003@2Ua?08000000T0dnoV0P0000020?oo
o`8000000P1SBj000`000000XWVU0:9iY@020:9iY@0300000035TZ40aI:Q0080aI:Q00D000000>j_
S03^[h`0000003j_m@02000000@0^nkd0P00001h0?ooo`00>03oool3000000L0/J361`00000>0?oo
o`030000002XVlT0Z9_900H00000102Ua?0010000000ST5Y08i1J@2>@FT2000000T0YLC`1@000008
0?ooo`030000003CknH0dnoV00D0dnoV00<000000?ooo`3oool00P3oool200000080Hd^P00<00000
0:9iY@2RNJD00P2RNJD00`000000aI:Q0<FBX@020<FBX@030000003^[h`0kZn<00<0000000<0?Zoe
0000002kk_@00P00001j0?ooo`00>03oool00`000000/J360;6PaP030;6PaPP000004@3oool30000
00X0YLC`00@0000008i1J@2>@FT0ST5Y0P0000030:G4l0H000000`3CkNH2000000T0oooo0P000004
0=?_iP030000003oool0oooo00@0oooo00@0000006=;X01SBj000000102RNJD00`000000aI:Q0<FB
X@020<FBX@040000003^[h`0kZn<00000080oooo0`00001l0?ooo`00>@3oool00`000000/J360000
0002000000030;?8jP0000000000008000005@3oool00`000000YLC`0:G4l00:0:G4l0@0000000@0
dngV00000000000000002`3CkNH00`000000oooo0?ooo`080?ooo`80000000<0dnoV0000003oool0
1P3oool010000000Hd^P06=;X00000040:9iY@0300000035TZ40aI:Q0080aI:Q00@000000>j_S03^
[h`00000P@3oool003T0oooo0P0000000`2cb>X0000000000003000001L0oooo00<000000:G4l02U
a?00202Ua?0400000180dngV0P00000:0?ooo`030000003oool0oooo00H0oooo00@0000006=;X01S
Bj000000102RNJD00`000000aI:Q0<FBX@020<FBX@040000003^[h`0kZn<00000840oooo000j0?oo
o`@000006`3oool010000000YLC`0:G4l02Ua?06000000<0oooo00<000000=?]iP3CkNH04P3CkNH0
0`000000oooo0?ooo`0@0?ooo`040000001SBj00Hd^P000000@0XWVU00<000000<FBX@35TZ400P35
TZ4010000000kZn<0>j_S00000210?ooo`00FP3oool3000000X0oooo0P00000A0=?]iP030000003o
ool0oooo0140oooo00@0000006=;X01SBj000000102RNJD00`000000aI:Q0<FBX@030<FBX@030000
003^[h`000000840oooo001Y0?ooo`8000003@3CkNH2000001@0oooo00D0000006=;X01SBj00Hd^P
000000040:9iY@0300000035TZ40aI:Q0080aI:Q00@000000>j_S03^[h`00000P03oool006/0oooo
00<000000=?]iP3CkNH02@3CkNH00`000000oooo0?ooo`0D0?ooo`8000000P1SBj000`000000XWVU
0:9iY@020:9iY@0300000035TZ40aI:Q0080aI:Q00@000000>j_S03^[h`00000P03oool006`0oooo
0P0000080=?]iP030000003oool0oooo01D0oooo0P00000206=;X0030000002RNJD0XWVU0080XWVU
00<000000<FBX@35TZ400P35TZ4010000000kZn<0>j_S00000200?ooo`00KP3oool2000000@0dngV
0P00000I0?ooo`040000001SBj00Hd^P000000@0XWVU00<000000<FBX@35TZ400P35TZ4010000000
kZn<0>j_S00000200?ooo`00L03oool2000000030=?]iP000000oooo01X0oooo00@0000006=;X01S
Bj000000102RNJD00`000000aI:Q0<FBX@020<FBX@040000003^[h`0kZn<00000800oooo001b0?oo
o`030000003oool0oooo01X0oooo00@0000006=;X01SBj000000102RNJD00`000000aI:Q0<FBX@02
0<FBX@040000003^[h`0kZn<00000800oooo002?0?ooo`040000001SBj00Hd^P000000@0XWVU1P00
00020>j_S0030000003oool0oooo07h0oooo002?0?ooo`030000001SBj00000000D0000010229d`0
0`000000aI:Q000000020>j_S0030000003oool0oooo07d0oooo002>0?ooo`<000000P229d`00`00
0000PRM<088WC005088WC00300000035TZ4000000080kZn<00<000000?ooo`3oool0O@3oool008h0
oooo00<00000088WC0229d`00P229d`00`000000PRM<088WC004088WC00400000035TZ40aI:Q0000
0080kZn<00<000000?ooo`3oool0O@3oool008d0oooo00<00000088WC0229d`00`229d`00`000000
PRM<088WC004088WC0P00000OP3oool008d0oooo00<00000088WC0229d`00`229d`00`000000PRM<
088WC004088WC0030000002RNJH000000080ITjQ0`00001n0?ooo`00S@3oool00`000000PRM<088W
C00:088WC0030000002RNJH00000008000000P2YY=800`3oool000000?ooo`1l0?ooo`00S@3oool0
0`000000PRM<088WC009088WC0@00000102YY=800`3oool000000?ooo`1l0?ooo`00S03oool00`00
0000PRM<088WC00:088WC0030000002YY=80ZJCB00D0ZJCB00<0oooo0000003oool0O03oool008`0
oooo00<00000088WC0229d`02P229d`00`000000ZJCB0:VTdP070:VTdP030000003oool0oooo07X0
oooo002<0?ooo`03000000229d`0PRM<00X0PRM<00<000000:VTdP2YY=801`2YY=800`000000oooo
0?ooo`1j0?ooo`00S03oool00`000000PRM<088WC009088WC0030000002YY=80ZJCB00P0ZJCB00<0
00000?ooo`3oool0NP3oool008/0oooo00<00000088WC0229d`02P229d`00`000000ZJCB0:VTdP09
0:VTdP030000003oool0oooo07T0oooo002;0?ooo`03000000229d`0PRM<00X0PRM<00<000000:VT
dP2YY=802@2YY=800`000000oooo0?ooo`1i0?ooo`00R`3oool00`000000PRM<088WC00:088WC003
0000002YY=80ZJCB00T0ZJCB00<000000?ooo`3oool0N@3oool008X0oooo00<00000088WC0229d`0
2P229d`00`000000ZJCB0:VTdP0;0:VTdP030000003oool0oooo07P0oooo002:0?ooo`0300000022
9d`0PRM<00X0PRM<00<000000:VTdP2YY=802`2YY=800`000000oooo0?ooo`1h0?ooo`00RP3oool0
0`000000PRM<088WC00:088WC0800000302YY=800`000000oooo0?ooo`1h0?ooo`00RP3oool00`00
0000PRM<088WC00:088WC08000003@2YY=800`000000oooo0?ooo`1g0?ooo`00R@3oool00`000000
PRM<088WC00:088WC0040000003oool0oooo000000`0ZJCB00<000000?ooo`3oool0M`3oool008T0
oooo00<00000088WC0229d`02P229d`010000000oooo0?ooo`00000<0:VTdP030000003oool0oooo
07L0oooo00290?ooo`03000000229d`0PRM<00X0PRM<00@000000?ooo`3oool00000202YY=800`3o
ool0ZJCB0:VTdP020:VTdP030000003oool0oooo07H0oooo00280?ooo`03000000229d`0PRM<00/0
PRM<00D000000?ooo`3oool0oooo000000070:VTdP030?ooo`2YY=80ZJCB0080ZJCB00<000000?oo
o`3oool0MP3oool008P0oooo00<00000088WC0229d`02P229d`00`000000oooo0?ooo`020?ooo`03
0000002YY=80ZJCB00X0ZJCB00<000000?ooo`3oool0MP3oool008P0oooo00<00000088WC0229d`0
2P229d`00`000000oooo0?ooo`020?ooo`030000002YY=80ZJCB00/0ZJCB00<000000?ooo`3oool0
M@3oool008P0oooo00<00000088WC0229d`02P229d`00`000000oooo0?ooo`030?ooo`030000002Y
Y=80ZJCB00X0ZJCB00<000000?ooo`3oool0M@3oool008L0oooo00<00000088WC0229d`02`229d`0
0`000000oooo0?ooo`030?ooo`030000002YY=80ZJCB00X0ZJCB00<000000?ooo`3oool0M@3oool0
08L0oooo00<00000088WC0229d`02P229d`00`000000oooo0?ooo`040?ooo`030000002YY=80ZJCB
00X0ZJCB00<000000?ooo`3oool0M@3oool008L0oooo00<00000088WC0229d`02P229d`00`000000
oooo0?ooo`050?ooo`030000002YY=80ZJCB00X0ZJCB00<000000?ooo`3oool0M03oool008L0oooo
00<00000088WC0229d`02P229d`00`000000oooo0?ooo`050?ooo`030000002YY=80ZJCB00X0ZJCB
00<000000?ooo`3oool0M03oool008H0oooo00<00000088WC0229d`02`229d`00`000000oooo0?oo
o`050?ooo`030000002YY=80ZJCB00X0ZJCB00<000000?ooo`3oool0M03oool008H0oooo00<00000
088WC0229d`02P229d`00`000000oooo0?ooo`070?ooo`030000002YY=80ZJCB00X0ZJCB00<00000
0?ooo`3oool0L`3oool008H0oooo00<00000088WC0229d`02P229d`00`000000oooo0?ooo`070?oo
o`030000002YY=80ZJCB00X0ZJCB00<000000?ooo`3oool0L`3oool008D0oooo00<00000088WC022
9d`02`229d`00`000000oooo0?ooo`070?ooo`030000002YY=80ZJCB00X0ZJCB00<000000?ooo`3o
ool0L`3oool008D0oooo00<00000088WC0229d`02`229d`00`000000oooo0?ooo`080?ooo`030000
002YY=80ZJCB00X0ZJCB00<000000?ooo`3oool0LP3oool008D0oooo00<00000088WC0229d`02`22
9d`;0?ooo`030000002YY=80ZJCB00X0ZJCB00<000000?ooo`3oool0LP3oool008D0oooo00<00000
088WC0229d`01`229d`4000000/0oooo00<000000:VTdP2YY=802P2YY=800`000000oooo0?ooo`1b
0?ooo`00Q03oool010000000PRM<088WC0229d`700000100oooo00D000000:VTdP2YY=80ZJCB0?oo
o`080:VTdP030000003oool0oooo0740oooo00240?ooo`@000005`3oool00`000000ZJCB0:VTdP0:
0:VTdP030000003oool0oooo0740oooo002O0?ooo`030000002YY=80ZJCB00X0ZJCB00<000000?oo
o`3oool0L@3oool00:00oooo00<000000:VTdP2YY=802P2YY=800`000000oooo0?ooo`1`0?ooo`00
X03oool00`000000ZJCB0:VTdP0:0:VTdP030000003oool0oooo0700oooo002Q0?ooo`030000002Y
Y=80ZJCB00T0ZJCB00<000000?ooo`3oool0L03oool00:40oooo00<000000:VTdP2YY=802P2YY=80
0`000000oooo0?ooo`1_0?ooo`00X@3oool00`000000ZJCB0:VTdP0:0:VTdP030000003oool0oooo
06l0oooo002R0?ooo`030000002YY=80ZJCB00T0ZJCB00<000000?ooo`3oool0K`3oool00:80oooo
00<000000:VTdP2YY=802P2YY=800`000000oooo0?ooo`1^0?ooo`00XP3oool00`000000ZJCB0:VT
dP0:0:VTdP030000003oool0oooo06h0oooo002S0?ooo`030000002YY=80ZJCB00T0ZJCB00<00000
0?ooo`3oool0KP3oool00:<0oooo00<000000:VTdP2YY=802P2YY=800`000000oooo0?ooo`1]0?oo
o`00X`3oool00`000000ZJCB0:VTdP070:VTdP@00000K`3oool00:@0oooo0`2YY=86000007<0oooo
002T0?ooo`<00000N@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50561 .54123 m .45907 .56375 L .46874 .57701 L p .365 .47 .834 r
F P
0 g
s
.46874 .57701 m .51565 .55507 L .50561 .54123 L p .365 .47 .834 r
F P
0 g
s
.51565 .55507 m .46874 .57701 L .46985 .5932 L p .258 .203 .602 r
F P
0 g
s
.49052 .53561 m .44447 .55841 L .45907 .56375 L p .443 .723 .985 r
F P
0 g
s
.45907 .56375 m .50561 .54123 L .49052 .53561 L p .443 .723 .985 r
F P
0 g
s
.46985 .5932 m .51687 .5719 L .51565 .55507 L p .258 .203 .602 r
F P
0 g
s
.51687 .5719 m .46985 .5932 L .46196 .60619 L p .056 0 .149 r
F P
0 g
s
.47608 .54039 m .43046 .56307 L .44447 .55841 L p .38 .842 .792 r
F P
0 g
s
.44447 .55841 m .49052 .53561 L .47608 .54039 L p .38 .842 .792 r
F P
0 g
s
.46196 .60619 m .50879 .58538 L .51687 .5719 L p .056 0 .149 r
F P
0 g
s
.50879 .58538 m .46196 .60619 L .44799 .61103 L p .33 .807 .746 r
F P
0 g
s
.46783 .55385 m .4224 .57605 L .43046 .56307 L p .013 0 .111 r
F P
0 g
s
.43046 .56307 m .47608 .54039 L .46783 .55385 L p .013 0 .111 r
F P
0 g
s
.44799 .61103 m .4944 .59035 L .50879 .58538 L p .33 .807 .746 r
F P
0 g
s
.4944 .59035 m .44799 .61103 L .43326 .60578 L p .422 .721 .987 r
F P
0 g
s
.33187 .54525 m .26011 .58581 L .22565 .60648 L p 0 0 0 r
F P
0 g
s
.46899 .57085 m .42346 .59239 L .4224 .57605 L p .235 .184 .594 r
F P
0 g
s
.4224 .57605 m .46783 .55385 L .46899 .57085 L p .235 .184 .594 r
F P
0 g
s
.43326 .60578 m .47917 .58482 L .4944 .59035 L p .422 .721 .987 r
F P
0 g
s
.47917 .58482 m .43326 .60578 L .42346 .59239 L p .348 .463 .835 r
F P
0 g
s
.02 w
.42448 .59489 m
.42508 .59461 L
s
.5 Mabswid
.42346 .59239 m .46899 .57085 L .47917 .58482 L p .348 .463 .835 r
F P
0 g
s
.41939 .54921 m .36446 .57751 L .3342 .5961 L p 0 0 0 r
F P
0 g
s
.33904 .56743 m .29668 .56649 L p .30176 .58374 L .759 .426 .421 r
F P
0 g
s
.22565 .60648 m .29538 .56717 L .31084 .55789 L p 0 0 0 r
F P
0 g
s
.32698 .54808 m .22565 .60648 L .31084 .55789 L 0 0 0 r
F
.29668 .56649 m .29529 .56646 L .29556 .56717 L p .759 .426 .421 r
F P
0 g
s
.29556 .56717 m .30176 .58374 L p .29668 .56649 L .759 .426 .421 r
F P
0 g
s
.31084 .55789 m .33187 .54525 L p .32698 .54808 L 0 0 0 r
F P
0 g
s
.52992 .67157 m .47838 .8307 L .43879 .83201 L p .784 .763 .834 r
F P
0 g
s
.3342 .5961 m .38795 .56857 L .40579 .55758 L p 0 0 0 r
F P
0 g
s
.41575 .55121 m .3342 .5961 L .40579 .55758 L 0 0 0 r
F
.35524 .56779 m .36207 .58487 L p .36352 .58462 L .759 .426 .421 r
F P
0 g
s
.45024 .5699 m .38868 .56853 L p .36352 .58462 L .759 .426 .421 r
F P
0 g
s
.38868 .56853 m .35524 .56779 L p .36352 .58462 L .759 .426 .421 r
F P
0 g
s
.40579 .55758 m .41939 .54921 L p .41575 .55121 L 0 0 0 r
F P
0 g
s
.43879 .83201 m .48395 .68798 L p .52992 .67157 L .784 .763 .834 r
F P
0 g
s
.50683 .67155 m .51237 .67156 L p .48395 .68798 L .784 .763 .834 r
F P
0 g
s
.51237 .67156 m .52992 .67157 L p .51609 .6765 L .784 .763 .834 r
F P
0 g
s
.51609 .6765 m .48395 .68798 L .51237 .67156 L .784 .763 .834 r
F
.50055 .60121 m .49221 .59905 L p .50245 .65838 L .961 .735 .551 r
F P
0 g
s
.48395 .68798 m .4891 .67154 L .50683 .67155 L p .784 .763 .834 r
F P
0 g
s
.50617 .67992 m .50486 .66158 L p .50245 .65838 L .961 .735 .551 r
F P
0 g
s
.50486 .66158 m .50055 .60121 L p .50245 .65838 L .961 .735 .551 r
F P
0 g
s
.52198 .6799 m .53933 .67824 L p .53192 .65354 L .669 .515 .667 r
F P
0 g
s
.51628 .60146 m .52065 .66163 L p .53192 .65354 L .669 .515 .667 r
F P
0 g
s
.52065 .66163 m .52198 .6799 L p .53192 .65354 L .669 .515 .667 r
F P
0 g
s
.63337 .55287 m .63561 .54351 L .54249 .55201 L closepath p .825 .763 .794 r
F P
0 g
s
.6342 .5629 m .63337 .55287 L .54249 .55201 L closepath p .834 .639 .639 r
F P
0 g
s
.63781 .56982 m .6342 .5629 L .54249 .55201 L closepath p .795 .433 .373 r
F P
0 g
s
.63561 .54351 m .6401 .53834 L .54249 .55201 L closepath p .723 .901 .959 r
F P
0 g
s
.64283 .57098 m .63781 .56982 L .54249 .55201 L closepath p .181 0 0 r
F P
0 g
s
.6401 .53834 m .64514 .53938 L .54249 .55201 L closepath p .281 0 0 r
F P
0 g
s
.64737 .56587 m .64283 .57098 L .54249 .55201 L closepath p .662 .794 .945 r
F P
0 g
s
.64514 .53938 m .64881 .54628 L .54249 .55201 L closepath p .724 .408 .444 r
F P
0 g
s
.52695 .51126 m .52129 .43495 L .50432 .43685 L p .669 .515 .667 r
F P
0 g
s
.50432 .43685 m .50986 .51309 L .52695 .51126 L p .669 .515 .667 r
F P
0 g
s
.50986 .51309 m .50432 .43685 L .48878 .43606 L p .801 .614 .65 r
F P
0 g
s
.64967 .55643 m .64737 .56587 L .54249 .55201 L closepath p .761 .698 .792 r
F P
0 g
s
.64881 .54628 m .64967 .55643 L .54249 .55201 L closepath p .771 .592 .656 r
F P
0 g
s
.53916 .50773 m .53339 .43105 L .52129 .43495 L p .474 .367 .652 r
F P
0 g
s
.52129 .43495 m .52695 .51126 L .53916 .50773 L p .474 .367 .652 r
F P
0 g
s
.48878 .43606 m .49423 .51254 L .50986 .51309 L p .801 .614 .65 r
F P
0 g
s
.49423 .51254 m .48878 .43606 L .48048 .43285 L p .961 .735 .551 r
F P
0 g
s
.54182 .50382 m .53599 .4266 L .53339 .43105 L p 0 0 .374 r
F P
0 g
s
.53339 .43105 m .53916 .50773 L .54182 .50382 L p 0 0 .374 r
F P
0 g
s
.48048 .43285 m .48591 .50982 L .49423 .51254 L p .961 .735 .551 r
F P
0 g
s
.48591 .50982 m .48048 .43285 L .4827 .42839 L p 0 0 .335 r
F P
0 g
s
.5261 .53721 m .52943 .54907 L .51271 .55082 L p .678 .596 .757 r
F P
0 g
s
.01 w
.505 .38614 m
.51251 .48892 L
s
.02 w
.47068 .57316 m
.50129 .55876 L
s
.5 Mabswid
.51271 .55082 m .51267 .53862 L .5261 .53721 L p .678 .596 .757 r
F P
0 g
s
.5136 .56311 m .51271 .55082 L .52943 .54907 L p .669 .515 .667 r
F P
0 g
s
.02 w
.50129 .55876 m
.50284 .55803 L
s
.5 Mabswid
.51267 .53862 m .51271 .55082 L .49743 .55041 L p .798 .693 .749 r
F P
0 g
s
.51271 .55082 m .5136 .56311 L .49831 .56274 L p .801 .614 .65 r
F P
0 g
s
.49831 .56274 m .49743 .55041 L .51271 .55082 L p .801 .614 .65 r
F P
0 g
s
.52943 .54907 m .53035 .56138 L .5136 .56311 L p .669 .515 .667 r
F P
0 g
s
.02 w
.51929 .5503 m
.5229 .5486 L
s
.5 Mabswid
.51518 .57314 m .5136 .56311 L .53035 .56138 L p .644 .408 .547 r
F P
0 g
s
.5136 .56311 m .51518 .57314 L .50289 .57288 L p .783 .504 .515 r
F P
0 g
s
.50289 .57288 m .49831 .56274 L .5136 .56311 L p .783 .504 .515 r
F P
0 g
s
.53567 .53455 m .54139 .54582 L .52943 .54907 L p .507 .489 .771 r
F P
0 g
s
.52943 .54907 m .5261 .53721 L .53567 .53455 L p .507 .489 .771 r
F P
0 g
s
.53035 .56138 m .52943 .54907 L .54139 .54582 L p .474 .367 .652 r
F P
0 g
s
.52097 .52808 m .5261 .53721 L .51267 .53862 L p .674 .684 .852 r
F P
0 g
s
.01 w
.51251 .48892 m
.51453 .51661 L
s
.5 Mabswid
.51267 .53862 m .51349 .52887 L .52097 .52808 L p .674 .684 .852 r
F P
0 g
s
.51349 .52887 m .51267 .53862 L .50041 .53826 L p .773 .771 .851 r
F P
0 g
s
.49743 .55041 m .50041 .53826 L .51267 .53862 L p .798 .693 .749 r
F P
0 g
s
.02 w
.50553 .55677 m
.51929 .5503 L
s
.5 Mabswid
.54139 .54582 m .54232 .55818 L .53035 .56138 L p .474 .367 .652 r
F P
0 g
s
.52865 .57176 m .53035 .56138 L .54232 .55818 L p .415 .203 .481 r
F P
0 g
s
.53035 .56138 m .52865 .57176 L .51518 .57314 L p .644 .408 .547 r
F P
0 g
s
.52628 .52658 m .53567 .53455 L .5261 .53721 L p .529 .613 .881 r
F P
0 g
s
.5261 .53721 m .52097 .52808 L .52628 .52658 L p .529 .613 .881 r
F P
0 g
s
.50041 .53826 m .49743 .55041 L .48931 .54799 L p .938 .847 .727 r
F P
0 g
s
.49743 .55041 m .49831 .56274 L .49019 .5604 L p .961 .735 .551 r
F P
0 g
s
.03 w
.47188 .55014 m
.47639 .55026 L
s
.5 Mabswid
.49019 .5604 m .48931 .54799 L .49743 .55041 L p .961 .735 .551 r
F P
0 g
s
.53373 .501 m .52792 .42329 L .53599 .4266 L p .967 .738 .54 r
F P
0 g
s
.53599 .4266 m .54182 .50382 L .53373 .501 L p .967 .738 .54 r
F P
0 g
s
.50041 .53826 m .50667 .52866 L .51349 .52887 L p .773 .771 .851 r
F P
0 g
s
.50667 .52866 m .50041 .53826 L .49392 .53626 L p .857 .913 .869 r
F P
0 g
s
.48931 .54799 m .49392 .53626 L .50041 .53826 L p .938 .847 .727 r
F P
0 g
s
.53933 .67824 m .53351 .59972 L .51628 .60146 L p .669 .515 .667 r
F P
0 g
s
.52198 .6799 m .51628 .60146 L .50055 .60121 L p .801 .614 .65 r
F P
0 g
s
.51714 .57895 m .51518 .57314 L .52865 .57176 L p .56 .189 .293 r
F P
0 g
s
.51518 .57314 m .51714 .57895 L .5103 .57881 L p .691 .264 .229 r
F P
0 g
s
.5103 .57881 m .50289 .57288 L .51518 .57314 L p .691 .264 .229 r
F P
0 g
s
.49831 .56274 m .50289 .57288 L .49639 .57104 L p .913 .531 .281 r
F P
0 g
s
.49639 .57104 m .49019 .5604 L .49831 .56274 L p .913 .531 .281 r
F P
0 g
s
.51349 .52887 m .50667 .52866 L p .50944 .52436 L .453 .838 .985 r
F P
0 g
s
.52097 .52808 m .51349 .52887 L p .50944 .52436 L .453 .838 .985 r
F P
0 g
s
.54232 .55818 m .53826 .56923 L .52865 .57176 L p .415 .203 .481 r
F P
0 g
s
.52465 .57818 m .52865 .57176 L .53826 .56923 L p .263 0 .118 r
F P
0 g
s
.52865 .57176 m .52465 .57818 L .51714 .57895 L p .56 .189 .293 r
F P
0 g
s
.55178 .67555 m .54585 .59663 L .53351 .59972 L p .474 .367 .652 r
F P
0 g
s
.53351 .59972 m .53933 .67824 L .55178 .67555 L p .474 .367 .652 r
F P
0 g
s
.52628 .52658 m .52097 .52808 L p .50944 .52436 L .453 .838 .985 r
F P
0 g
s
.53774 .53164 m .54401 .54226 L .54139 .54582 L p 0 .168 .695 r
F P
0 g
s
.54139 .54582 m .53567 .53455 L .53774 .53164 L p 0 .168 .695 r
F P
0 g
s
.54232 .55818 m .54139 .54582 L .54401 .54226 L p 0 0 .373 r
F P
0 g
s
.50667 .52866 m .50309 .52752 L p .50944 .52436 L .453 .838 .985 r
F P
0 g
s
.49392 .53626 m .50309 .52752 L .50667 .52866 L p .857 .913 .869 r
F P
0 g
s
.52739 .52494 m .53774 .53164 L .53567 .53455 L p .163 .475 .895 r
F P
0 g
s
.53567 .53455 m .52628 .52658 L .52739 .52494 L p .163 .475 .895 r
F P
0 g
s
.4827 .42839 m .48819 .5059 L .48591 .50982 L p 0 0 .335 r
F P
0 g
s
.50289 .57288 m .5103 .57881 L .50671 .57781 L p .645 .085 0 r
F P
0 g
s
.50671 .57781 m .49639 .57104 L .50289 .57288 L p .645 .085 0 r
F P
0 g
s
.48819 .5059 m .4827 .42839 L .49479 .4244 L p .466 .36 .65 r
F P
0 g
s
.54401 .54226 m .54495 .55471 L .54232 .55818 L p 0 0 .373 r
F P
0 g
s
.53826 .56923 m .54232 .55818 L .54495 .55471 L p 0 0 0 r
F P
0 g
s
.50055 .60121 m .50617 .67992 L .52198 .6799 L p .801 .614 .65 r
F P
0 g
s
.01 w
.51962 .58627 m
.52167 .61444 L
s
.52167 .61444 m
.52531 .66415 L
s
.5 Mabswid
.52739 .52494 m .52628 .52658 L p .50944 .52436 L .453 .838 .985 r
F P
0 g
s
.01 w
.51453 .51661 m
.51511 .52454 L
s
.5 Mabswid
.35379 .54321 m .44862 .5458 L .45333 .52323 L p .791 .727 .793 r
F P
0 g
s
.44862 .5458 m .35379 .54321 L .35524 .56779 L p .8 .614 .65 r
F P
0 g
s
.35524 .56779 m .45024 .5699 L .44862 .5458 L p .8 .614 .65 r
F P
0 g
s
.03 w
.42319 .54885 m
.47188 .55014 L
s
.5 Mabswid
.51714 .57895 m .52465 .57818 L p .50777 .57632 L .423 .831 .975 r
F P
0 g
s
.5103 .57881 m .51714 .57895 L p .50777 .57632 L .423 .831 .975 r
F P
0 g
s
.50309 .52752 m .50413 .52588 L .50944 .52436 L p .453 .838 .985 r
F P
0 g
s
.50309 .52752 m .49392 .53626 L .49575 .53335 L p .625 .919 .648 r
F P
0 g
s
.49575 .53335 m .50413 .52588 L .50309 .52752 L p .625 .919 .648 r
F P
0 g
s
.49392 .53626 m .48931 .54799 L .49157 .54443 L p 0 0 0 r
F P
0 g
s
.49157 .54443 m .49575 .53335 L .49392 .53626 L p 0 0 0 r
F P
0 g
s
.54495 .55471 m .54035 .56651 L .53826 .56923 L p 0 0 0 r
F P
0 g
s
.53826 .56923 m .52999 .57679 L .52465 .57818 L p .263 0 .118 r
F P
0 g
s
.52999 .57679 m .53826 .56923 L .54035 .56651 L p .578 .886 .601 r
F P
0 g
s
.52465 .57818 m .52999 .57679 L p .50777 .57632 L .423 .831 .975 r
F P
0 g
s
.48931 .54799 m .49019 .5604 L .49245 .55693 L p 0 0 .336 r
F P
0 g
s
.49245 .55693 m .49157 .54443 L .48931 .54799 L p 0 0 .336 r
F P
0 g
s
.36207 .58487 m .45762 .58666 L .45024 .5699 L p .759 .426 .421 r
F P
0 g
s
.51786 .50041 m .51214 .42244 L .52792 .42329 L p .803 .615 .648 r
F P
0 g
s
.52792 .42329 m .53373 .501 L .51786 .50041 L p .803 .615 .648 r
F P
0 g
s
.55458 .67283 m .54858 .59334 L .54585 .59663 L p 0 0 .374 r
F P
0 g
s
.54585 .59663 m .55178 .67555 L .55458 .67283 L p 0 0 .374 r
F P
0 g
s
.50777 .57632 m .50671 .57781 L .5103 .57881 L p .423 .831 .975 r
F P
0 g
s
.52385 .52378 m .52739 .52494 L p .50944 .52436 L .453 .838 .985 r
F P
0 g
s
.53774 .53164 m .52739 .52494 L .52385 .52378 L p .613 .045 0 r
F P
0 g
s
.49019 .5604 m .49639 .57104 L .49824 .56832 L p 0 .137 .677 r
F P
0 g
s
.49824 .56832 m .49245 .55693 L .49019 .5604 L p 0 .137 .677 r
F P
0 g
s
.35822 .52018 m .45333 .52323 L .46267 .51057 L p .697 .842 .953 r
F P
0 g
s
.45333 .52323 m .35822 .52018 L .35379 .54321 L p .791 .727 .793 r
F P
0 g
s
.52999 .57679 m .53112 .57531 L p .50777 .57632 L .423 .831 .975 r
F P
0 g
s
.01 w
.51891 .57656 m
.51962 .58627 L
s
.5 Mabswid
.54035 .56651 m .53112 .57531 L .52999 .57679 L p .578 .886 .601 r
F P
0 g
s
.52385 .52378 m .53139 .52958 L .53774 .53164 L p .613 .045 0 r
F P
0 g
s
.54401 .54226 m .53774 .53164 L .53139 .52958 L p .912 .522 .253 r
F P
0 g
s
.49639 .57104 m .50671 .57781 L .50777 .57632 L p .125 .458 .887 r
F P
0 g
s
.50777 .57632 m .49824 .56832 L .49639 .57104 L p .125 .458 .887 r
F P
0 g
s
.49479 .4244 m .50039 .50229 L .48819 .5059 L p .466 .36 .65 r
F P
0 g
s
.50039 .50229 m .49479 .4244 L .51214 .42244 L p .668 .513 .666 r
F P
0 g
s
.50413 .52588 m .49575 .53335 L .50532 .53064 L p .233 0 .081 r
F P
0 g
s
.50532 .53064 m .50944 .52436 L .50413 .52588 L p .233 0 .081 r
F P
0 g
s
.53139 .52958 m .53611 .53976 L .54401 .54226 L p .912 .522 .253 r
F P
0 g
s
.54495 .55471 m .54401 .54226 L .53611 .53976 L p .966 .738 .54 r
F P
0 g
s
.51214 .42244 m .51786 .50041 L .50039 .50229 L p .668 .513 .666 r
F P
0 g
s
.50944 .52436 m .51699 .52356 L .52385 .52378 L p .453 .838 .985 r
F P
0 g
s
.53139 .52958 m .52385 .52378 L .51699 .52356 L p .685 .247 .204 r
F P
0 g
s
.01 w
.51523 .52623 m
.51885 .57584 L
s
.5 Mabswid
.49221 .59905 m .49781 .67827 L .50617 .67992 L p .961 .735 .551 r
F P
0 g
s
.49781 .67827 m .49221 .59905 L .49456 .59577 L p 0 0 .335 r
F P
0 g
s
.53611 .53976 m .53705 .55229 L .54495 .55471 L p .966 .738 .54 r
F P
0 g
s
.54035 .56651 m .54495 .55471 L .53705 .55229 L p .943 .854 .725 r
F P
0 g
s
.50944 .52436 m .50532 .53064 L .51898 .52919 L p .551 .17 .273 r
F P
0 g
s
.51898 .52919 m .51699 .52356 L .50944 .52436 L p .551 .17 .273 r
F P
0 g
s
.49575 .53335 m .49157 .54443 L .50352 .5411 L p .402 .188 .471 r
F P
0 g
s
.50352 .5411 m .50532 .53064 L .49575 .53335 L p .402 .188 .471 r
F P
0 g
s
.53705 .55229 m .534 .56463 L .54035 .56651 L p .943 .854 .725 r
F P
0 g
s
.53112 .57531 m .54035 .56651 L .534 .56463 L p .859 .923 .871 r
F P
0 g
s
.53112 .57531 m .52758 .57429 L p .50777 .57632 L .423 .831 .975 r
F P
0 g
s
.534 .56463 m .52758 .57429 L .53112 .57531 L p .859 .923 .871 r
F P
0 g
s
.51699 .52356 m .51898 .52919 L .53139 .52958 L p .685 .247 .204 r
F P
0 g
s
.52069 .57414 m .51311 .57492 L .50777 .57632 L p .423 .831 .975 r
F P
0 g
s
.52758 .57429 m .52069 .57414 L p .50777 .57632 L .423 .831 .975 r
F P
0 g
s
.49824 .56832 m .50777 .57632 L .51311 .57492 L p .521 .613 .885 r
F P
0 g
s
.49157 .54443 m .49245 .55693 L .50442 .55366 L p .466 .36 .65 r
F P
0 g
s
.03 w
.50058 .5509 m
.53702 .55187 L
s
.5 Mabswid
.50442 .55366 m .50352 .5411 L .49157 .54443 L p .466 .36 .65 r
F P
0 g
s
.03 w
.47639 .55026 m
.49201 .55068 L
s
.5 Mabswid
.45762 .58666 m .36207 .58487 L .37182 .5879 L p .274 0 0 r
F P
0 g
s
.37182 .5879 m .46809 .58964 L .45762 .58666 L p .274 0 0 r
F P
0 g
s
.53611 .53976 m .53139 .52958 L .51898 .52919 L p .784 .501 .508 r
F P
0 g
s
.54646 .67112 m .54506 .65248 L p .54703 .6502 L .967 .738 .54 r
F P
0 g
s
.54858 .59334 m .55458 .67283 L .54646 .67112 L p .967 .738 .54 r
F P
0 g
s
.54047 .59111 m .54646 .67112 L .5304 .67111 L p .803 .615 .648 r
F P
0 g
s
.64711 .79036 m .56241 .65976 L .53885 .65968 L p .725 .339 .32 r
F P
0 g
s
.5304 .67111 m .5245 .59082 L .54047 .59111 L p .803 .615 .648 r
F P
0 g
s
.5245 .59082 m .5304 .67111 L .51266 .67281 L p .668 .513 .666 r
F P
0 g
s
.53885 .65968 m .52076 .65962 L p .53034 .66954 L .725 .339 .32 r
F P
0 g
s
.53034 .66954 m .64711 .79036 L .53885 .65968 L .725 .339 .32 r
F
.54047 .59111 m .54858 .59334 L p .54703 .6502 L .967 .738 .54 r
F P
0 g
s
.54506 .65248 m .54047 .59111 L p .54703 .6502 L .967 .738 .54 r
F P
0 g
s
.49245 .55693 m .49824 .56832 L .50785 .56575 L p .5 .485 .772 r
F P
0 g
s
.51311 .57492 m .50785 .56575 L .49824 .56832 L p .521 .613 .885 r
F P
0 g
s
.52156 .56434 m .52069 .57414 L .52758 .57429 L p .775 .777 .854 r
F P
0 g
s
.52758 .57429 m .534 .56463 L .52156 .56434 L p .775 .777 .854 r
F P
0 g
s
.50785 .56575 m .50442 .55366 L .49245 .55693 L p .5 .485 .772 r
F P
0 g
s
.50785 .56575 m .51311 .57492 L .52069 .57414 L p .672 .687 .855 r
F P
0 g
s
.50532 .53064 m .50352 .5411 L .5206 .53931 L p .642 .403 .542 r
F P
0 g
s
.5206 .53931 m .51898 .52919 L .50532 .53064 L p .642 .403 .542 r
F P
0 g
s
.52069 .57414 m .52156 .56434 L .50785 .56575 L p .672 .687 .855 r
F P
0 g
s
.46267 .51057 m .36696 .50724 L .35822 .52018 L p .697 .842 .953 r
F P
0 g
s
.36696 .50724 m .46267 .51057 L .47322 .51283 L p .205 0 0 r
F P
0 g
s
.51898 .52919 m .5206 .53931 L .53611 .53976 L p .784 .501 .508 r
F P
0 g
s
.53705 .55229 m .53611 .53976 L .5206 .53931 L p .803 .615 .648 r
F P
0 g
s
.52153 .55188 m .52156 .56434 L .534 .56463 L p .8 .696 .75 r
F P
0 g
s
.534 .56463 m .53705 .55229 L .52153 .55188 L p .8 .696 .75 r
F P
0 g
s
.49456 .59577 m .50021 .67556 L .49781 .67827 L p 0 0 .335 r
F P
0 g
s
.5206 .53931 m .52153 .55188 L .53705 .55229 L p .803 .615 .648 r
F P
0 g
s
.02 w
.52884 .5458 m
.53328 .54372 L
s
.5 Mabswid
.50021 .67556 m .49456 .59577 L .50689 .59261 L p .466 .36 .65 r
F P
0 g
s
.50442 .55366 m .50785 .56575 L .52156 .56434 L p .677 .596 .758 r
F P
0 g
s
.50352 .5411 m .50442 .55366 L .52153 .55188 L p .668 .513 .666 r
F P
0 g
s
.52153 .55188 m .5206 .53931 L .50352 .5411 L p .668 .513 .666 r
F P
0 g
s
.52156 .56434 m .52153 .55188 L .50442 .55366 L p .677 .596 .758 r
F P
0 g
s
.58877 .50101 m .55096 .5193 L .56135 .5337 L p .365 .47 .834 r
F P
0 g
s
.56135 .5337 m .59946 .51587 L .58877 .50101 L p .365 .47 .834 r
F P
0 g
s
.59946 .51587 m .56135 .5337 L .5627 .55115 L p .258 .203 .602 r
F P
0 g
s
.57283 .49486 m .53541 .51339 L .55096 .5193 L p .443 .723 .985 r
F P
0 g
s
.55096 .5193 m .58877 .50101 L .57283 .49486 L p .443 .723 .985 r
F P
0 g
s
.5627 .55115 m .6009 .53385 L .59946 .51587 L p .258 .203 .602 r
F P
0 g
s
.02 w
.56048 .53092 m
.57512 .52403 L
s
.5 Mabswid
.6009 .53385 m .5627 .55115 L .55445 .5651 L p .056 0 .149 r
F P
0 g
s
.46809 .58964 m .37182 .5879 L .38081 .57533 L p .69 .852 .96 r
F P
0 g
s
.38081 .57533 m .47771 .57734 L .46809 .58964 L p .69 .852 .96 r
F P
0 g
s
.50689 .59261 m .51266 .67281 L .50021 .67556 L p .466 .36 .65 r
F P
0 g
s
.51266 .67281 m .50689 .59261 L .5245 .59082 L p .668 .513 .666 r
F P
0 g
s
.55767 .49983 m .52056 .51827 L .53541 .51339 L p .38 .842 .792 r
F P
0 g
s
.53541 .51339 m .57283 .49486 L .55767 .49983 L p .38 .842 .792 r
F P
0 g
s
.55445 .5651 m .59252 .54818 L .6009 .53385 L p .056 0 .149 r
F P
0 g
s
.59252 .54818 m .55445 .5651 L .53966 .57018 L p .33 .807 .746 r
F P
0 g
s
.47551 .51778 m .48092 .5295 L p .4627 .526 L .759 .416 .404 r
F P
0 g
s
.38391 .5265 m .48092 .5295 L .48265 .55427 L p .803 .615 .648 r
F P
0 g
s
.38391 .5265 m .37678 .5095 L p .4627 .526 L .759 .416 .404 r
F P
0 g
s
.48092 .5295 m .45835 .5288 L p .4627 .526 L .759 .416 .404 r
F P
0 g
s
.45835 .5288 m .38391 .5265 L p .4627 .526 L .759 .416 .404 r
F P
0 g
s
.48265 .55427 m .38547 .55178 L .38391 .5265 L p .803 .615 .648 r
F P
0 g
s
.49187 .51534 m .52544 .49456 L p .431 .54638 L 0 0 0 r
F P
0 g
s
.42717 .54848 m .42993 .54707 L p .431 .54638 L 0 0 0 r
F P
0 g
s
.42993 .54707 m .49187 .51534 L p .431 .54638 L 0 0 0 r
F P
0 g
s
.52544 .49456 m .45943 .52857 L .44126 .53979 L p 0 0 0 r
F P
0 g
s
.44126 .53979 m .42717 .54848 L p .431 .54638 L 0 0 0 r
F P
0 g
s
.52544 .49456 m .44126 .53979 L .431 .54638 L 0 0 0 r
F
.37678 .5095 m .47322 .51283 L .47551 .51778 L p .759 .416 .404 r
F P
0 g
s
.37678 .5095 m .47551 .51778 L .4627 .526 L .759 .416 .404 r
F
.47322 .51283 m .37678 .5095 L .36696 .50724 L p .205 0 0 r
F P
0 g
s
.54909 .51412 m .51213 .53219 L .52056 .51827 L p .013 0 .111 r
F P
0 g
s
.52056 .51827 m .55767 .49983 L .54909 .51412 L p .013 0 .111 r
F P
0 g
s
.29395 .54158 m .33762 .54277 L .342 .51966 L p .791 .727 .793 r
F P
0 g
s
.33762 .54277 m .29395 .54158 L .29529 .56646 L p .8 .614 .65 r
F P
0 g
s
.29529 .56646 m .33904 .56743 L .33762 .54277 L p .8 .614 .65 r
F P
0 g
s
.03 w
.33099 .54641 m
.38523 .54785 L
s
.5 Mabswid
.53966 .57018 m .57741 .55336 L .59252 .54818 L p .33 .807 .746 r
F P
0 g
s
.57741 .55336 m .53966 .57018 L .52395 .56437 L p .422 .721 .987 r
F P
0 g
s
.30176 .58374 m .34577 .58457 L .33904 .56743 L p .759 .426 .421 r
F P
0 g
s
.55047 .5323 m .51341 .54983 L .51213 .53219 L p .235 .184 .594 r
F P
0 g
s
.51213 .53219 m .54909 .51412 L .55047 .5323 L p .235 .184 .594 r
F P
0 g
s
.52395 .56437 m .56132 .54731 L .57741 .55336 L p .422 .721 .987 r
F P
0 g
s
.56132 .54731 m .52395 .56437 L .51341 .54983 L p .348 .463 .835 r
F P
0 g
s
.2982 .51825 m .342 .51966 L .35063 .50667 L p .697 .842 .953 r
F P
0 g
s
.342 .51966 m .2982 .51825 L .29395 .54158 L p .791 .727 .793 r
F P
0 g
s
.47771 .57734 m .38081 .57533 L .38547 .55178 L p .793 .732 .796 r
F P
0 g
s
.38547 .55178 m .48265 .55427 L .47771 .57734 L p .793 .732 .796 r
F P
0 g
s
.51341 .54983 m .55047 .5323 L .56132 .54731 L p .348 .463 .835 r
F P
0 g
s
.02 w
.55226 .53478 m
.55604 .53301 L
s
.55604 .53301 m
.56048 .53092 L
s
.5 Mabswid
.52076 .65962 m .60319 .79148 L .64711 .79036 L p .725 .339 .32 r
F P
0 g
s
.34577 .58457 m .30176 .58374 L .31103 .5868 L p .274 0 0 r
F P
0 g
s
.31103 .5868 m .35539 .5876 L .34577 .58457 L p .274 0 0 r
F P
0 g
s
.35063 .50667 m .30653 .50513 L .2982 .51825 L p .697 .842 .953 r
F P
0 g
s
.30653 .50513 m .35063 .50667 L .36032 .50894 L p .205 0 0 r
F P
0 g
s
.35539 .5876 m .31103 .5868 L .3196 .57406 L p .69 .852 .96 r
F P
0 g
s
.3196 .57406 m .36427 .57499 L .35539 .5876 L p .69 .852 .96 r
F P
0 g
s
.36032 .50894 m .31587 .50741 L .30653 .50513 L p .205 0 0 r
F P
0 g
s
.31587 .50741 m .36032 .50894 L .36735 .52599 L p .759 .416 .404 r
F P
0 g
s
.18791 .52474 m .18467 .53047 L .30318 .54567 L closepath p .659 .798 .949 r
F P
0 g
s
.19148 .52582 m .18791 .52474 L .30318 .54567 L closepath p .217 0 0 r
F P
0 g
s
.18467 .53047 m .18298 .54078 L .30318 .54567 L closepath p .762 .7 .793 r
F P
0 g
s
.19401 .53337 m .19148 .52582 L .30318 .54567 L closepath p .794 .438 .382 r
F P
0 g
s
.18298 .54078 m .18347 .55179 L .30318 .54567 L closepath p .772 .592 .655 r
F P
0 g
s
.19452 .54452 m .19401 .53337 L .30318 .54567 L closepath p .832 .638 .641 r
F P
0 g
s
.18347 .55179 m .18596 .55936 L .30318 .54567 L closepath p .724 .404 .437 r
F P
0 g
s
.19279 .55494 m .19452 .54452 L .30318 .54567 L closepath p .823 .76 .793 r
F P
0 g
s
.18596 .55936 m .18951 .56059 L .30318 .54567 L closepath p .252 0 0 r
F P
0 g
s
.18951 .56059 m .19279 .55494 L .30318 .54567 L closepath p .727 .896 .956 r
F P
0 g
s
.03 w
.30318 .54567 m
.33099 .54641 L
s
.5 Mabswid
.36427 .57499 m .3196 .57406 L .32408 .5502 L p .793 .732 .796 r
F P
0 g
s
.32408 .5502 m .36888 .55135 L .36427 .57499 L p .793 .732 .796 r
F P
0 g
s
.32263 .5246 m .36735 .52599 L .36888 .55135 L p .803 .615 .648 r
F P
0 g
s
.36735 .52599 m .36595 .52594 L p .36643 .52565 L .759 .416 .404 r
F P
0 g
s
.45806 .47394 m .36753 .5251 L .35184 .53453 L p 0 0 0 r
F P
0 g
s
.36888 .55135 m .32408 .5502 L .32263 .5246 L p .803 .615 .648 r
F P
0 g
s
.35184 .53453 m .33006 .54762 L p .33521 .54465 L 0 0 0 r
F P
0 g
s
.45806 .47394 m .35184 .53453 L .33521 .54465 L 0 0 0 r
F
.32263 .5246 m .31587 .50741 L p .36643 .52565 L .759 .416 .404 r
F P
0 g
s
.36595 .52594 m .32263 .5246 L p .36643 .52565 L .759 .416 .404 r
F P
0 g
s
.33006 .54762 m .41821 .49791 L .45806 .47394 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool00`000000oooo0?oo
o`2=0?ooo`00S`3oool3000008h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00
T03oool2000008h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00T03oool20000
08h0oooo002@0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00T03oool2000008h0oooo002@
0?ooo`<00000S@3oool008`0oooo300000280?ooo`00RP3oool200000080MebV00D000000:^3ZP2[
PjX0Zh>Z000000040<fMY@<00000QP3oool008X0oooo00D0000007MLYP1gG:H0MebV000000030:^3
ZP030000003=WJD0cIfU0080cIfU00<000000?NlRP000000QP3oool008T0oooo0P00000307MLYP05
0000002[PjX0Zh>Z0:^3ZP000000103=WJD00`000000mkb:000000260?ooo`00R@3oool2000000<0
MebV00D000000:^3ZP2[PjX0Zh>Z000000040<fMY@030000003g_8X0000008H0oooo00290?ooo`80
00000`1gG:H01@000000Zh>Z0:^3ZP2[PjX0000000@0cIfU00<000000?NlRP000000QP3oool008T0
oooo0P00000307MLYP030000002[PjX0Zh>Z0080Zh>Z00<000000<fMY@3=WJD00P3=WJD2000008H0
oooo00290?ooo`030000000005D000000080MebV00<000000:^3ZP2[PjX00P2[PjX00`000000cIfU
0<fMY@020<fMY@030000003g_8X0000008D0oooo00290?ooo`030000000005D000000080MebV00<0
00000:^3ZP2[PjX00P2[PjX00`000000cIfU0<fMY@020<fMY@030000003g_8X0000008D0oooo002:
0?ooo`8000000P1gG:H00`000000Zh>Z0:^3ZP020:^3ZP030000003=WJD0cIfU0080cIfU00<00000
0?NlRP000000Q@3oool008X0oooo0P00000207MLYP030000002[PjX0Zh>Z0080Zh>Z00<000000<fM
Y@3=WJD00P3=WJD00`000000mkb:000000250?ooo`00RP3oool200000080MebV00<000000:^3ZP2[
PjX00P2[PjX00`000000cIfU0<fMY@020<fMY@030000003g_8X0000008D0oooo002:0?ooo`800000
0`1gG:H01@000000Zh>Z0:^3ZP2[PjX0000000@0cIfU00<000000?NlRP000000Q@3oool008X0oooo
0P00000307MLYP050000002[PjX0Zh>Z0:^3ZP000000103=WJD00`000000mkb:000000250?ooo`00
RP3oool2000000<0MebV00D000000:^3ZP2[PjX0Zh>Z000000040<fMY@030000003g_8X0000008D0
oooo00230?ooo`030000003oool0oooo00@0oooo0P00000307MLYP050000002[PjX0Zh>Z0:^3ZP00
0000103=WJD00`000000mkb:000000250?ooo`00P@3oool2000000L0oooo0P00000307MLYP050000
002[PjX0Zh>Z0:^3ZP000000103=WJD00`000000mkb:000000250?ooo`00O`3oool2000000T0oooo
0P00000307MLYP030000002[PjX0Zh>Z0080Zh>Z00<000000<fMY@3=WJD00P3=WJD2000008D0oooo
001m0?ooo`8000002`3oool2000000<0MebV00<000000:^3ZP2[PjX00P2[PjX00`000000cIfU0<fM
Y@020<fMY@030000003g_8X0000008@0oooo001k0?ooo`8000003@3oool00`000000001E00000002
07MLYP030000002[PjX0Zh>Z0080Zh>Z00<000000<fMY@3=WJD00P3=WJD00`000000mkb:00000024
0?ooo`00N@3oool200000100oooo00D0001E0000001gG:H0MebV000000040:^3ZP030000003=WJD0
00000080cIfU00<000000?NlRP000000Q03oool007L0oooo0P00000B0?ooo`050000E@000000MebV
07MLYP000000102[PjX2000000<0cIfU00<000000?NlRP0000001P3oool4000007X0oooo001f0?oo
o`8000004`3oool01@0005D0000007MLYP1gG:H000000080Zh>Z200000000`3g_8X000000?ooo`02
0?ooo`@000000`1a^O`3000007L0oooo001G0?ooo`L000005P3oool2000001D0oooo00<0001E0000
001gG:H01P0000030:^3ZP030000001iGJH0NEfV0080000000<0oooo0000000000000P000005076i
o080000000<0GGSE0000003oool0M@3oool005L0oooo00<000000;;Gl`000000300000030?ooo`h0
0000503oool00`0005D0000000000003000000030<fMYP000000000000<0Zh>Z00<0000007UMYP00
00000`00000200<070030000001a^O`0LKWl0080LKWl0P00000405ehe@030000003oool0oooo07<0
oooo001F0?ooo`050000002beo<0/]Oc0;;Gl`0000001P32JVL800000080/]Oc6`0000050?ooo`D0
00000P3=WJH2000000030:^3ZP000000000000@000000`0301`00`000000LKWl076io002076io003
0000001MN=D0GGSE00@0GGSE00<000000?ooo`3oool0L`3oool005H0oooo00<000000;;Gl`2beo<0
0P2beo<00`000000`VYW0<9ZI`090<9ZI`8000000`2beo<00`000000`VYW00000002000000T0`VYW
3P0000020?ooo`/000000P3oool2000000<00`0L0P000003076io08000000`1MN=D00`000000GGSE
05ehe@0205ehe@030000003oool0oooo0780oooo001E0?ooo`L000003032JVL010000000/]Oc0;;G
l`2beo<3000001T0`VYW1@0000050?ooo`80000000<0oooo0000000000000`0301`20000000303`_
V0000000LKWl008000000`1MN=D3000000@0GGSE0P00001c0?ooo`00E@3oool00`000000b[[;0<Zj
b`040<Zjb`0300000032JVL0`VYW00T0`VYW1P00000H0<9ZI`D000001`3oool3000000<00`0L0P00
000303`_V0<0000000<0GGSE0000000000001@0000001@1MN=D0000000000012<iX0000007<0oooo
000e0?ooo`@00000703oool00`000000b[[;0<Zjb`040<Zjb`l000000`3:^//00`000000`VYW0<9Z
I`0C0<9ZI`H000001P3oool50000000300<070000000000000D0?2nH30000003048cVP030000003o
ool0oooo0740oooo000e0?ooo`8000000P3;L646000001H0oooo00<000000<Zjb`3:^//0103:^//0
0`000000cIfU0<fMY@080<fMY@<00000103:^//M000000@0oooo00<0000003/0500k01@010000007
03`_V0`000000`12<iX00`000000oooo0?ooo`1a0?ooo`00=@3oool3000000L0bg1Q1@00000@0?oo
o`030000003:^//0b[[;00D0b[[;00<000000<fMY@3=WJD01P3=WJD3000000030<fMY@000000b[[;
00<0b[[;00<000000<fMY@3=WJD0403=WJD4000000D0cIfU00@000000?ooo`3oool0oooo1P000008
03`_V0/000001@12<iX00`000000oooo0?ooo`1a0?ooo`00=@3oool00`000000`k?;000000050000
00L0bg1Q1P0000090?ooo`X000001`3=WJD2000000<0cIfU1P00000@0<fMY@D000001P3=WJD60000
000306H`N0000000000000L0?2nH2`000006048cVP800000L`3oool003@0oooo00@000000<>cb`33
/l/000001@3DXj@:000000<0bg1Q1@0000040?ooo`/00000103=WJD3000000@0cIfU2P00000;0<fM
Y@@00000203=WJD50000000406H`N0000000Y6N:000000D0?2nH0P00000205Ufe@L000001P12<iX2
0000000300h09P000000oooo00H0oooo1P00001V0?ooo`00=03oool4000000l0e:>T5`0000030<fM
Y@8000001P3=WJD:000000T0cIfU1000000:0<fMY@X000000P0l;iP2000000D0FGKE0`0000000`3o
ool00000048cVP04048cVP8000000P0>02H00`000000oooo00000008000000<0^FQa00<000000?oo
o`3oool0I03oool003@0oooo00<000000<FGY`35UjL09`0000000`3=WJD00000000000080<fMY@X0
0000203=WJD3000000`0cIfU1`0000020:^3ZP<00000201IM]D010000000FGKE000000000003048c
VP800000100>02H3000000D0^FQa2000001U0?ooo`00=03oool010000000aINW0<FGY`00000?0=;2
ba`000001P3=WJD:000000L0cIfU0P00000>0<fMY@L000000P2[PjX00`000000FGKE05Ufe@0;05Uf
e@@000000`0>02H;000000L0aINW00<000000?ooo`3oool0H`3oool003@0oooo100000050=;2b`h0
0000203oool;000000D0bk_;6@00000>0<fMY@/00000201IM]D3000000<0K;Sl2000000?0<FGY`03
0000003oool0oooo06<0oooo000d0?ooo`030000002iIfl0^FM_00`00000403oool:000000`0bk_;
1P00000=0<^kba<0000000<0Ogc50000002]V<800P2]V<800`000000FGKE05Ufe@0405Ufe@800000
1@1/^?`20000000305C>_P000000000000@0`[;:4000001U0?ooo`00=@3oool6000001P0oooo2P00
000<0<^kb`H000006`3;^l/400000080Ogc500<000000:fH`P2]V<800P2]V<800`000000FGKE05Uf
e@03000000D0K;Sl0P0000000`1Dc[h0000000000009000000`0`[;:00<000000?ooo`3oool0H`3o
ool005@0oooo00<000000<bMYP3<WJH01@3<WJH00`000000bk_;0<^kb`0:0<^kb`030000003<WJH0
c9fV0080c9fV00<000000<^kb`3;^l/06@3;^l/4000000<0Ogc500<000000:fH`P00000010000006
06bho080000000<0E<jn0000000000001P3oool=000000<0`[;:00<000000?ooo`3oool0I03oool0
05@0oooo2@00000;0<^kb`H00000703;^l/50000000407mla@000000000000000080[:oJ00@00000
0<K6fP00000000000`1/^?`5000000h0oooo2`00001V0?ooo`00DP3oool3000000H0`Ve[00<00000
0<^kb`3;^l/02P3;^l/00`000000`Ve[00000003000001/0bk_;1`00000208FLhP040000002/[mX0
[:oJ00000080a/KJ1@00000H0?ooo`@00000I`3oool00500oooo0P0000030?ooo`0300000032KF/0
`Ve[00<0`Ve[1`0000060<^kb`0300000032KF/0`Ve[0080`Ve[00<000000<^kb`3;^l/06@3;^l/4
00000080@S>J0P0000000`25W>8000000:b_fP04000000030=_/gP000000oooo08D0oooo001?0?oo
o`800000103oool00`000000`Ve[0<9]J`030<9]J`030000002`f_D0/=[e00@0/=[e1`0000040<9]
Jah000001P12<iX3000000@0K=Ci00<000000?ooo`3oool0Q@3oool004d0oooo0P0000070?ooo`05
00000032KF/0`Ve[0<9]J`000000302`f_D00`000000`Ve[0<9]J`020<9]J`030000002`f_D0/=[e
01T0/=[e00<00000048cVP12<iX01012<iX20000000300h09P000000000000800000RP3oool004/0
oooo0P0000090?ooo`D00000302`f_D5000001`0/=[e0P000002048cVP<00000100>02H3000008X0
oooo001:0?ooo`030000003oool0oooo00/0oooo3`0000020?ooo`l000003`2`f_D00`000000K;Sl
06bho002000000@03P0V0`000000103oool000000000000000290?ooo`00B03oool2000001P0oooo
0P00000C0?oooa0000001@1/^?`5000000<0oooo200000240?ooo`00AP3oool2000001P0oooo0P00
000E0?ooo`H000001@1IM]D2000000H0K;Sl0P0000000`1Dc[h000000000000500000080Zh>Z00<0
00000<fMY@3=WJD00P3=WJD300000880oooo00150?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05@3oool6000000<0FGKE0P00000606bho080000000@0E<jn0?ooo`3oool000000`1g
G:H00`000000Zh>Z0:^3ZP020:^3ZP030000003=WJD0cIfU0080cIfU00<000000?NlRP000000PP3o
ool004<0oooo0P00000b0?ooo`H0000000<0FGKE0000000000001P1/^?`3000000@0oooo00D00000
07MLYP1gG:H0MebV000000040:^3ZP030000003=WJD0cIfU0080cIfU00<000000?NlRP000000PP3o
ool00440oooo0P00000i0?ooo`8000001P1/^?`2000000L0oooo00D0000007MLYP1gG:H0MebV0000
00040:^3ZP030000003=WJD0cIfU0080cIfU00<000000?NlRP000000PP3oool00400oooo00<00000
0?ooo`3oool0>P3oool2000000<0K;Sl0P0000090?ooo`050000001gG:H0MebV07MLYP000000102[
PjX00`000000cIfU0<fMY@020<fMY@030000003g_8X000000880oooo001o0?ooo`<000002`3oool0
1@000000MebV07MLYP1gG:H0000000D0Zh>Z00L000000<fMY@3=WJD0cIfU0000003g_8X000000880
oooo002=0?ooo`8000000`1gG:H00`000000Zh>Z0:^3ZP020:^3ZP050000003=WJD0cIfU0<fMY@00
00000P3g_8X00`000000oooo0?ooo`1o0?ooo`00S@3oool2000000<0MebV00<000000:^3ZP2[PjX0
0P2[PjX01@000000cIfU0<fMY@3=WJD000000080mkb:00<000000?ooo`3oool0O`3oool008d0oooo
0P00000307MLYP030000002[PjX0Zh>Z0080Zh>Z00D000000<fMY@3=WJD0cIfU000000020?NlRP03
0000003oool0oooo07l0oooo002=0?ooo`8000000`1gG:H00`000000Zh>Z0:^3ZP020:^3ZP040000
003=WJD0cIfU0<fMY@80000000<0mkb:0000003oool0P03oool008d0oooo0P00000307MLYP030000
002[PjX0Zh>Z0080Zh>Z00@000000<fMY@3=WJD0cIfU0P0000000`3g_8X000000?ooo`200?ooo`00
S@3oool2000000<0MebV00<000000:^3ZP2[PjX00P2[PjX00`000000cIfU0<fMY@020<fMY@030000
003g_8X000000840oooo002=0?ooo`8000000`1gG:H00`000000Zh>Z0:^3ZP020:^3ZP030000003=
WJD0cIfU0080cIfU00<000000?NlRP000000P@3oool008h0oooo00D0000007MLYP1gG:H0MebV0000
00040:^3ZP030000003=WJD0cIfU0080cIfU00<000000?NlRP000000P@3oool008h0oooo00D00000
07MLYP1gG:H0MebV000000040:^3ZP030000003=WJD0cIfU0080cIfU00<000000?NlRP000000P@3o
ool008h0oooo00D0000007MLYP1gG:H0MebV000000040:^3ZP030000003=WJD0cIfU0080cIfU00<0
00000?NlRP000000P@3oool008h0oooo00D0000007MLYP1gG:H0MebV000000040:^3ZP030000003=
WJD0cIfU0080cIfU00<000000?NlRP000000P@3oool008h0oooo00D0000007MLYP1gG:H0MebV0000
00050:^3ZP070000003=WJD0cIfU0<fMY@000000mkb:000000210?ooo`00SP3oool00`0005D00000
07MLYP0207MLYP030000002[PjX0Zh>Z0080Zh>Z00D000000<fMY@3=WJD0cIfU000000020?NlRP03
0000003oool0oooo07h0oooo002>0?ooo`030000E@000000MebV0080MebV00<000000:^3ZP000000
3000001n0?ooo`00SP3oool00`0005D0000007MLYP0207MLYP040000002[PjX0Zh>Z000000/0^EIA
00<000000?ooo`3oool0N`3oool008h0oooo00<0001E0000001gG:H00P1gG:H010000000Zh>Z0:^3
ZP00000;0;UFD@030000003oool0oooo07/0oooo002<0?ooo`80000000<0001E0000001gG:H00P1g
G:H00`000000Zh>Z0:^3ZP02000000/0^EIA00<000000?ooo`3oool0NP3oool008`0oooo00<00000
0<S3e@0005D01`0000020:^3ZP030000002iEU40^EIA00T0^EIA00<000000?ooo`3oool0N@3oool0
08/0oooo00<000000<S3e@38`mD00P0000000`3f_8d000000<fMYP020<fMYP040000002[PjX0Zh>Z
000000/0^EIA00<000000?ooo`3oool0N@3oool008/0oooo00<000000<S3e@38`mD00P38`mD80000
00030?ooo`000000^EIA00X0^EIA00<000000?ooo`3oool0N03oool008X0oooo00<000000<S3e@38
`mD02P38`mD00`000000oooo0000000<0;UFD@030000003oool0oooo07L0oooo002:0?ooo`030000
0038`mD0b<?E00T0b<?E00D000000?ooo`3oool0oooo0000000;0;UFD@030000003oool0oooo07L0
oooo002:0?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool00P3oool00`000000^EIA
0;UFD@090;UFD@030000003oool0oooo07H0oooo00290?ooo`0300000038`mD0b<?E00X0b<?E00<0
00000?ooo`3oool00P3oool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo07H0oooo0029
0?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool0103oool00`000000^EIA0;UFD@09
0;UFD@030000003oool0oooo07D0oooo00290?ooo`0300000038`mD0b<?E00T0b<?E00<000000?oo
o`3oool01@3oool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo07@0oooo00280?ooo`03
00000038`mD0b<?E00X0b<?E00<000000?ooo`3oool01@3oool00`000000^EIA0;UFD@090;UFD@03
0000003oool0oooo07@0oooo00280?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool0
1`3oool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo07<0oooo00280?ooo`0300000038
`mD0b<?E00T0b<?E00<000000?ooo`3oool01`3oool00`000000^EIA0;UFD@0:0;UFD@030000003o
ool0oooo0780oooo00270?ooo`0300000038`mD0b<?E00X0b<?E00<000000?ooo`3oool0203oool0
0`000000^EIA0;UFD@090;UFD@030000003oool0oooo0780oooo00270?ooo`0300000038`mD0b<?E
00T0b<?E00<000000?ooo`3oool02P3oool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo
0740oooo00270?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool02P3oool00`000000
^EIA0;UFD@0:0;UFD@030000003oool0oooo0700oooo00270?ooo`0300000038`mD0b<?E00T0b<?E
00<000000?ooo`3oool02`3oool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo0700oooo
00260?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool03@3oool00`000000^EIA0;UF
D@090;UFD@030000003oool0oooo06l0oooo00260?ooo`0300000038`mD0b<?E00T0b<?E00<00000
0?ooo`3oool03@3oool00`000000^EIA0;UFD@0:0;UFD@030000003oool0oooo06h0oooo00260?oo
o`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool03P3oool00`000000^EIA0;UFD@090;UF
D@030000003oool0oooo06h0oooo00250?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3o
ool0403oool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo06d0oooo00250?ooo`030000
0038`mD0b<?E00T0b<?E00<000000?ooo`3oool0403oool00`000000^EIA0;UFD@0:0;UFD@030000
003oool0oooo06`0oooo00250?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool04@3o
ool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo06`0oooo00240?ooo`0300000038`mD0
b<?E00X0b<?E00<000000?ooo`3oool04@3oool00`000000^EIA0;UFD@0:0;UFD@030000003oool0
oooo06/0oooo00240?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool04`3oool00`00
0000^EIA0;UFD@0:0;UFD@030000003oool0oooo06X0oooo00240?ooo`0300000038`mD0b<?E00T0
b<?E00<000000?ooo`3oool0503oool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo06X0
oooo00230?ooo`0300000038`mD0b<?E00X0b<?E00<000000?ooo`3oool0503oool00`000000^EIA
0;UFD@0:0;UFD@030000003oool0oooo06T0oooo00230?ooo`0300000038`mD0b<?E00T0b<?E00<0
00000?ooo`3oool05P3oool00`000000^EIA0;UFD@090;UFD@030000003oool0oooo06T0oooo0023
0?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool05`3oool00`000000^EIA0;UFD@09
0;UFD@030000003oool0oooo06P0oooo00220?ooo`0300000038`mD0b<?E00X0b<?E00<000000?oo
o`3oool05`3oool00`000000^EIA0;UFD@0:0;UFD@030000003oool0oooo06L0oooo00220?ooo`03
00000038`mD0b<?E00T0b<?E00<000000?ooo`3oool06@3oool00`000000^EIA0;UFD@090;UFD@03
0000003oool0oooo06L0oooo00220?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool0
6@3oool00`000000^EIA0;UFD@0:0;UFD@030000003oool0oooo06H0oooo00210?ooo`0300000038
`mD0b<?E00X0b<?E00<000000?ooo`3oool06P3oool00`000000^EIA0;UFD@0:0;UFD@030000003o
ool0oooo06D0oooo00210?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool0703oool0
0`000000^EIA0;UFD@0:0;UFDFL0oooo00210?ooo`0300000038`mD0b<?E00T0b<?E00<000000?oo
o`3oool0703oool00`000000^EIA0;UFD@040;UFD@L00000IP3oool00800oooo00<000000<S3e@38
`mD02P38`mD00`000000oooo0?ooo`0M0?ooo`H00000K@3oool00800oooo00<000000<S3e@38`mD0
2@38`mD00`000000oooo0?ooo`2A0?ooo`00P03oool00`000000b<?E0<S3e@090<S3e@030000003o
ool0oooo0940oooo00200?ooo`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool0T@3oool0
07l0oooo00<000000<S3e@38`mD02@38`mD00`000000oooo0?ooo`2B0?ooo`00O`3oool00`000000
b<?E0<S3e@090<S3e@030000003oool0oooo0980oooo001o0?ooo`0300000038`mD0b<?E00T0b<?E
00<000000?ooo`3oool0TP3oool007h0oooo00<000000<S3e@38`mD02@38`mD00`000000oooo0?oo
o`2C0?ooo`00OP3oool00`000000b<?E0<S3e@090<S3e@030000003oool0oooo09<0oooo001n0?oo
o`0300000038`mD0b<?E00T0b<?E00<000000?ooo`3oool0T`3oool007d0oooo00<000000<S3e@38
`mD02@38`mD00`000000oooo0?ooo`2D0?ooo`00O@3oool=000009H0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5502 .56816 m .55592 .55999 L .527 .55579 L closepath p .893 .989 .774 r
F P
0 g
s
.54997 .57804 m .5502 .56816 L .527 .55579 L closepath p .99 .803 .418 r
F P
0 g
s
.55592 .55999 m .56495 .55664 L .527 .55579 L closepath p .482 .898 .895 r
F P
0 g
s
.55532 .58589 m .54997 .57804 L .527 .55579 L closepath p .7 .243 0 r
F P
0 g
s
.56495 .55664 m .57387 .5594 L .527 .55579 L closepath p .383 0 0 r
F P
0 g
s
.56423 .58869 m .55532 .58589 L .527 .55579 L closepath p .142 .577 .928 r
F P
0 g
s
.57387 .5594 m .57927 .56724 L .527 .55579 L closepath p .883 .472 .227 r
F P
0 g
s
.57331 .58537 m .56423 .58869 L .527 .55579 L closepath p .673 .872 .974 r
F P
0 g
s
.57927 .56724 m .57906 .57716 L .527 .55579 L closepath p .958 .765 .601 r
F P
0 g
s
.57906 .57716 m .57331 .58537 L .527 .55579 L closepath p .884 .88 .825 r
F P
0 g
s
.47089 .53334 m .36831 .53722 L .37193 .55243 L p .623 .598 .804 r
F P
0 g
s
.37193 .55243 m .47426 .54882 L .47089 .53334 L p .623 .598 .804 r
F P
0 g
s
.47426 .54882 m .37193 .55243 L .37132 .56924 L p .624 .481 .667 r
F P
0 g
s
.37132 .56924 m .47376 .56591 L .47426 .54882 L p .624 .481 .667 r
F P
0 g
s
.47376 .56591 m .37132 .56924 L .36671 .58141 L p .59 .309 .459 r
F P
0 g
s
.4649 .52528 m .36179 .52933 L .36831 .53722 L p .555 .744 .965 r
F P
0 g
s
.36831 .53722 m .47089 .53334 L .4649 .52528 L p .555 .744 .965 r
F P
0 g
s
.46959 .57827 m .36671 .58141 L .35977 .58429 L p .261 0 0 r
F P
0 g
s
.36671 .58141 m .46959 .57827 L .47376 .56591 L p .59 .309 .459 r
F P
0 g
s
.45851 .52783 m .35479 .53185 L .36179 .52933 L p .217 0 0 r
F P
0 g
s
.36179 .52933 m .4649 .52528 L .45851 .52783 L p .217 0 0 r
F P
0 g
s
.35977 .58429 m .46325 .58118 L .46959 .57827 L p .261 0 0 r
F P
0 g
s
.46325 .58118 m .35977 .58429 L .35313 .57661 L p .544 .747 .97 r
F P
0 g
s
.45419 .54018 m .35003 .54402 L .35479 .53185 L p .585 .3 .45 r
F P
0 g
s
.35479 .53185 m .45851 .52783 L .45419 .54018 L p .585 .3 .45 r
F P
0 g
s
.52811 .51133 m .53005 .43417 L .51277 .4339 L p .697 .542 .673 r
F P
0 g
s
.51277 .4339 m .51074 .51103 L .52811 .51133 L p .697 .542 .673 r
F P
0 g
s
.51074 .51103 m .51277 .4339 L .49826 .43154 L p .828 .652 .664 r
F P
0 g
s
.54182 .50975 m .54369 .43224 L .53005 .43417 L p .525 .399 .651 r
F P
0 g
s
.53005 .43417 m .52811 .51133 L .54182 .50975 L p .525 .399 .651 r
F P
0 g
s
.48882 .6696 m .35195 .81371 L .33289 .81127 L p .856 .964 .871 r
F P
0 g
s
.35313 .57661 m .45715 .57334 L .46325 .58118 L p .544 .747 .97 r
F P
0 g
s
.45715 .57334 m .35313 .57661 L .34938 .56118 L p .62 .598 .806 r
F P
0 g
s
.49826 .43154 m .49614 .50897 L .51074 .51103 L p .828 .652 .664 r
F P
0 g
s
.49614 .50897 m .49826 .43154 L .49198 .42795 L p .991 .797 .547 r
F P
0 g
s
.45366 .55764 m .34938 .56118 L .35003 .54402 L p .622 .478 .666 r
F P
0 g
s
.02 w
.31043 .5585 m
.34954 .55715 L
s
.5 Mabswid
.35003 .54402 m .45419 .54018 L .45366 .55764 L p .622 .478 .666 r
F P
0 g
s
.54667 .50687 m .54853 .42882 L .54369 .43224 L p 0 0 .45 r
F P
0 g
s
.54369 .43224 m .54182 .50975 L .54667 .50687 L p 0 0 .45 r
F P
0 g
s
.34938 .56118 m .45366 .55764 L .45715 .57334 L p .62 .598 .806 r
F P
0 g
s
.52529 .53743 m .52691 .54948 L .50992 .54918 L p .694 .613 .762 r
F P
0 g
s
.50992 .54918 m .51165 .53719 L .52529 .53743 L p .694 .613 .762 r
F P
0 g
s
.50959 .56158 m .50992 .54918 L .52691 .54948 L p .697 .542 .673 r
F P
0 g
s
.51165 .53719 m .50992 .54918 L .49564 .54732 L p .814 .725 .767 r
F P
0 g
s
.50992 .54918 m .50959 .56158 L .4953 .55977 L p .828 .652 .664 r
F P
0 g
s
.02 w
.45379 .55353 m
.48659 .5524 L
s
.5 Mabswid
.4953 .55977 m .49564 .54732 L .50992 .54918 L p .828 .652 .664 r
F P
0 g
s
.01 w
.51869 .48828 m
.52138 .38419 L
s
.5 Mabswid
.53603 .53629 m .5403 .54811 L .52691 .54948 L p .536 .498 .761 r
F P
0 g
s
.52691 .54948 m .52529 .53743 L .53603 .53629 L p .536 .498 .761 r
F P
0 g
s
.5266 .56189 m .52691 .54948 L .5403 .54811 L p .525 .399 .651 r
F P
0 g
s
.52691 .54948 m .5266 .56189 L .50959 .56158 L p .697 .542 .673 r
F P
0 g
s
.51074 .57202 m .50959 .56158 L .5266 .56189 L p .686 .45 .558 r
F P
0 g
s
.50959 .56158 m .51074 .57202 L .49925 .5706 L p .822 .55 .527 r
F P
0 g
s
.49925 .5706 m .4953 .55977 L .50959 .56158 L p .822 .55 .527 r
F P
0 g
s
.49198 .42795 m .48981 .5059 L .49614 .50897 L p .991 .797 .547 r
F P
0 g
s
.5403 .54811 m .54 .56058 L .5266 .56189 L p .525 .399 .651 r
F P
0 g
s
.52441 .57227 m .5266 .56189 L .54 .56058 L p .496 .271 .502 r
F P
0 g
s
.5266 .56189 m .52441 .57227 L .51074 .57202 L p .686 .45 .558 r
F P
0 g
s
.52205 .52806 m .52529 .53743 L .51165 .53719 L p .673 .69 .858 r
F P
0 g
s
.01 w
.51797 .51628 m
.51869 .48828 L
s
.5 Mabswid
.51165 .53719 m .51445 .52792 L .52205 .52806 L p .673 .69 .858 r
F P
0 g
s
.51445 .52792 m .51165 .53719 L .5002 .53566 L p .77 .794 .873 r
F P
0 g
s
.49564 .54732 m .5002 .53566 L .51165 .53719 L p .814 .725 .767 r
F P
0 g
s
.52801 .5274 m .53603 .53629 L .52529 .53743 L p .532 .604 .871 r
F P
0 g
s
.52529 .53743 m .52205 .52806 L .52801 .5274 L p .532 .604 .871 r
F P
0 g
s
.48981 .5059 m .49198 .42795 L .49647 .42447 L p 0 0 .425 r
F P
0 g
s
.52389 .67951 m .52587 .60054 L .5084 .6002 L p .697 .542 .673 r
F P
0 g
s
.5084 .6002 m .50632 .67915 L .52389 .67951 L p .697 .542 .673 r
F P
0 g
s
.01 w
.51413 .66497 m
.51542 .61495 L
s
.5 Mabswid
.50632 .67915 m .5084 .6002 L .4937 .5985 L p .828 .652 .664 r
F P
0 g
s
.53774 .67871 m .53966 .59937 L .52587 .60054 L p .525 .399 .651 r
F P
0 g
s
.52587 .60054 m .52389 .67951 L .53774 .67871 L p .525 .399 .651 r
F P
0 g
s
.54065 .50376 m .54255 .42518 L .54853 .42882 L p .995 .799 .533 r
F P
0 g
s
.54853 .42882 m .54667 .50687 L .54065 .50376 L p .995 .799 .533 r
F P
0 g
s
.51313 .57846 m .51074 .57202 L .52441 .57227 L p .633 .265 .328 r
F P
0 g
s
.01 w
.51542 .61495 m
.51616 .58657 L
s
.5 Mabswid
.51074 .57202 m .51313 .57846 L .50675 .57768 L p .751 .329 .247 r
F P
0 g
s
.50675 .57768 m .49925 .5706 L .51074 .57202 L p .751 .329 .247 r
F P
0 g
s
.5002 .53566 m .49564 .54732 L .48945 .54458 L p .947 .909 .748 r
F P
0 g
s
.49564 .54732 m .4953 .55977 L .4891 .55711 L p .991 .797 .547 r
F P
0 g
s
.4891 .55711 m .48945 .54458 L .49564 .54732 L p .991 .797 .547 r
F P
0 g
s
.02 w
.48659 .5524 m
.48924 .5523 L
s
.5 Mabswid
.54 .56058 m .53517 .57126 L .52441 .57227 L p .496 .271 .502 r
F P
0 g
s
.52076 .5786 m .52441 .57227 L .53517 .57126 L p .407 .026 .201 r
F P
0 g
s
.52441 .57227 m .52076 .5786 L .51313 .57846 L p .633 .265 .328 r
F P
0 g
s
.5002 .53566 m .50809 .52705 L .51445 .52792 L p .77 .794 .873 r
F P
0 g
s
.50809 .52705 m .5002 .53566 L .49526 .5334 L p .828 .953 .899 r
F P
0 g
s
.48945 .54458 m .49526 .5334 L .5002 .53566 L p .947 .909 .748 r
F P
0 g
s
.4953 .55977 m .49925 .5706 L .4943 .56853 L p .942 .576 .244 r
F P
0 g
s
.4943 .56853 m .4891 .55711 L .4953 .55977 L p .942 .576 .244 r
F P
0 g
s
.5398 .53418 m .54504 .54557 L .5403 .54811 L p .085 .211 .699 r
F P
0 g
s
.5403 .54811 m .53603 .53629 L .5398 .53418 L p .085 .211 .699 r
F P
0 g
s
.54 .56058 m .5403 .54811 L .54504 .54557 L p 0 0 .45 r
F P
0 g
s
.51445 .52792 m .50809 .52705 L p .52102 .52404 L .34 .777 .967 r
F P
0 g
s
.52205 .52806 m .51445 .52792 L p .52102 .52404 L .34 .777 .967 r
F P
0 g
s
.52801 .5274 m .52205 .52806 L p .52102 .52404 L .34 .777 .967 r
F P
0 g
s
.49153 .67775 m .4937 .5985 L .48731 .59604 L p .991 .797 .547 r
F P
0 g
s
.48164 .66742 m .48882 .6696 L p .47636 .68092 L .856 .964 .871 r
F P
0 g
s
.48731 .59604 m .48509 .67584 L .49153 .67775 L p .991 .797 .547 r
F P
0 g
s
.48731 .59604 m .49182 .59375 L p .48688 .65401 L 0 0 .425 r
F P
0 g
s
.48509 .67584 m .48561 .65727 L p .48688 .65401 L 0 0 .425 r
F P
0 g
s
.48561 .65727 m .48731 .59604 L p .48688 .65401 L 0 0 .425 r
F P
0 g
s
.33289 .81127 m .47204 .66449 L .48164 .66742 L p .856 .964 .871 r
F P
0 g
s
.47636 .68092 m .33289 .81127 L .48164 .66742 L .856 .964 .871 r
F
.53007 .52621 m .5398 .53418 L .53603 .53629 L p .19 .451 .876 r
F P
0 g
s
.53603 .53629 m .52801 .5274 L .53007 .52621 L p .19 .451 .876 r
F P
0 g
s
.54504 .54557 m .54474 .55812 L .54 .56058 L p 0 0 .45 r
F P
0 g
s
.53517 .57126 m .54 .56058 L .54474 .55812 L p 0 0 .084 r
F P
0 g
s
.50809 .52705 m .50537 .52578 L p .52102 .52404 L .34 .777 .967 r
F P
0 g
s
.49526 .5334 m .50537 .52578 L .50809 .52705 L p .828 .953 .899 r
F P
0 g
s
.49925 .5706 m .50675 .57768 L .50402 .57655 L p .669 .127 0 r
F P
0 g
s
.50402 .57655 m .4943 .56853 L .49925 .5706 L p .669 .127 0 r
F P
0 g
s
.53007 .52621 m .52801 .5274 L p .52102 .52404 L .34 .777 .967 r
F P
0 g
s
.64249 .52685 m .56625 .52973 L .56937 .54546 L p .623 .598 .804 r
F P
0 g
s
.56937 .54546 m .6454 .54277 L .64249 .52685 L p .623 .598 .804 r
F P
0 g
s
.6454 .54277 m .56937 .54546 L .56898 .56281 L p .624 .481 .667 r
F P
0 g
s
.4937 .5985 m .49153 .67775 L .50632 .67915 L p .828 .652 .664 r
F P
0 g
s
.54474 .55812 m .53895 .56934 L .53517 .57126 L p 0 0 .084 r
F P
0 g
s
.52674 .57805 m .53517 .57126 L .53895 .56934 L p 0 0 0 r
F P
0 g
s
.53517 .57126 m .52674 .57805 L .52076 .5786 L p .407 .026 .201 r
F P
0 g
s
.49647 .42447 m .49431 .50297 L .48981 .5059 L p 0 0 .425 r
F P
0 g
s
.69446 .81645 m .55584 .66856 L .54699 .66563 L p .765 .256 0 r
F P
0 g
s
.54262 .67703 m .54306 .65843 L p .54182 .65615 L 0 0 .45 r
F P
0 g
s
.53966 .59937 m .53774 .67871 L .54262 .67703 L p 0 0 .45 r
F P
0 g
s
.54452 .59712 m .53966 .59937 L p .54182 .65615 L 0 0 .45 r
F P
0 g
s
.54306 .65843 m .54452 .59712 L p .54182 .65615 L 0 0 .45 r
F P
0 g
s
.54452 .59712 m .54262 .67703 L .53649 .67509 L p .995 .799 .533 r
F P
0 g
s
.54699 .66563 m .54012 .66337 L p .55236 .6755 L .765 .256 0 r
F P
0 g
s
.55236 .6755 m .69446 .81645 L .54699 .66563 L .765 .256 0 r
F
.51313 .57846 m .52076 .5786 L p .51202 .57494 L .303 .763 .95 r
F P
0 g
s
.50675 .57768 m .51313 .57846 L p .51202 .57494 L .303 .763 .95 r
F P
0 g
s
.56898 .56281 m .64511 .56034 L .6454 .54277 L p .624 .481 .667 r
F P
0 g
s
.02 w
.5983 .54852 m
.60736 .54821 L
s
.54785 .55027 m
.5983 .54852 L
s
.5 Mabswid
.64511 .56034 m .56898 .56281 L .56523 .57535 L p .59 .309 .459 r
F P
0 g
s
.52076 .5786 m .52674 .57805 L p .51202 .57494 L .303 .763 .95 r
F P
0 g
s
.50537 .52578 m .50737 .52457 L p .52102 .52404 L .34 .777 .967 r
F P
0 g
s
.01 w
.51777 .52416 m
.51797 .51628 L
s
.5 Mabswid
.50537 .52578 m .49526 .5334 L .49881 .53126 L p 0 0 0 r
F P
0 g
s
.49881 .53126 m .50737 .52457 L .50537 .52578 L p 0 0 0 r
F P
0 g
s
.49431 .50297 m .49647 .42447 L .5102 .42247 L p .519 .393 .649 r
F P
0 g
s
.49526 .5334 m .48945 .54458 L .49385 .54199 L p 0 0 .038 r
F P
0 g
s
.49385 .54199 m .49881 .53126 L .49526 .5334 L p 0 0 .038 r
F P
0 g
s
.50402 .57655 m .50675 .57768 L p .51202 .57494 L .303 .763 .95 r
F P
0 g
s
.52102 .52404 m .52742 .52492 L .53007 .52621 L p .34 .777 .967 r
F P
0 g
s
.5398 .53418 m .53007 .52621 L .52742 .52492 L p .632 .086 0 r
F P
0 g
s
.63743 .51852 m .56077 .52152 L .56625 .52973 L p .555 .744 .965 r
F P
0 g
s
.56625 .52973 m .64249 .52685 L .63743 .51852 L p .555 .744 .965 r
F P
0 g
s
.53895 .56934 m .52881 .57701 L .52674 .57805 L p 0 0 0 r
F P
0 g
s
.52674 .57805 m .52881 .57701 L p .51202 .57494 L .303 .763 .95 r
F P
0 g
s
.01 w
.51644 .57548 m
.51772 .52599 L
s
.5 Mabswid
.48945 .54458 m .4891 .55711 L .4935 .55461 L p 0 0 .426 r
F P
0 g
s
.4935 .55461 m .49385 .54199 L .48945 .54458 L p 0 0 .426 r
F P
0 g
s
.02 w
.49357 .55215 m
.52178 .55118 L
s
.5 Mabswid
.52589 .50163 m .52788 .42273 L .54255 .42518 L p .831 .654 .663 r
F P
0 g
s
.54255 .42518 m .54065 .50376 L .52589 .50163 L p .831 .654 .663 r
F P
0 g
s
.52742 .52492 m .53505 .5319 L .5398 .53418 L p .632 .086 0 r
F P
0 g
s
.54504 .54557 m .5398 .53418 L .53505 .5319 L p .937 .564 .21 r
F P
0 g
s
.4891 .55711 m .4943 .56853 L .49785 .56659 L p .048 .187 .688 r
F P
0 g
s
.49785 .56659 m .4935 .55461 L .4891 .55711 L p .048 .187 .688 r
F P
0 g
s
.53505 .5319 m .53913 .54279 L .54504 .54557 L p .937 .564 .21 r
F P
0 g
s
.54474 .55812 m .54504 .54557 L .53913 .54279 L p .995 .799 .533 r
F P
0 g
s
.4943 .56853 m .50402 .57655 L .50602 .5755 L p .156 .435 .871 r
F P
0 g
s
.50602 .5755 m .49785 .56659 L .4943 .56853 L p .156 .435 .871 r
F P
0 g
s
.53913 .54279 m .53883 .55543 L .54474 .55812 L p .995 .799 .533 r
F P
0 g
s
.02 w
.52178 .55118 m
.53894 .55058 L
s
.54194 .55048 m
.54785 .55027 L
s
.5 Mabswid
.53895 .56934 m .54474 .55812 L .53883 .55543 L p .951 .917 .744 r
F P
0 g
s
.50737 .52457 m .51335 .5239 L .52102 .52404 L p .34 .777 .967 r
F P
0 g
s
.50737 .52457 m .49881 .53126 L .50961 .53008 L p .387 0 .172 r
F P
0 g
s
.50961 .53008 m .51335 .5239 L .50737 .52457 L p .387 0 .172 r
F P
0 g
s
.51202 .57494 m .50602 .5755 L .50402 .57655 L p .303 .763 .95 r
F P
0 g
s
.53505 .5319 m .52742 .52492 L .52102 .52404 L p .747 .314 .223 r
F P
0 g
s
.53883 .55543 m .53418 .56725 L .53895 .56934 L p .951 .917 .744 r
F P
0 g
s
.52881 .57701 m .53895 .56934 L .53418 .56725 L p .825 .962 .898 r
F P
0 g
s
.6417 .57302 m .56523 .57535 L .55947 .57828 L p .261 0 0 r
F P
0 g
s
.56523 .57535 m .6417 .57302 L .64511 .56034 L p .59 .309 .459 r
F P
0 g
s
.52881 .57701 m .52614 .57587 L p .51202 .57494 L .303 .763 .95 r
F P
0 g
s
.01 w
.51616 .58657 m
.51641 .57678 L
s
.5 Mabswid
.53418 .56725 m .52614 .57587 L .52881 .57701 L p .825 .962 .898 r
F P
0 g
s
.5102 .42247 m .50811 .50133 L .49431 .50297 L p .519 .393 .649 r
F P
0 g
s
.50811 .50133 m .5102 .42247 L .52788 .42273 L p .696 .541 .672 r
F P
0 g
s
.52788 .42273 m .52589 .50163 L .50811 .50133 L p .696 .541 .672 r
F P
0 g
s
.51335 .5239 m .50961 .53008 L .5235 .53032 L p .627 .25 .31 r
F P
0 g
s
.5235 .53032 m .52102 .52404 L .51335 .5239 L p .627 .25 .31 r
F P
0 g
s
.52102 .52404 m .5235 .53032 L .53505 .5319 L p .747 .314 .223 r
F P
0 g
s
.53649 .67509 m .53844 .59463 L .54452 .59712 L p .995 .799 .533 r
F P
0 g
s
.49881 .53126 m .49385 .54199 L .50733 .54056 L p .488 .26 .494 r
F P
0 g
s
.50733 .54056 m .50961 .53008 L .49881 .53126 L p .488 .26 .494 r
F P
0 g
s
.44055 .52876 m .30699 .53394 L .29034 .54863 L p .44 0 .044 r
F P
0 g
s
.49785 .56659 m .50602 .5755 L .51202 .57494 L p .524 .604 .875 r
F P
0 g
s
.53913 .54279 m .53505 .5319 L .5235 .53032 L p .825 .548 .52 r
F P
0 g
s
.63211 .52108 m .55496 .52408 L .56077 .52152 L p .217 0 0 r
F P
0 g
s
.56077 .52152 m .63743 .51852 L .63211 .52108 L p .217 0 0 r
F P
0 g
s
.52614 .57587 m .51972 .57508 L .51202 .57494 L p .303 .763 .95 r
F P
0 g
s
.5226 .56579 m .51972 .57508 L .52614 .57587 L p .77 .8 .877 r
F P
0 g
s
.52614 .57587 m .53418 .56725 L .5226 .56579 L p .77 .8 .877 r
F P
0 g
s
.49385 .54199 m .4935 .55461 L .50699 .55324 L p .519 .393 .649 r
F P
0 g
s
.50699 .55324 m .50733 .54056 L .49385 .54199 L p .519 .393 .649 r
F P
0 g
s
.4935 .55461 m .49785 .56659 L .50867 .56554 L p .53 .495 .762 r
F P
0 g
s
.51202 .57494 m .50867 .56554 L .49785 .56659 L p .524 .604 .875 r
F P
0 g
s
.50867 .56554 m .51202 .57494 L .51972 .57508 L p .671 .693 .862 r
F P
0 g
s
.51972 .57508 m .5226 .56579 L .50867 .56554 L p .671 .693 .862 r
F P
0 g
s
.50867 .56554 m .50699 .55324 L .4935 .55461 L p .53 .495 .762 r
F P
0 g
s
.5235 .53032 m .5247 .54087 L .53913 .54279 L p .825 .548 .52 r
F P
0 g
s
.53883 .55543 m .53913 .54279 L .5247 .54087 L p .831 .654 .663 r
F P
0 g
s
.52438 .55355 m .5226 .56579 L .53418 .56725 L p .816 .729 .769 r
F P
0 g
s
.03 w
.5255 .55512 m
.52675 .55568 L
s
.5 Mabswid
.53418 .56725 m .53883 .55543 L .52438 .55355 L p .816 .729 .769 r
F P
0 g
s
.50961 .53008 m .50733 .54056 L .5247 .54087 L p .686 .446 .554 r
F P
0 g
s
.5247 .54087 m .5235 .53032 L .50961 .53008 L p .686 .446 .554 r
F P
0 g
s
.5247 .54087 m .52438 .55355 L .53883 .55543 L p .831 .654 .663 r
F P
0 g
s
.49182 .59375 m .48961 .67413 L .48509 .67584 L p 0 0 .425 r
F P
0 g
s
.55947 .57828 m .63643 .57597 L .6417 .57302 L p .261 0 0 r
F P
0 g
s
.63643 .57597 m .55947 .57828 L .55389 .5703 L p .544 .747 .97 r
F P
0 g
s
.48961 .67413 m .49182 .59375 L .50569 .59253 L p .519 .393 .649 r
F P
0 g
s
.50699 .55324 m .50867 .56554 L .5226 .56579 L p .693 .614 .763 r
F P
0 g
s
.5226 .56579 m .52438 .55355 L .50699 .55324 L p .693 .614 .763 r
F P
0 g
s
.50733 .54056 m .50699 .55324 L .52438 .55355 L p .696 .541 .672 r
F P
0 g
s
.03 w
.49912 .54329 m
.50716 .5469 L
s
.5 Mabswid
.52438 .55355 m .5247 .54087 L .50733 .54056 L p .696 .541 .672 r
F P
0 g
s
.52154 .67366 m .52358 .59287 L .53844 .59463 L p .831 .654 .663 r
F P
0 g
s
.53844 .59463 m .53649 .67509 L .52154 .67366 L p .831 .654 .663 r
F P
0 g
s
.62858 .53376 m .55108 .53661 L .55496 .52408 L p .585 .3 .45 r
F P
0 g
s
.55496 .52408 m .63211 .52108 L .62858 .53376 L p .585 .3 .45 r
F P
0 g
s
.50569 .59253 m .50355 .67329 L .48961 .67413 L p .519 .393 .649 r
F P
0 g
s
.50355 .67329 m .50569 .59253 L .52358 .59287 L p .696 .541 .672 r
F P
0 g
s
.52358 .59287 m .52154 .67366 L .50355 .67329 L p .696 .541 .672 r
F P
0 g
s
.55389 .5703 m .63127 .56787 L .63643 .57597 L p .544 .747 .97 r
F P
0 g
s
.63127 .56787 m .55389 .5703 L .55066 .55434 L p .62 .598 .806 r
F P
0 g
s
.42001 .51297 m .4608 .53104 L .4751 .51048 L p .904 .935 .822 r
F P
0 g
s
.29034 .54863 m .4257 .5437 L .43416 .53519 L p .44 0 .044 r
F P
0 g
s
.43416 .53519 m .44055 .52876 L p .43438 .52958 L .44 0 .044 r
F P
0 g
s
.43438 .52958 m .29034 .54863 L .43416 .53519 L .44 0 .044 r
F
.41917 .53881 m .43274 .5593 L p .4332 .55924 L .863 .415 .055 r
F P
0 g
s
.46006 .55584 m .43377 .54489 L p .4332 .55924 L .863 .415 .055 r
F P
0 g
s
.43377 .54489 m .41917 .53881 L p .4332 .55924 L .863 .415 .055 r
F P
0 g
s
.4608 .53104 m .42001 .51297 L .41917 .53881 L p .99 .796 .55 r
F P
0 g
s
.41917 .53881 m .46006 .55584 L .4608 .53104 L p .99 .796 .55 r
F P
0 g
s
.43489 .49149 m .4751 .51048 L .4976 .50188 L p .631 .914 .98 r
F P
0 g
s
.4751 .51048 m .43489 .49149 L .42001 .51297 L p .904 .935 .822 r
F P
0 g
s
.62825 .5517 m .55066 .55434 L .55108 .53661 L p .622 .478 .666 r
F P
0 g
s
.55108 .53661 m .62858 .53376 L .62825 .5517 L p .622 .478 .666 r
F P
0 g
s
.02 w
.62833 .54748 m
.63693 .54719 L
s
.5 Mabswid
.43274 .5593 m .47322 .57553 L .46006 .55584 L p .863 .415 .055 r
F P
0 g
s
.55066 .55434 m .62825 .5517 L .63127 .56787 L p .62 .598 .806 r
F P
0 g
s
.45825 .48246 m .4976 .50188 L .51986 .50862 L p 0 .473 .797 r
F P
0 g
s
.4976 .50188 m .45825 .48246 L .43489 .49149 L p .631 .914 .98 r
F P
0 g
s
.47322 .57553 m .43274 .5593 L .45572 .56659 L p 0 .417 .731 r
F P
0 g
s
.45572 .56659 m .4954 .58259 L .47322 .57553 L p 0 .417 .731 r
F P
0 g
s
.54012 .66337 m .68087 .81393 L .69446 .81645 L p .765 .256 0 r
F P
0 g
s
.51986 .50862 m .4813 .48941 L .45825 .48246 L p 0 .473 .797 r
F P
0 g
s
.52386 .51447 m .53332 .52827 L p .52442 .52162 L .841 .381 0 r
F P
0 g
s
.49521 .50985 m .53332 .52827 L .5327 .55335 L p .995 .8 .529 r
F P
0 g
s
.53332 .52827 m .49521 .50985 L .4813 .48941 L p .841 .381 0 r
F P
0 g
s
.67695 .51959 m .53296 .52517 L .52535 .53366 L p .44 0 .044 r
F P
0 g
s
.5327 .55335 m .49449 .536 L .49521 .50985 L p .995 .8 .529 r
F P
0 g
s
.52535 .53366 m .5194 .54029 L p .5258 .53945 L .44 0 .044 r
F P
0 g
s
.67695 .51959 m .52535 .53366 L .5258 .53945 L .44 0 .044 r
F
.4813 .48941 m .51986 .50862 L .52386 .51447 L p .841 .381 0 r
F P
0 g
s
.4813 .48941 m .52386 .51447 L .52442 .52162 L .841 .381 0 r
F
.4954 .58259 m .45572 .56659 L .47936 .55772 L p .606 .918 .976 r
F P
0 g
s
.47936 .55772 m .51817 .57414 L .4954 .58259 L p .606 .918 .976 r
F P
0 g
s
.51817 .57414 m .47936 .55772 L .49449 .536 L p .906 .948 .819 r
F P
0 g
s
.03 w
.48503 .53698 m
.49172 .53998 L
s
.49898 .54323 m
.49912 .54329 L
s
.47936 .53443 m
.48503 .53698 L
s
.5 Mabswid
.49449 .536 m .5327 .55335 L .51817 .57414 L p .906 .948 .819 r
F P
0 g
s
.40401 .51053 m .20871 .51874 L .18782 .53531 L p .42 0 .008 r
F P
0 g
s
.18782 .53531 m .38609 .52751 L .40401 .51053 L p .42 0 .008 r
F P
0 g
s
.5194 .54029 m .6655 .53497 L .67695 .51959 L p .44 0 .044 r
F P
0 g
s
.39329 .50113 m .41286 .5098 L .42785 .48817 L p .904 .935 .822 r
F P
0 g
s
.41286 .5098 m .39329 .50113 L .39238 .52765 L p .99 .796 .55 r
F P
0 g
s
.39238 .52765 m .412 .53582 L .41286 .5098 L p .99 .796 .55 r
F P
0 g
s
.40855 .47906 m .42785 .48817 L .45135 .47906 L p .631 .914 .98 r
F P
0 g
s
.42785 .48817 m .40855 .47906 L .39329 .50113 L p .904 .935 .822 r
F P
0 g
s
.412 .53582 m .39238 .52765 L .40622 .54866 L p .863 .415 .055 r
F P
0 g
s
.40622 .54866 m .42565 .55645 L .412 .53582 L p .863 .415 .055 r
F P
0 g
s
.43246 .46974 m .45135 .47906 L .47455 .48604 L p 0 .473 .797 r
F P
0 g
s
.45135 .47906 m .43246 .46974 L .40855 .47906 L p .631 .914 .98 r
F P
0 g
s
.42565 .55645 m .40622 .54866 L .42971 .5561 L p 0 .417 .731 r
F P
0 g
s
.42971 .5561 m .44877 .56379 L .42565 .55645 L p 0 .417 .731 r
F P
0 g
s
.47455 .48604 m .45603 .47682 L .43246 .46974 L p 0 .473 .797 r
F P
0 g
s
.45603 .47682 m .47455 .48604 L .48853 .50662 L p .841 .381 0 r
F P
0 g
s
.44877 .56379 m .42971 .5561 L .45392 .54696 L p .606 .918 .976 r
F P
0 g
s
.45392 .54696 m .47256 .55484 L .44877 .56379 L p .606 .918 .976 r
F P
0 g
s
.47023 .49777 m .48853 .50662 L .4878 .53296 L p .995 .8 .529 r
F P
0 g
s
.48853 .50662 m .47023 .49777 L .45603 .47682 L p .841 .381 0 r
F P
0 g
s
.47256 .55484 m .45392 .54696 L .46944 .52462 L p .906 .948 .819 r
F P
0 g
s
.03 w
.44067 .51709 m
.4666 .52871 L
s
.47002 .53025 m
.47936 .53443 L
s
.5 Mabswid
.46944 .52462 m .4878 .53296 L .47256 .55484 L p .906 .948 .819 r
F P
0 g
s
.4878 .53296 m .46944 .52462 L .47023 .49777 L p .995 .8 .529 r
F P
0 g
s
.71021 .49766 m .49504 .5067 L .4786 .52387 L p .42 0 .008 r
F P
0 g
s
.38872 .47248 m .37818 .46929 L .42867 .5117 L closepath p .111 .563 .916 r
F P
0 g
s
.395 .48192 m .38872 .47248 L .42867 .5117 L closepath p .728 .27 0 r
F P
0 g
s
.36741 .47352 m .3605 .48354 L .42867 .5117 L closepath p .886 .886 .826 r
F P
0 g
s
.37818 .46929 m .36741 .47352 L .42867 .5117 L closepath p .667 .876 .977 r
F P
0 g
s
.39459 .49401 m .395 .48192 L .42867 .5117 L closepath p .994 .807 .437 r
F P
0 g
s
.36006 .49556 m .36627 .50501 L .42867 .5117 L closepath p .881 .463 .207 r
F P
0 g
s
.3605 .48354 m .36006 .49556 L .42867 .5117 L closepath p .962 .768 .596 r
F P
0 g
s
.38762 .50408 m .39459 .49401 L .42867 .5117 L closepath p .898 .986 .782 r
F P
0 g
s
.36627 .50501 m .37679 .50828 L .42867 .5117 L closepath p .352 0 0 r
F P
0 g
s
.37679 .50828 m .38762 .50408 L .42867 .5117 L closepath p .506 .908 .911 r
F P
0 g
s
.03 w
.42867 .5117 m
.44067 .51709 L
s
.5 Mabswid
.4786 .52387 m .69744 .51526 L .71021 .49766 L p .42 0 .008 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00U@3oool00`000000oooo0?oo
o`280?ooo`00U03oool3000008T0oooo002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00
U03oool2000008X0oooo002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool20000
08X0oooo002D0?ooo`800000RP3oool009@0oooo0P00002:0?ooo`00U03oool2000008X0oooo002D
0?ooo`800000RP3oool008h0oooo2`0000270?ooo`00S@3oool2000000<0Q6BV00<000000;::[02b
RZ`00P2bRZ`00`000000e:NY00000002000008@0oooo002=0?ooo`8000000`24I:H00`000000/XZ/
0;::[0020;::[0040000003DYjT0e:NY0=BWZ@<00000PP3oool008d0oooo0P00000308ATYP030000
002bRZ`0/XZ/0080/XZ/00L000000=BWZ@3DYjT0e:NY0000003nc8P000000880oooo002=0?ooo`80
00000`24I:H00`000000/XZ/0;::[0020;::[0070000003DYjT0e:NY0=BWZ@000000o/b800000022
0?ooo`00S@3oool2000000<0Q6BV00<000000;::[02bRZ`00P2bRZ`01`000000e:NY0=BWZ@3DYjT0
00000?k<R0000000PP3oool008d0oooo0P00000308ATYP030000002bRZ`0/XZ/0080/XZ/00L00000
0=BWZ@3DYjT0e:NY0000003nc8P000000880oooo002=0?ooo`8000000`24I:H00`000000/XZ/0;::
[0020;::[0070000003DYjT0e:NY0=BWZ@000000o/b8000000220?ooo`00S@3oool2000000<0Q6BV
00<000000;::[02bRZ`00P2bRZ`01`000000e:NY0=BWZ@3DYjT000000?k<R0000000PP3oool008d0
oooo0P00000308ATYP030000002bRZ`0/XZ/0080/XZ/00L000000=BWZ@3DYjT0e:NY0000003nc8P0
00000880oooo002=0?ooo`8000000`24I:H00`000000/XZ/0;::[0020;::[0070000003DYjT0e:NY
0=BWZ@000000o/b8000000220?ooo`00S@3oool2000000<0Q6BV00<000000;::[02bRZ`00P2bRZ`0
1`000000e:NY0=BWZ@3DYjT000000?k<R0000000PP3oool008d0oooo00D0000008ATYP24I:H0Q6BV
000000040;::[0030000003DYjT0e:NY0080e:NY00<000000?k<R0000000PP3oool006/0oooo0`00
000=0?ooo`<000003P3oool2000000<0Q6BV00<000000;::[02bRZ`00P2bRZ`00`000000e:NY0=BW
Z@020=BWZ@030000003nc8P000000880oooo001Y0?ooo`8000000P2Zh?X3000000T0oooo0P000002
0:7YnP@000002`3oool2000000<0Q6BV00<000000;::[02bRZ`00P2bRZ`00`000000e:NY0=BWZ@02
0=BWZ@800000P`3oool006P0oooo00@000000>;Rd`00000000000P2Zh?X3000000H0oooo0P000006
0:7YnP@000002@3oool2000000<0Q6BV00<000000;::[02bRZ`00P2bRZ`00`000000e:NY0=BWZ@02
0=BWZ@800000P`3oool006P0oooo00@000000>;Rd`3Rh]<0h^;C0P0000020:[PnP8000000`3oool2
000000X0XNWj100000070?ooo`8000000`24I:H00`000000/XZ/0;::[0020;::[0030000003DYjT0
e:NY0080e:NY0P0000230?ooo`00I`3oool2000000D0h^;C00<000000:[PnP2Zh?X00P0000000`3o
ool000000>O_dP02000000H0XNWj0P0000020?ooo`80000000<0ef400000000000001@3oool20000
00<0Q6BV00<000000;::[02bRZ`00P2bRZ`00`000000e:NY0=BWZ@020=BWZ@800000P`3oool006L0
oooo00@000000?K4V00000000000103Rh]<5000000@0inoB0P0000020:7YnP8000000P3oool20000
0080XNWj00<000000=MQ003GH@000P0000030?ooo`8000000`24I:H00`000000/XZ/0;::[0020;::
[0030000003DYjT0e:NY0080e:NY0P0000230?ooo`00I`3oool010000000m/BH0?K4V03fa9P30000
00<0h^;C00@000000?k>K`00000000001@3Wkm8200000080oooo0P0000050:7YnP040000003GH@00
ef400=MQ00D000000`24I:H00`000000/XZ/0;::[0020;::[0030000003DYjT0e:NY0080e:NY0P00
00230?ooo`00I`3oool00`000000m/BH0?K4V0040?K4V080000000<0h^;C0000003ncVl00P3ncVl2
00000080inoB0P0000000`3oool00000000000070:7YnP060000003GH@00ef400=MQ0000000007W<
0`00000308ATYP030000002bRZ`0/XZ/0080/XZ/00<000000=BWZ@3DYjT00P3DYjT2000008<0oooo
001W0?ooo`<000001P3fa9P010000000iOc80000000000020?k>K`80000000<0inoB000000000000
0P0000000`3Wkm800000000000060:7YnP040000003GH@00ef400=MQ008000000P3GH@0200000003
08ATYP000000/XZ/00<0/XZ/00<000000=BWZ@3DYjT00P3DYjT2000002@0oooo2`00001D0?ooo`00
J03oool00`000000hGHd00000004000000030?K4V0000000iOc80080iOc80P0000000`3ncVl00000
0000000500000080inoB0P0000040:7YnP<000000P3GH@02000000<0ef402@0000020=BWZ@800000
403ooolD000000T0J`0200<000000?ooo`3oool0D`3oool006T0oooo2@0000040>Glb0X000000P3W
km83000000040:7YnP000000o/b70?k<Q`<0000000<0XNWj0000003GH@000`3GH@0300000080/XZ/
00<0000008IVYP0000004`00000M06/00P030000003oool0oooo05<0oooo001[0?oooaL000000`3W
km82000000@0o/b73P00000`06/00P030000003oool0oooo05@0oooo001U0?ooo``000000`3mbh`@
00000080inoB00<000000?k<Q`3nc8L00`3nc8L2000003/0J`0200<000000?ooo`3oool0E03oool0
04T0oooo7000000;06/00P030000003mbh`0oL^<00<0oL^<4@0000050?k<Q`030000001[0080J`02
02l0J`022`00001G0?ooo`00>`3oool>000002L0J`0200<000000?g;S03mbh`00`3mbh`A000000@0
o/b700<0000006/00P1[00806`1[008E00000680oooo000j0?ooo`030000001[0080J`0203<0J`02
00<000000?g;S03mbh`00`3mbh`00`000000oooo0000000>000000<0o/b700<0000006/00P1[0080
1`1[008_000005d0oooo000h0?ooo`800000=@1[0082000000D0oL^<4P0000000`3nc8L000000000
000900000080o/b75`00000=07002`030?ooo`1`00/0L00;00@0L00;00<000000?ooo`3oool0G03o
ool003L0oooo00<0000006/00P1[00809P1[008B000000@0oL^<0`0000020?g;S0`0000000D0io;A
00000000000000000?k<Q`05000000H0o/b700<0000007002`1`00/05`1`00/209E<L`d0L00;00<0
00000?ooo`3oool0G@3oool003H0oooo00<0000006/00P1[00802`1[008L00000080oooo4`000000
103mbh`0000007002`0000040?g;S0X00000103Wl]47000000D0o/b700<0000007002`1`00/03P1`
00/409E<La<0L00;00<000000?ooo`3oool0GP3oool003D0oooo3`00000D0?ooo`X000003`1`00/0
10000000g6X>0=aZ3P3LJPh20000000307002`000000oL^<00D0oL^<200000040>Obd@P000000`3n
c8L907002`D0UDac401`00/;00000640oooo001G0?ooo`030000001`00/0L00;01P0L00;00<00000
0=aZ3P3LJPh00P3LJPh3000000P0oL^<1@0000040>Obd@<0000000<0io;A0000000000000P000003
0?k<Q`030000003nc8L0o/b700<0000000@0oooo07002`1`00/0L00;5@00000409nIc@030000003o
ool0oooo06@0oooo001E0?ooo`800000701`00/01P000000g6X>0=aZ3P3LJPh0000007002`<00000
1`3mbh`4000000<0io;A1@0000020>Obd@8000000P3nc8L;00000180WgZZ2000001V0?ooo`00E03o
ool00`000000L00;07002`0@07002`d00000103LJPh2000000040=aZ3P0000000000000000<0oL^<
0P0000030>Obd@030000003Wl]40io;A00H00000103Wl]42000000<0o/b71`00000C09mjZPP00000
IP3oool005<0oooo5000000=09mjZP8000000`3LJPh00`000000g6X>0=aZ3P020=aZ3P<000000P2K
joT2000000<0io;A200000050>Obd@80000000<0o/b70000000000001@00000C09mjZPP00000IP3o
ool005L0oooo4000000?09mjZP@0000000<0WgZZ0=aZ3P3LJPh00P00000609_[n@80000000<0io;A
0000000000001`0000060>Obd@P000002P2ONZXA000006H0oooo001G0?oooa0000004P2ONZX40000
00T0Vn_i1@0000040>Obd@030000003Wl]40io;A00D0io;A4P00000;09jIcPH00000IP3oool005L0
oooo4000000<09mjZP`000000`2KjoT9000000`0io;A00<000000=2ja03@^/@01@00000E09jIcPH0
0000IP3oool005L0oooo7000000;09jIcP@000000P3LJPh4000000<0Vn_i0`0000080>Obd@T00000
5P2NVLh01@000000Udme09M?M@2GCgD0000006H0oooo001G0?ooo`P000001@3oool00`000000WYW>
09jIcP0I09jIcP@000002P2KjoT2000000D0io;A200000000`3RhM<0000009jIcP0:09jIcP`00000
0`2GCgD00`000000oooo0?ooo`1T0?ooo`00I03oool00`000000WYW>09jIcP0K09jIcP@000002P2K
joT300000080io;A1`0000000`2/goT000000000000;000000/0Rkoh00@0000009M?M@2GCgD00000
I`3oool006D0oooo00<0000009jIcP2NVLh0302NVLhD000000/0Vn_i0`0000020<G<h080000000<0
oooo0000000000000`00000F08^on0<00000I`3oool006D0oooo3`00000?08^on0P000001P2KjoT7
000000@0oooo00<0000002BCk@0000006000001Y0?ooo`00IP3oool00`000000Rkoh08^on00=08^o
n0l00000103oool400000080Vn_i0P0000000`3oool0000000000002000000L0oooo00D0000002BC
k@000000[=oi000000030>;Qd`030000003oool0oooo07P0oooo001W0?ooo`l000005`3oool20000
00@0oooo0P0000090?ooo`040000000TTnd000000:cOn@80000000<0h^7C0000003oool0N@3oool0
09<0oooo0`0000090?ooo`H00000N`3oool009<0oooo0P00002;0?ooo`00S03oool?000008D0oooo
002;0?ooo`030000000006`0000000<0Q6BV00<000000;::[02bRZ`00P2bRZ`010000000e:NY0=BW
Z@3DYjT3000008<0oooo002;0?ooo`030000000006`0000000<0Q6BV00<000000;::[02bRZ`00P2b
RZ`01`000000e:NY0=BWZ@3DYjT000000?k<R0000000P`3oool008/0oooo00<000000000K0000000
0`24I:H00`000000/XZ/0;::[0020;::[0070000003DYjT0e:NY0=BWZ@000000o/b8000000230?oo
o`00R`3oool00`000000001/0000000308ATYP030000002bRZ`0/XZ/0080/XZ/00L000000=BWZ@3D
YjT0e:NY0000003nc8P0000008<0oooo002;0?ooo`030000000006`0000000<0Q6BV00<000000;::
[02bRZ`00P2bRZ`01`000000e:NY0=BWZ@3DYjT000000?k<R0000000P`3oool008/0oooo00<00000
0000K00000000`24I:H00`000000/XZ/0;::[0020;::[0070000003DYjT0e:NY0=BWZ@000000o/b8
000000230?ooo`00R`3oool00`000000001/0000000308ATYP030000002bRZ`0/XZ/0080/XZ/00L0
00000=BWZ@3DYjT0e:NY0000003nc8P0000008<0oooo002;0?ooo`030000000006`0000000<0Q6BV
00<000000;::[02bRZ`00P2bRZ`01`000000e:NY0=BWZ@3DYjT000000?k<R0000000P`3oool008/0
oooo00<000000?g<S00000000`24I:H00`000000/XZ/0;::[0020;::[0070000003DYjT0e:NY0=BW
Z@000000o/b8000000230?ooo`00R`3oool00`000000oLb<0000000308ATYP030000002bRZ`0/XZ/
0080/XZ/00L000000=BWZ@3DYjT0e:NY0000003nc8P0000008<0oooo002;0?ooo`030000003mc8`0
000000<0Q6BV00<000000;::[02bRZ`00P2bRZ`01`000000e:NY0=BWZ@3DYjT000000?k<R0000000
P`3oool008/0oooo0P00000308ATYP030000002bRZ`0/XZ/0080/XZ/00D000000=BWZ@3DYjT0e:NY
000000020?k<R0030000003oool0oooo0840oooo002;0?ooo`8000000`24I:H00`000000/XZ/0;::
[0020;::[0070000003DYjT0e:NY0=BWZ@000000o/b8000000240?ooo`00R`3oool2000000<0Q6BV
00<000000;::[02bRZ`00P2bRZ`01`000000e:NY0=BWZ@3DYjT000000?k<R0000000Q03oool008/0
oooo0P00000308ATYP030000002bRZ`0/XZ/0080/XZ/00L000000=BWZ@3DYjT0e:NY0000003nc8P0
000008@0oooo002;0?ooo`8000000`24I:H00`000000/XZ/0;::[0020;::[0070000003DYjT0e:NY
0=BWZ@000000o/b8000000240?ooo`00R`3oool2000000<0Q6BV00<000000;::[02bRZ`00P2bRZ`0
1`000000e:NY0=BWZ@3DYjT000000?k<R0000000Q03oool008/0oooo0P00000308ATYP030000002b
RZ`0/XZ/0080/XZ/00L000000=BWZ@3DYjT0e:NY0000003nc8P0000008@0oooo002;0?ooo`800000
0`24I:H00`000000/XZ/0;::[0020;::[0070000003DYjT0e:NY0=BWZ@000000o/b8000000240?oo
o`00Q`3oool200000080oooo0P00000308ATYP030000002bRZ`0/XZ/0080/XZ/00L000000=BWZ@3D
YjT0e:NY0000003nc8P0000008@0oooo00260?ooo`030000003Km]h0foKN00@000000`24I:H00`00
0000/XZ/0;::[0020;::[0060000003DYjT0e:NY0=BWZ@000000o/b81@0000200?ooo`00Q@3oool0
0`000000foKN0=_fgP030=_fgP8000000`24I:H00`000000/XZ/0;::[0020;::[0090000003DYjT0
e:NY0=BWZ@000000o/b80000003oool000000080`d4000<000000?ooo`3oool0O@3oool008@0oooo
00<000000=_fgP3Km]h0103Km]h?000000050?k<R0000000oooo0?ooo`0000000P33@@000`000000
oooo0?ooo`1l0?ooo`00P`3oool00`000000foKN0=_fgP040=_fgP030000003oool0000000L00000
0P2bRZ`00`000000QVJV00000003000000<0oooo00@000000<=10033@@000000O@3oool00880oooo
00<000000=_fgP3Km]h00`3Km]h00`3oool000000?ooo`090?ooo`@00000203oool010000000`d40
0<=10000001l0?ooo`00P@3oool00`000000foKN0=_fgP030=_fgP030?ooo`000000oooo01L0oooo
00@000000<=10033@@000000N`3oool00800oooo00<000000=_fgP3Km]h00`3Km]h00`3oool00000
0?ooo`0I0?ooo`0400000033@@00`d40000007X0oooo001o0?ooo`030000003Km]h0foKN00<0foKN
00<0oooo0000003oool06P3oool01@000000`d400<=10033@@00000007T0oooo001n0?ooo`030000
003Km]h0foKN00<0foKN00<0oooo0000003oool0703oool010000000`d400<=10000001i0?ooo`00
O@3oool00`000000foKN0=_fgP040=_fgP030000003oool0oooo01d0oooo00@000000<=10033@@00
0000N03oool007d0oooo00<000000=_fgP3Km]h00`3Km]h00`000000oooo0?ooo`0O0?ooo`040000
0033@@00`d40000007L0oooo001l0?ooo`030000003Km]h0foKN00<0foKN00<000000?ooo`3oool0
8@3oool010000000`d400<=10000001f0?ooo`00N`3oool00`000000foKN0=_fgP040=_fgP030000
003oool0oooo0280oooo00@000000<=10033@@000000M@3oool007X0oooo00<000000=_fgP3Km]h0
103Km]h00`000000oooo0?ooo`0T0?ooo`0400000033@@00`d40000007@0oooo001i0?ooo`050000
003Km]h0foKN0=_fgP3oool00P3Km]h00`000000oooo0?ooo`0V0?ooo`0400000033@@00`d400000
07<0oooo001h0?ooo`050000003Km]h0foKN0=_fgP3oool00P3Km]h00`000000oooo0?ooo`0X0?oo
o`0400000033@@00`d4000000780oooo001g0?ooo`050000003Km]h0foKN0=_fgP3oool00P3Km]h0
0`000000oooo0?ooo`0Z0?ooo`0400000033@@00`d4000000740oooo001f0?ooo`030000003Km]h0
foKN00@0foKN00<000000?ooo`3oool0;03oool010000000`d400<=10000001`0?ooo`00M@3oool0
0`000000foKN0=_fgP040=_fgP030000003oool0oooo02h0oooo00@000000<=10033@@000000K`3o
ool007@0oooo00<000000=_fgP3Km]h0103Km]h00`000000oooo0?ooo`0`0?ooo`0400000033@@00
`d40000006h0oooo001c0?ooo`030000003Km]h0foKN00@0foKN00<000000?ooo`3oool0<P3oool0
10000000`d400<=10000001]0?ooo`00LP3oool00`000000foKN0=_fgP040=_fgP030000003oool0
oooo03<0oooo00D000000<=10033@@00`d400000001/0?ooo`00L@3oool00`000000foKN0=_fgP04
0=_fgP030000003oool0oooo03D0oooo00@000000<=10033@@000000K03oool00700oooo00@00000
0=_fgP3Km]h0oooo0`3Km]h00`000000oooo0?ooo`0g0?ooo`0400000033@@00`d40000006/0oooo
001_0?ooo`040000003Km]h0foKN0?ooo`<0foKN00<000000?ooo`3oool0>@3oool010000000`d40
0<=10000001Z0?ooo`00KP3oool00`000000foKN0=_fgP040=_fgP030000003oool0oooo03/0oooo
00@000000<=10033@@000000J@3oool006d0oooo00<000000=_fgP3Km]h0103Km]h00`000000oooo
0?ooo`0m0?ooo`0400000033@@00`d40000006P0oooo001/0?ooo`030000003Km]h0foKN00@0foKN
00<000000?ooo`3oool0?`3oool010000000`d400<=10000001W0?ooo`00J`3oool00`000000foKN
0=_fgP040=_fgP030000003oool0oooo0440oooo00@000000<=10033@@000000IP3oool006X0oooo
00<000000=_fgP3Km]h0103Km]h00`000000oooo0?ooo`130?ooo`0400000033@@00`d40000006D0
oooo001Y0?ooo`030000003Km]h0foKN00@0foKN00<000000?ooo`3oool0A@3oool010000000`d40
0<=10000001T0?ooo`00J@3oool00`000000foKN0=_fgP030=_fgP030000003oool0oooo04L0oooo
00@000000<=10033@@000000H`3oool006P0oooo00<000000?ooo`3Km]h0103Km]h00`000000oooo
0?ooo`180?ooo`0400000033@@00`d4000000680oooo001W0?ooo`030000003Km]h0foKN00@0foKN
00<000000?ooo`3oool0BP3oool010000000`d400<=10000001Q0?ooo`00IP3oool00`000000foKN
0=_fgP040=_fgP030000003oool0oooo04`0oooo00@000000<=10033@@000000H03oool006D0oooo
00<000000=_fgP3Km]h0103Km]h00`000000oooo0?ooo`1=0?ooo`0500000033@@00`d400<=10000
0000G`3oool006@0oooo00<000000=_fgP3Km]h0103Km]h00`000000oooo0?ooo`1?0?ooo`040000
0033@@00`d40000005l0oooo001S0?ooo`030000003Km]h0foKN00@0foKN00<000000?ooo`3oool0
D@3oool010000000`d400<=10000001N0?ooo`00HP3oool00`000000foKN0=_fgP040=_fgP030000
003oool0oooo05<0oooo00@000000<=10033@@000000G@3oool00640oooo00<000000=_fgP3Km]h0
103Km]h00`000000oooo0?ooo`1E0?ooo`0400000033@@00`d40000005`0oooo001P0?ooo`030000
003Km]h0foKN00@0foKN00<000000?ooo`3oool0E`3oool010000000`d400<=10000001K0?ooo`00
G`3oool3000000@0foKN00<000000?ooo`3oool0F@3oool010000000`d400<=10000001J0?ooo`00
HP3oool4000005d0oooo0P0000000`33@@0000000?ooo`1H0?ooo`00a@3oool3000005P0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.48023 .56874 m .47889 .57846 L .50626 .55536 L closepath p 0 0 .325 r
F P
0 g
s
.47591 .55973 m .48023 .56874 L .50626 .55536 L closepath p .029 .209 .715 r
F P
0 g
s
.46756 .55485 m .47591 .55973 L .50626 .55536 L closepath p .075 .503 .898 r
F P
0 g
s
.47889 .57846 m .47238 .5852 L .50626 .55536 L closepath p 0 0 0 r
F P
0 g
s
.45834 .55597 m .46756 .55485 L .50626 .55536 L closepath p .033 0 0 r
F P
0 g
s
.47238 .5852 m .46316 .58637 L .50626 .55536 L closepath p .547 .897 .977 r
F P
0 g
s
.45178 .56269 m .45834 .55597 L .50626 .55536 L closepath p .199 0 .127 r
F P
0 g
s
.46316 .58637 m .45476 .5815 L .50626 .55536 L closepath p .458 .654 .944 r
F P
0 g
s
.45041 .57245 m .45178 .56269 L .50626 .55536 L closepath p .295 .173 .539 r
F P
0 g
s
.45476 .5815 m .45041 .57245 L .50626 .55536 L closepath p .372 .415 .777 r
F P
0 g
s
.54904 .55563 m .61963 .57095 L .62559 .5561 L p .752 .702 .804 r
F P
0 g
s
.61963 .57095 m .54904 .55563 L .54682 .57246 L p .787 .616 .669 r
F P
0 g
s
.54682 .57246 m .61755 .58762 L .61963 .57095 L p .787 .616 .669 r
F P
0 g
s
.61755 .58762 m .54682 .57246 L .54905 .58481 L p .784 .466 .45 r
F P
0 g
s
.54905 .58481 m .62012 .59989 L .61755 .58762 L p .784 .466 .45 r
F P
0 g
s
.55487 .54055 m .62559 .5561 L .63322 .54861 L p .622 .779 .956 r
F P
0 g
s
.62559 .5561 m .55487 .54055 L .54904 .55563 L p .752 .702 .804 r
F P
0 g
s
.62012 .59989 m .54905 .58481 L .55496 .58793 L p .386 0 0 r
F P
0 g
s
.55496 .58793 m .62645 .60308 L .62012 .59989 L p .386 0 0 r
F P
0 g
s
.54419 .5141 m .55427 .43824 L .5395 .43867 L p .566 .413 .633 r
F P
0 g
s
.5395 .43867 m .52937 .51423 L .54419 .5141 L p .566 .413 .633 r
F P
0 g
s
.52937 .51423 m .5395 .43867 L .52246 .43613 L p .723 .556 .664 r
F P
0 g
s
.52246 .43613 m .51219 .5117 L .52937 .51423 L p .723 .556 .664 r
F P
0 g
s
.51219 .5117 m .52246 .43613 L .50944 .43157 L p .856 .683 .667 r
F P
0 g
s
.63322 .54861 m .56217 .53288 L .55487 .54055 L p .622 .779 .956 r
F P
0 g
s
.56217 .53288 m .63322 .54861 L .63966 .55145 L p .34 0 0 r
F P
0 g
s
.5511 .51134 m .5612 .43498 L .55427 .43824 L p .145 .044 .472 r
F P
0 g
s
.55427 .43824 m .54419 .5141 L .5511 .51134 L p .145 .044 .472 r
F P
0 g
s
.50944 .43157 m .49904 .50746 L .51219 .5117 L p .856 .683 .667 r
F P
0 g
s
.49904 .50746 m .50944 .43157 L .5054 .42667 L p .998 .848 .52 r
F P
0 g
s
.62645 .60308 m .55496 .58793 L .56234 .58046 L p .615 .783 .962 r
F P
0 g
s
.56234 .58046 m .63418 .5958 L .62645 .60308 L p .615 .783 .962 r
F P
0 g
s
.56818 .53564 m .63966 .55145 L .64239 .5637 L p .785 .46 .439 r
F P
0 g
s
.63966 .55145 m .56818 .53564 L .56217 .53288 L p .34 0 0 r
F P
0 g
s
.5371 .69004 m .52592 .67347 L .53356 .6716 L p .234 .394 .819 r
F P
0 g
s
.5325 .60211 m .52212 .6803 L .52897 .67866 L p .145 .044 .472 r
F P
0 g
s
.52897 .67866 m .52496 .67543 L p .52962 .65104 L .994 .847 .497 r
F P
0 g
s
.52897 .67866 m .53938 .59994 L .5325 .60211 L p .145 .044 .472 r
F P
0 g
s
.53938 .59994 m .5314 .66032 L p .52962 .65104 L .994 .847 .497 r
F P
0 g
s
.5314 .66032 m .52897 .67866 L p .52962 .65104 L .994 .847 .497 r
F P
0 g
s
.63831 .83995 m .5371 .69004 L p .5438 .6691 L .234 .394 .819 r
F P
0 g
s
.53356 .6716 m .5438 .6691 L p .5371 .69004 L .234 .394 .819 r
F P
0 g
s
.5438 .6691 m .65806 .83863 L .63831 .83995 L p .234 .394 .819 r
F P
0 g
s
.53604 .53935 m .53865 .55165 L .52417 .55162 L p .567 .499 .738 r
F P
0 g
s
.01 w
.52541 .48946 m
.53914 .38766 L
s
.5 Mabswid
.52417 .55162 m .52441 .53937 L .53604 .53935 L p .567 .499 .738 r
F P
0 g
s
.52253 .56382 m .52417 .55162 L .53865 .55165 L p .566 .413 .633 r
F P
0 g
s
.02 w
.54685 .55779 m
.55011 .5585 L
s
.5 Mabswid
.52441 .53937 m .52417 .55162 L .50736 .54917 L p .71 .618 .753 r
F P
0 g
s
.52417 .55162 m .52253 .56382 L .5057 .56136 L p .723 .556 .664 r
F P
0 g
s
.5057 .56136 m .50736 .54917 L .52417 .55162 L p .723 .556 .664 r
F P
0 g
s
.54731 .50696 m .5575 .43008 L .5612 .43498 L p .994 .847 .497 r
F P
0 g
s
.5612 .43498 m .5511 .51134 L .54731 .50696 L p .994 .847 .497 r
F P
0 g
s
.50736 .54917 m .51092 .5374 L .52441 .53937 L p .71 .618 .753 r
F P
0 g
s
.51092 .5374 m .50736 .54917 L .49447 .54518 L p .826 .745 .775 r
F P
0 g
s
.50736 .54917 m .5057 .56136 L .49279 .55743 L p .856 .683 .667 r
F P
0 g
s
.49279 .55743 m .49447 .54518 L .50736 .54917 L p .856 .683 .667 r
F P
0 g
s
.53865 .55165 m .53703 .56389 L .52253 .56382 L p .566 .413 .633 r
F P
0 g
s
.51981 .57361 m .52253 .56382 L .53703 .56389 L p .549 .298 .487 r
F P
0 g
s
.52253 .56382 m .51981 .57361 L .50628 .57164 L p .723 .471 .545 r
F P
0 g
s
.50628 .57164 m .5057 .56136 L .52253 .56382 L p .723 .471 .545 r
F P
0 g
s
.52967 .52939 m .53604 .53935 L .52441 .53937 L p .552 .588 .844 r
F P
0 g
s
.52441 .53937 m .52321 .52942 L .52967 .52939 L p .552 .588 .844 r
F P
0 g
s
.52321 .52942 m .52441 .53937 L .51092 .5374 L p .677 .681 .847 r
F P
0 g
s
.5054 .42667 m .4949 .50307 L .49904 .50746 L p .998 .848 .52 r
F P
0 g
s
.4949 .50307 m .5054 .42667 L .51205 .4233 L p .113 .015 .454 r
F P
0 g
s
.63418 .5958 m .56234 .58046 L .56833 .56515 L p .753 .705 .807 r
F P
0 g
s
.56833 .56515 m .6403 .58071 L .63418 .5958 L p .753 .705 .807 r
F P
0 g
s
.5057 .56136 m .50628 .57164 L .4959 .56852 L p .864 .584 .511 r
F P
0 g
s
.4959 .56852 m .49279 .55743 L .5057 .56136 L p .864 .584 .511 r
F P
0 g
s
.51092 .5374 m .5157 .52832 L .52321 .52942 L p .677 .681 .847 r
F P
0 g
s
.5157 .52832 m .51092 .5374 L .50059 .53416 L p .764 .794 .878 r
F P
0 g
s
.49447 .54518 m .50059 .53416 L .51092 .5374 L p .826 .745 .775 r
F P
0 g
s
.57056 .54796 m .64239 .5637 L .6403 .58071 L p .789 .617 .668 r
F P
0 g
s
.64239 .5637 m .57056 .54796 L .56818 .53564 L p .785 .46 .439 r
F P
0 g
s
.5414 .53733 m .54537 .5492 L .53865 .55165 L p .221 .257 .688 r
F P
0 g
s
.53865 .55165 m .53604 .53935 L .5414 .53733 L p .221 .257 .688 r
F P
0 g
s
.53703 .56389 m .53865 .55165 L .54537 .5492 L p .144 .044 .472 r
F P
0 g
s
.6403 .58071 m .56833 .56515 L .57056 .54796 L p .789 .617 .668 r
F P
0 g
s
.02 w
.55011 .5585 m
.56867 .56252 L
s
.5 Mabswid
.52212 .6803 m .5325 .60211 L .5176 .60188 L p .566 .413 .633 r
F P
0 g
s
.5176 .60188 m .50715 .67975 L .52212 .6803 L p .566 .413 .633 r
F P
0 g
s
.50715 .67975 m .5176 .60188 L .50029 .59937 L p .723 .556 .664 r
F P
0 g
s
.53263 .52824 m .5414 .53733 L .53604 .53935 L p .283 .45 .85 r
F P
0 g
s
.53604 .53935 m .52967 .52939 L .53263 .52824 L p .283 .45 .85 r
F P
0 g
s
.53703 .56389 m .53146 .5737 L .51981 .57361 L p .549 .298 .487 r
F P
0 g
s
.51653 .57909 m .51981 .57361 L .53146 .5737 L p .471 .058 .174 r
F P
0 g
s
.51981 .57361 m .51653 .57909 L .50898 .57799 L p .68 .284 .29 r
F P
0 g
s
.01 w
.50862 .61393 m
.51239 .58598 L
s
.5 Mabswid
.50898 .57799 m .50628 .57164 L .51981 .57361 L p .68 .284 .29 r
F P
0 g
s
.52321 .52942 m .5157 .52832 L p .53093 .52639 L .349 .742 .985 r
F P
0 g
s
.52967 .52939 m .52321 .52942 L p .53093 .52639 L .349 .742 .985 r
F P
0 g
s
.50628 .57164 m .50898 .57799 L .50321 .57626 L p .792 .341 .173 r
F P
0 g
s
.50321 .57626 m .4959 .56852 L .50628 .57164 L p .792 .341 .173 r
F P
0 g
s
.50029 .59937 m .48971 .67725 L .50715 .67975 L p .723 .556 .664 r
F P
0 g
s
.01 w
.50197 .66326 m
.50862 .61393 L
s
.5 Mabswid
.48971 .67725 m .50029 .59937 L .48697 .5955 L p .856 .683 .667 r
F P
0 g
s
.5157 .52832 m .50997 .5265 L p .53093 .52639 L .349 .742 .985 r
F P
0 g
s
.50059 .53416 m .50997 .5265 L .5157 .52832 L p .764 .794 .878 r
F P
0 g
s
.50059 .53416 m .49447 .54518 L .49038 .54115 L p .936 .952 .766 r
F P
0 g
s
.49447 .54518 m .49279 .55743 L .48869 .55348 L p .997 .848 .52 r
F P
0 g
s
.02 w
.48365 .5441 m
.48698 .54482 L
s
.5 Mabswid
.48869 .55348 m .49038 .54115 L .49447 .54518 L p .997 .848 .52 r
F P
0 g
s
.54537 .5492 m .54374 .56152 L .53703 .56389 L p .144 .044 .472 r
F P
0 g
s
.02 w
.54431 .55724 m
.54685 .55779 L
s
.5 Mabswid
.53146 .5737 m .53703 .56389 L .54374 .56152 L p .03 0 .137 r
F P
0 g
s
.50997 .5265 m .50059 .53416 L .49735 .53087 L p .79 .957 .922 r
F P
0 g
s
.49038 .54115 m .49735 .53087 L .50059 .53416 L p .936 .952 .766 r
F P
0 g
s
.49279 .55743 m .4959 .56852 L .49262 .56541 L p .919 .578 .119 r
F P
0 g
s
.49262 .56541 m .48869 .55348 L .49279 .55743 L p .919 .578 .119 r
F P
0 g
s
.53093 .52639 m .53263 .52824 L .52967 .52939 L p .349 .742 .985 r
F P
0 g
s
.50997 .5265 m .5082 .52465 L p .53093 .52639 L .349 .742 .985 r
F P
0 g
s
.01 w
.51616 .55807 m
.52042 .52644 L
s
.52054 .52559 m
.52171 .51691 L
s
.5 Mabswid
.49735 .53087 m .5082 .52465 L .50997 .5265 L p .79 .957 .922 r
F P
0 g
s
.53408 .50261 m .54442 .42541 L .5575 .43008 L p .86 .686 .665 r
F P
0 g
s
.5575 .43008 m .54731 .50696 L .53408 .50261 L p .86 .686 .665 r
F P
0 g
s
.54374 .56152 m .53682 .57186 L .53146 .5737 L p .03 0 .137 r
F P
0 g
s
.52301 .57914 m .53146 .5737 L .53682 .57186 L p 0 0 0 r
F P
0 g
s
.53146 .5737 m .52301 .57914 L .51653 .57909 L p .471 .058 .174 r
F P
0 g
s
.51205 .4233 m .50152 .50021 L .4949 .50307 L p .113 .015 .454 r
F P
0 g
s
.50152 .50021 m .51205 .4233 L .52699 .4228 L p .562 .409 .631 r
F P
0 g
s
.01 w
.52171 .51691 m
.52541 .48946 L
s
.5 Mabswid
.4959 .56852 m .50321 .57626 L .50142 .57456 L p .546 .046 0 r
F P
0 g
s
.50142 .57456 m .49262 .56541 L .4959 .56852 L p .546 .046 0 r
F P
0 g
s
.34865 .51212 m .45576 .53537 L .46142 .52 L p .752 .702 .804 r
F P
0 g
s
.45576 .53537 m .34865 .51212 L .34604 .52945 L p .787 .616 .669 r
F P
0 g
s
.34604 .52945 m .45336 .55244 L .45576 .53537 L p .787 .616 .669 r
F P
0 g
s
.51653 .57909 m .52301 .57914 L p .51845 .5747 L .317 .733 .976 r
F P
0 g
s
.50898 .57799 m .51653 .57909 L p .51845 .5747 L .317 .733 .976 r
F P
0 g
s
.50321 .57626 m .50898 .57799 L p .51845 .5747 L .317 .733 .976 r
F P
0 g
s
.01 w
.51239 .58598 m
.51369 .57635 L
s
.5 Mabswid
.5414 .53733 m .53263 .52824 L .53093 .52639 L p 0 0 .509 r
F P
0 g
s
.48697 .5955 m .47625 .67373 L .48971 .67725 L p .856 .683 .667 r
F P
0 g
s
.47625 .67373 m .48697 .5955 L .48271 .59172 L p .998 .848 .52 r
F P
0 g
s
.53093 .52639 m .53838 .53404 L .5414 .53733 L p 0 0 .509 r
F P
0 g
s
.54537 .5492 m .5414 .53733 L .53838 .53404 L p .897 .555 .072 r
F P
0 g
s
.5082 .52465 m .51111 .52348 L p .53093 .52639 L .349 .742 .985 r
F P
0 g
s
.5082 .52465 m .49735 .53087 L .50255 .52878 L p 0 0 0 r
F P
0 g
s
.50255 .52878 m .51111 .52348 L .5082 .52465 L p 0 0 0 r
F P
0 g
s
.45336 .55244 m .34604 .52945 L .34725 .54197 L p .784 .466 .45 r
F P
0 g
s
.02 w
.43558 .53368 m
.43765 .53413 L
s
.5 Mabswid
.34725 .54197 m .45513 .56487 L .45336 .55244 L p .784 .466 .45 r
F P
0 g
s
.53838 .53404 m .54162 .54518 L .54537 .5492 L p .897 .555 .072 r
F P
0 g
s
.54374 .56152 m .54537 .5492 L .54162 .54518 L p .995 .847 .498 r
F P
0 g
s
.49735 .53087 m .49038 .54115 L .49683 .53862 L p 0 0 .098 r
F P
0 g
s
.49683 .53862 m .50255 .52878 L .49735 .53087 L p 0 0 .098 r
F P
0 g
s
.53682 .57186 m .52596 .57814 L .52301 .57914 L p 0 0 0 r
F P
0 g
s
.52301 .57914 m .52596 .57814 L p .51845 .5747 L .317 .733 .976 r
F P
0 g
s
.50142 .57456 m .50321 .57626 L p .51845 .5747 L .317 .733 .976 r
F P
0 g
s
.01 w
.51392 .57466 m
.51616 .55807 L
s
.5 Mabswid
.54162 .54518 m .53998 .55758 L .54374 .56152 L p .995 .847 .498 r
F P
0 g
s
.02 w
.51334 .55053 m
.54014 .55634 L
s
.5 Mabswid
.53682 .57186 m .54374 .56152 L .53998 .55758 L p .935 .959 .759 r
F P
0 g
s
.35411 .49641 m .46142 .52 L .46826 .51208 L p .622 .779 .956 r
F P
0 g
s
.46142 .52 m .35411 .49641 L .34865 .51212 L p .752 .702 .804 r
F P
0 g
s
.49038 .54115 m .48869 .55348 L .49513 .55103 L p .114 .016 .455 r
F P
0 g
s
.49513 .55103 m .49683 .53862 L .49038 .54115 L p .114 .016 .455 r
F P
0 g
s
.02 w
.49572 .54671 m
.51334 .55053 L
s
.48698 .54482 m
.49275 .54607 L
s
.5 Mabswid
.51652 .50002 m .52699 .4228 L .54442 .42541 L p .723 .556 .663 r
F P
0 g
s
.54442 .42541 m .53408 .50261 L .51652 .50002 L p .723 .556 .663 r
F P
0 g
s
.52699 .4228 m .51652 .50002 L .50152 .50021 L p .562 .409 .631 r
F P
0 g
s
.5176 .52344 m .52519 .52455 L .53093 .52639 L p .349 .742 .985 r
F P
0 g
s
.51111 .52348 m .5176 .52344 L p .53093 .52639 L .349 .742 .985 r
F P
0 g
s
.53838 .53404 m .53093 .52639 L .52519 .52455 L p .786 .323 .141 r
F P
0 g
s
.51111 .52348 m .50255 .52878 L .51428 .52873 L p .454 .031 .145 r
F P
0 g
s
.51428 .52873 m .5176 .52344 L .51111 .52348 L p .454 .031 .145 r
F P
0 g
s
.53998 .55758 m .53376 .56875 L .53682 .57186 L p .935 .959 .759 r
F P
0 g
s
.52596 .57814 m .53682 .57186 L .53376 .56875 L p .784 .965 .921 r
F P
0 g
s
.48869 .55348 m .49262 .56541 L .49781 .56351 L p .196 .24 .681 r
F P
0 g
s
.49781 .56351 m .49513 .55103 L .48869 .55348 L p .196 .24 .681 r
F P
0 g
s
.52596 .57814 m .52423 .57644 L .51845 .5747 L p .317 .733 .976 r
F P
0 g
s
.53376 .56875 m .52423 .57644 L .52596 .57814 L p .784 .965 .921 r
F P
0 g
s
.49262 .56541 m .50142 .57456 L .50431 .57354 L p .259 .439 .849 r
F P
0 g
s
.50431 .57354 m .49781 .56351 L .49262 .56541 L p .259 .439 .849 r
F P
0 g
s
.50431 .57354 m .50142 .57456 L p .51845 .5747 L .317 .733 .976 r
F P
0 g
s
.52519 .52455 m .52801 .53074 L .53838 .53404 L p .786 .323 .141 r
F P
0 g
s
.52801 .53074 m .52519 .52455 L .5176 .52344 L p .675 .27 .27 r
F P
0 g
s
.5176 .52344 m .51428 .52873 L .52801 .53074 L p .675 .27 .27 r
F P
0 g
s
.60953 .55374 m .74171 .58278 L .72717 .56736 L p .64 .116 0 r
F P
0 g
s
.57307 .56293 m .55704 .57985 L p .60114 .55643 L 0 0 0 r
F P
0 g
s
.72717 .56736 m .60282 .53978 L p .60953 .55374 L .64 .116 0 r
F P
0 g
s
.60229 .54504 m .60953 .55374 L p .60282 .53978 L .64 .116 0 r
F P
0 g
s
.61723 .54789 m .60146 .55326 L p .60114 .55643 L 0 0 0 r
F P
0 g
s
.60146 .55326 m .57307 .56293 L p .60114 .55643 L 0 0 0 r
F P
0 g
s
.60282 .53978 m .59682 .53845 L .60229 .54504 L p .64 .116 0 r
F P
0 g
s
.52496 .67543 m .53547 .59616 L .53938 .59994 L p .994 .847 .497 r
F P
0 g
s
.54162 .54518 m .53838 .53404 L .52801 .53074 L p .868 .582 .503 r
F P
0 g
s
.45513 .56487 m .34725 .54197 L .35188 .54489 L p .386 0 0 r
F P
0 g
s
.35188 .54489 m .46045 .5679 L .45513 .56487 L p .386 0 0 r
F P
0 g
s
.50255 .52878 m .49683 .53862 L .51148 .53859 L p .543 .288 .479 r
F P
0 g
s
.51148 .53859 m .51428 .52873 L .50255 .52878 L p .543 .288 .479 r
F P
0 g
s
.31374 .77906 m .46132 .66762 L p .46003 .66051 L 0 0 0 r
F P
0 g
s
.47188 .67048 m .47625 .67373 L p .47832 .64748 L .998 .848 .52 r
F P
0 g
s
.4744 .65212 m .47188 .67048 L p .47832 .64748 L .998 .848 .52 r
F P
0 g
s
.48271 .59172 m .4744 .65212 L p .47832 .64748 L .998 .848 .52 r
F P
0 g
s
.47188 .67048 m .48271 .59172 L .4893 .58946 L p .113 .015 .454 r
F P
0 g
s
.4893 .58946 m .47844 .66876 L .47188 .67048 L p .113 .015 .454 r
F P
0 g
s
.46132 .66762 m .4769 .65586 L .46953 .65789 L p 0 0 0 r
F P
0 g
s
.46953 .65789 m .46003 .66051 L p .46132 .66762 L 0 0 0 r
F P
0 g
s
.52334 .56558 m .51845 .5747 L .52423 .57644 L p .764 .8 .882 r
F P
0 g
s
.52423 .57644 m .53376 .56875 L .52334 .56558 L p .764 .8 .882 r
F P
0 g
s
.51845 .5747 m .51083 .57358 L .50431 .57354 L p .317 .733 .976 r
F P
0 g
s
.49781 .56351 m .50431 .57354 L .51083 .57358 L p .546 .587 .847 r
F P
0 g
s
.52801 .53074 m .52866 .54111 L .54162 .54518 L p .868 .582 .503 r
F P
0 g
s
.53998 .55758 m .54162 .54518 L .52866 .54111 L p .86 .686 .665 r
F P
0 g
s
.46826 .51208 m .36039 .4882 L .35411 .49641 L p .622 .779 .956 r
F P
0 g
s
.36039 .4882 m .46826 .51208 L .47369 .51474 L p .34 0 0 r
F P
0 g
s
.527 .55356 m .52334 .56558 L .53376 .56875 L p .829 .749 .776 r
F P
0 g
s
.53376 .56875 m .53998 .55758 L .527 .55356 L p .829 .749 .776 r
F P
0 g
s
.46003 .66051 m .29932 .78157 L .31374 .77906 L p 0 0 0 r
F P
0 g
s
.49683 .53862 m .49513 .55103 L .50979 .55105 L p .562 .409 .631 r
F P
0 g
s
.50979 .55105 m .51148 .53859 L .49683 .53862 L p .562 .409 .631 r
F P
0 g
s
.52866 .54111 m .527 .55356 L .53998 .55758 L p .86 .686 .665 r
F P
0 g
s
.03 w
.52903 .54689 m
.53657 .54408 L
s
.5 Mabswid
.50956 .56357 m .51083 .57358 L .51845 .5747 L p .676 .684 .85 r
F P
0 g
s
.51845 .5747 m .52334 .56558 L .50956 .56357 L p .676 .684 .85 r
F P
0 g
s
.52866 .54111 m .52801 .53074 L .51428 .52873 L p .723 .468 .54 r
F P
0 g
s
.51083 .57358 m .50956 .56357 L .49781 .56351 L p .546 .587 .847 r
F P
0 g
s
.51428 .52873 m .51148 .53859 L .52866 .54111 L p .723 .468 .54 r
F P
0 g
s
.49513 .55103 m .49781 .56351 L .50956 .56357 L p .563 .497 .739 r
F P
0 g
s
.50956 .56357 m .50979 .55105 L .49513 .55103 L p .563 .497 .739 r
F P
0 g
s
.50979 .55105 m .50956 .56357 L .52334 .56558 L p .71 .619 .754 r
F P
0 g
s
.52334 .56558 m .527 .55356 L .50979 .55105 L p .71 .619 .754 r
F P
0 g
s
.527 .55356 m .52866 .54111 L .51148 .53859 L p .723 .556 .663 r
F P
0 g
s
.03 w
.51558 .55189 m
.52257 .54929 L
s
.52783 .54733 m
.52903 .54689 L
s
.5 Mabswid
.51143 .67183 m .52209 .59221 L .53547 .59616 L p .86 .686 .665 r
F P
0 g
s
.53547 .59616 m .52496 .67543 L .51143 .67183 L p .86 .686 .665 r
F P
0 g
s
.51148 .53859 m .50979 .55105 L .527 .55356 L p .723 .556 .663 r
F P
0 g
s
.46045 .5679 m .35188 .54489 L .35822 .53689 L p .615 .783 .962 r
F P
0 g
s
.35822 .53689 m .46736 .56019 L .46045 .5679 L p .615 .783 .962 r
F P
0 g
s
.02 w
.43765 .53413 m
.48365 .5441 L
s
.5 Mabswid
.47844 .66876 m .4893 .58946 L .50437 .58964 L p .562 .409 .631 r
F P
0 g
s
.36513 .49073 m .47369 .51474 L .47559 .52715 L p .785 .46 .439 r
F P
0 g
s
.47369 .51474 m .36513 .49073 L .36039 .4882 L p .34 0 0 r
F P
0 g
s
.49358 .66927 m .50437 .58964 L .52209 .59221 L p .723 .556 .663 r
F P
0 g
s
.52209 .59221 m .51143 .67183 L .49358 .66927 L p .723 .556 .663 r
F P
0 g
s
.62042 .52251 m .57623 .53856 L .57307 .56293 L p .151 .05 .476 r
F P
0 g
s
.57623 .53856 m .62042 .52251 L .60916 .4989 L p .255 .348 .767 r
F P
0 g
s
.60916 .4989 m .56541 .51593 L .57623 .53856 L p .255 .348 .767 r
F P
0 g
s
.50437 .58964 m .49358 .66927 L .47844 .66876 L p .562 .409 .631 r
F P
0 g
s
.56541 .51593 m .60916 .4989 L .58765 .48591 L p .333 .616 .953 r
F P
0 g
s
.58765 .48591 m .54466 .50353 L .56541 .51593 L p .333 .616 .953 r
F P
0 g
s
.46736 .56019 m .35822 .53689 L .36382 .52093 L p .753 .705 .807 r
F P
0 g
s
.36382 .52093 m .47317 .54457 L .46736 .56019 L p .753 .705 .807 r
F P
0 g
s
.57307 .56293 m .61723 .54789 L .62042 .52251 L p .151 .05 .476 r
F P
0 g
s
.36646 .50323 m .47559 .52715 L .47317 .54457 L p .789 .617 .668 r
F P
0 g
s
.47559 .52715 m .36646 .50323 L .36513 .49073 L p .785 .46 .439 r
F P
0 g
s
.54466 .50353 m .58765 .48591 L .56395 .48855 L p .34 .816 .893 r
F P
0 g
s
.56395 .48855 m .52175 .50613 L .54466 .50353 L p .34 .816 .893 r
F P
0 g
s
.47317 .54457 m .36382 .52093 L .36646 .50323 L p .789 .617 .668 r
F P
0 g
s
.02 w
.30058 .50443 m
.36422 .51822 L
s
.5 Mabswid
.55704 .57985 m .6007 .56548 L .61723 .54789 L p 0 0 0 r
F P
0 g
s
.6007 .56548 m .55704 .57985 L .53412 .5828 L p .274 .778 .844 r
F P
0 g
s
.52175 .50613 m .56395 .48855 L .54709 .50598 L p 0 0 0 r
F P
0 g
s
.51496 .51905 m .50543 .52292 L .5169 .51113 L p 0 0 0 r
F P
0 g
s
.50543 .52292 m .54709 .50598 L .54369 .53164 L p .106 .009 .451 r
F P
0 g
s
.54369 .53164 m .50207 .54754 L .50543 .52292 L p .106 .009 .451 r
F P
0 g
s
.37532 .5023 m .51172 .53226 L p .50662 .51845 L .64 .116 0 r
F P
0 g
s
.51172 .53226 m .51802 .53364 L .51302 .52698 L p .64 .116 0 r
F P
0 g
s
.51302 .52698 m .50662 .51845 L p .51172 .53226 L .64 .116 0 r
F P
0 g
s
.54709 .50598 m .51496 .51905 L p .52175 .50613 L 0 0 0 r
F P
0 g
s
.5169 .51113 m .52175 .50613 L p .51496 .51905 L 0 0 0 r
F P
0 g
s
.57698 .56848 m .53412 .5828 L .51307 .57047 L p .295 .605 .953 r
F P
0 g
s
.53412 .5828 m .57698 .56848 L .6007 .56548 L p .274 .778 .844 r
F P
0 g
s
.51307 .57047 m .55514 .55557 L .57698 .56848 L p .295 .605 .953 r
F P
0 g
s
.55514 .55557 m .51307 .57047 L .50207 .54754 L p .221 .328 .762 r
F P
0 g
s
.50207 .54754 m .54369 .53164 L .55514 .55557 L p .221 .328 .762 r
F P
0 g
s
.03 w
.54767 .53995 m
.55188 .53838 L
s
.5 Mabswid
.65228 .53922 m .84567 .58248 L .82715 .56485 L p .623 .087 0 r
F P
0 g
s
.82715 .56485 m .63678 .52181 L .65228 .53922 L p .623 .087 0 r
F P
0 g
s
.50662 .51845 m .36606 .48728 L .37532 .5023 L p .64 .116 0 r
F P
0 g
s
.64934 .512 m .62816 .5197 L .62496 .54525 L p .151 .05 .476 r
F P
0 g
s
.62816 .5197 m .64934 .512 L .63779 .48775 L p .255 .348 .767 r
F P
0 g
s
.63779 .48775 m .61682 .49591 L .62816 .5197 L p .255 .348 .767 r
F P
0 g
s
.61682 .49591 m .63779 .48775 L .61579 .47438 L p .333 .616 .953 r
F P
0 g
s
.61579 .47438 m .59518 .48282 L .61682 .49591 L p .333 .616 .953 r
F P
0 g
s
.64613 .53804 m .62496 .54525 L .60834 .56296 L p 0 0 0 r
F P
0 g
s
.62496 .54525 m .64613 .53804 L .64934 .512 L p .151 .05 .476 r
F P
0 g
s
.59518 .48282 m .61579 .47438 L .59158 .47703 L p .34 .816 .893 r
F P
0 g
s
.59158 .47703 m .57134 .48547 L .59518 .48282 L p .34 .816 .893 r
F P
0 g
s
.60834 .56296 m .62928 .55606 L .64613 .53804 L p 0 0 0 r
F P
0 g
s
.62928 .55606 m .60834 .56296 L .58449 .56598 L p .274 .778 .844 r
F P
0 g
s
.57134 .48547 m .59158 .47703 L .57438 .49489 L p 0 0 0 r
F P
0 g
s
.57438 .49489 m .55439 .50302 L .57134 .48547 L p 0 0 0 r
F P
0 g
s
.60505 .55911 m .58449 .56598 L .56251 .55296 L p .295 .605 .953 r
F P
0 g
s
.58449 .56598 m .60505 .55911 L .62928 .55606 L p .274 .778 .844 r
F P
0 g
s
.55439 .50302 m .57438 .49489 L .57095 .52122 L p .106 .009 .451 r
F P
0 g
s
.57095 .52122 m .55098 .52885 L .55439 .50302 L p .106 .009 .451 r
F P
0 g
s
.56251 .55296 m .58271 .54581 L .60505 .55911 L p .295 .605 .953 r
F P
0 g
s
.58271 .54581 m .56251 .55296 L .55098 .52885 L p .221 .328 .762 r
F P
0 g
s
.03 w
.55188 .53838 m
.55498 .53722 L
s
.5 Mabswid
.55098 .52885 m .57095 .52122 L .58271 .54581 L p .221 .328 .762 r
F P
0 g
s
.03 w
.57503 .52976 m
.60005 .52045 L
s
.5 Mabswid
.34854 .47127 m .56204 .51903 L .54803 .50175 L p .623 .087 0 r
F P
0 g
s
.54803 .50175 m .33825 .45432 L .34854 .47127 L p .623 .087 0 r
F P
0 g
s
.68079 .48193 m .67089 .47586 L .61307 .5156 L closepath p .448 .653 .947 r
F P
0 g
s
.68602 .49293 m .68079 .48193 L .61307 .5156 L closepath p .362 .41 .777 r
F P
0 g
s
.68461 .50471 m .68602 .49293 L .61307 .5156 L closepath p .282 .161 .532 r
F P
0 g
s
.67706 .5128 m .68461 .50471 L .61307 .5156 L closepath p .177 0 .103 r
F P
0 g
s
.66624 .51408 m .67706 .5128 L .61307 .5156 L closepath p 0 0 0 r
F P
0 g
s
.65627 .50803 m .66624 .51408 L .61307 .5156 L closepath p .106 .517 .909 r
F P
0 g
s
.65099 .49695 m .65627 .50803 L .61307 .5156 L closepath p .056 .226 .723 r
F P
0 g
s
.67089 .47586 m .66006 .47706 L .61307 .5156 L closepath p .53 .895 .971 r
F P
0 g
s
.65245 .48511 m .65099 .49695 L .61307 .5156 L closepath p 0 0 .346 r
F P
0 g
s
.66006 .47706 m .65245 .48511 L .61307 .5156 L closepath p 0 0 0 r
F P
0 g
s
.03 w
.60005 .52045 m
.61307 .5156 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00VP3oool0
0`000000oooo0?ooo`230?ooo`00V@3oool3000008@0oooo002I0?ooo`800000Q@3oool009T0oooo
0P0000250?ooo`00V@3oool2000008D0oooo002I0?ooo`800000Q@3oool009T0oooo0P0000250?oo
o`00V@3oool2000008D0oooo002I0?ooo`800000Q@3oool009P0oooo0P0000260?ooo`00V03oool2
000008H0oooo002B0?ooo`P00000QP3oool00940oooo0P00000408mXX@030000002iSZT0^HjY00@0
0000PP3oool00940oooo0P00000408mXX@030000002iSZT0^HjY0080^HjY00@000000=b_ZP000000
0000P03oool00940oooo0P00000408mXX@030000002iSZT0^HjY0080^HjY00<000000=b_ZP3L[jX0
0`00001n0?ooo`00T@3oool00`000000SfRQ08mXX@0208mXX@030000002iSZT0^HjY00<0^HjY00H0
00000=b_ZP3L[jX000000?kHO`00001n0?ooo`00T03oool2000000@0SfRQ00<000000;V>Z@2iSZT0
0P2iSZT01`000000g:nZ0=b_ZP3L[jX000000?kHO`000000OP3oool00900oooo0P00000408mXX@03
0000002iSZT0^HjY0080^HjY00L000000=b_ZP3L[jX0g:nZ0000003nf7l0000007h0oooo002@0?oo
o`800000102?J:400`000000^HjY0;V>Z@020;V>Z@040000003L[jX0g:nZ0=b_ZP800000O`3oool0
0900oooo0P00000408mXX@030000002iSZT0^HjY0080^HjY00H000000=b_ZP3L[jX000000?kHO`00
001o0?ooo`00H@3oool3000002`0oooo0P00000408mXX@030000002iSZT0^HjY0080^HjY00H00000
0=b_ZP3L[jX000000?kHO`00001o0?ooo`00HP3oool00`000000WaH000000003000002P0oooo0P00
000408mXX@030000002iSZT0^HjY0080^HjY00H000000=b_ZP3L[jX000000?kHO`00001o0?ooo`00
HP3oool00`000000WaH009lF000309lF00@00000903oool2000000@0SfRQ00<000000;V>Z@2iSZT0
0P2iSZT01P000000g:nZ0=b_ZP000000o]Qo000007l0oooo001S0?ooo`030000002O5P00WaH000H0
WaH01000000P0?ooo`030000002?J:40SfRQ0080SfRQ00<000000;V>Z@2iSZT00`2iSZT01P000000
g:nZ0=b_ZP000000o]Qo000007l0oooo001S0?ooo`030000002O5P00WaH000X0WaH01@00000J0?oo
o`800000102?J:400`000000^HjY0;V>Z@020;V>Z@070000003L[jX0g:nZ0=b_ZP000000o]Qo0000
001o0?ooo`00I03oool00`000000WaH009lF000>09lF00@000005P3oool2000000@0SfRQ00<00000
0;V>Z@2iSZT00P2iSZT01`000000g:nZ0=b_ZP3L[jX000000?kHO`000000O`3oool006L0oooo1000
000>09lF00@000004P3oool2000000@0SfRQ00<000000;V>Z@2iSZT00P2iSZT010000000g:nZ0=b_
ZP3L[jX2000000P0oooo2P00000;0?ooo`@00000G`3oool006`0oooo1000000=09lF00D000003@3o
ool2000000@0SfRQ00<000000;V>Z@2iSZT00P2iSZT010000000g:nZ0=b_ZP3L[jX2000000H0oooo
0`00000305O@i0<000000`1EWO<2000000P0oooo00D0000008OUn0000000000007:WlP02000005d0
oooo001`0?ooo`D000003@2O5P04000000T0oooo0P00000408mXX@030000002iSZT0^HjY0080^HjY
00@000000=b_ZP3L[jX0g:nZ0P0000040?ooo`P00000201EWO<2000000@0oooo1000000407:WlP80
0000G03oool006T0oooo0`0000090?ooo`D00000302O5P04000000D0oooo00<070=d0000002?J:40
0`2?J:400`000000^HjY0;V>Z@020;V>Z@040000003L[jX0g:nZ0=b_ZP8000000`3oool600000080
oooo0P00000905FMl`80000000<0oooo0000000000000P00000307:WlP80000000<0G6S60000003o
ool0F`3oool006L0oooo0`0000020:<M00@000002P3oool4000000`0WaH0100000000`3oool00000
08mXX@0308mXX@030000002iSZT0^HjY00<0^HjY00D000000=b_ZP3L[jX000000?kHO`0800000080
EIgc0P0000020?ooo`8000001@1EWO<200000003045Ia0000000000000<000000P1bYo82000000@0
G6S600<000000?ooo`3oool0F@3oool006H0oooo00D0000009o7m0000000b7E`000000050:<M00D0
00002@3oool5000000/0WaH01@0000000`2?J:4000000;V>Z@030;V>Z@040000003L[jX0g:nZ0=b_
ZPT000001@1EWO<010000000oooo0?ooo`3oool20000000305FMl`00000000000080@EW40`000000
0`0005P0000007:WlP02000000D0G6S60P00001K0?ooo`00E03oool5000000`0oooo00H0000009o7
m02Oao@000000<QeL000000:0:<M00@000002P3oool5000000/0WaH0100000020;V>Z@030000003L
[jX0000000T000001`1EWO<200000080oooo0P000003045Ia0<0000000@0001H0000000000000000
0`1LJ<H40000000304PYR0000000oooo05X0oooo001D0?ooo`X000001`3oool00`000000`;?=0<2c
c@02000000030<QeL0000000Xad000`0Xad01000000;0?ooo`@000002`2O5P0<0000000301/2L`00
0000EIgc00L0EIgc1@000002045Ia080000000<0001H0000000000000P0>>KT4000000D0B2V800<0
00000?ooo`3oool0F@3oool005@0oooo3P0000030?ooo`0400000030/ld0`;?=0<2cc@<000004@2S
7@05000000X0oooo1@00000:09lF00H000000`0K0W<00`000000EIgc05FMl`0405FMl``00000100>
>KT00`000000B2V804PYR00304PYR0@00000F`3oool005@0oooo4`0000020<2cc@0300000039WJ/0
bIf[00L000003`2S7@04000000T0oooo1`00000809lF00800000100K0W<010000000EIgc05FMl`1E
WO<=000000@03SVi2000000202d06P030000003oool0oooo05X0oooo001D0?oooaL000001@39WJ/8
000000h0Xad01@0000060?ooo`T000001@2O5P001@0000006`9c01/2L`0K0W<000000080EIgc0P00
00000`11FL@000000000000>000000@06hCX0P00000402d06P030000003oool0oooo05X0oooo001H
0?oooa<000002P39WJ/8000000h0Xad0100000040?ooo``0000000@0WaH00000000K0W<06`9c0`00
00000`11FL@000000000000J000005d0oooo001M0?ooo`h000003P39WJ/8000000h0Xad00`000000
0`3oool0000000000002000000H06`9c1@0000000`0K0W<00000045Ia00B000000<09Pai00<00000
0?ooo`3oool0H`3oool00640oooo2P00000B0<VMZ`T00000302S7@03000000L06`9c00<000000?oo
o`0000000`0K0W<C000000D09Pai00<000000?ooo`3oool0H`3oool006<0oooo00<000000<VMZ`39
WJ/02@00000C0<VMZ`T000001`2S7@000`0000006`9c01/2L`0701/2L`040000003oool0000001/2
La<0000000<0oooo0000000V37T0100V37T3000006<0oooo001S0?ooo`<0000000<0bIf[00000030
]<h01P30]<h500000180bIf[0`0000020?ooo`D000000`2S7@000`0000006`9c01/2L`0301/2L`L0
000000<0>5?3000000000000400000000`3oool0000002H<N@0302H<N@040000002O5P00WaH009lF
00@00000G`3oool006<0oooo00<000000<QgL`38Mg<00P00000<0<2dcP@000004039WJ/00`000000
oooo0?ooo`030?ooo`H000001@0K0W<70000000303QC``000000000000d000000P0V37T00`000000
oooo0000000402H<N@030000002O5P00WaH000D0WaH01000001K0?ooo`00H`3oool010000000b7Mc
0<QgL`00000A0<2dcP@000003039WJ/00`000000oooo0?ooo`020?ooo`060000000001T0000008]9
NP0000006`9c0P00000401/2LaD00000100V37T2000000D09Pai0P00000:09lF00D00000EP3oool0
06<0oooo00<000000<QgL`38Mg<00`00000C0<2dcPD000001P39WJ/:000000D06`9c5P00000502H<
N@030000003oool0000000@09Pai0P0000000`3oool0000009lF000=09lF00@00000DP3oool006<0
oooo1000000209g8mPD000004`30]<h400000080bIf[200000000`2?J:40000001/2L`0201/2L`80
00000`0hDl<@000000P09Pai0`0000000`0V37T0000000000002000000D0oooo1000000<09lF00@0
0000CP3oool006@0oooo1000000609g8mPH000004@30]<h<0000000301/2L`000000000000D0>5?3
3`00000902H<N@030000002S7@00000000@000002P3oool4000000`0WaH01000001:0?ooo`00J03o
ool5000000L0WLSf1@00000>0<2dcP/000001`0hDl<=00000080Bi[c0P00000602H<N@L0000000<0
Xad00000000000000`0000090?ooo`@00000302O5P04000004H0oooo001]0?ooo`D000001`2Mb?H5
000000T0`;C>2P00000803QC``X000001`1;V_<00`0000009Pai02H<N@09000000L0Xad010000009
0?ooo`D000002`2O5P0500000440oooo001b0?ooo`H000001P2Mb?H600000080`;C>1`0000000`0b
?Jh00000091o_@02000000`0>5?31P00000704^Jl`X00000302S7@05000000T0oooo1000000<09lF
00@00000?@3oool007L0oooo1P00000709g8mPT0000000<0<Sf^0000002@Okd00P00000903QC``<0
00000P1;V_<5000000L0Bi[c3@00000=0:<M00@000002@3oool4000000`0WaH01000000i0?ooo`00
O03oool5000000@0WLSf00@0000004//R@1;;8T0Bbb92P00000503QC``<000001`1;V_<500000080
Bi[c1`0000060<VMZ`L000003@2S7@04000000T0oooo1000000<09lF00@00000=@3oool00800oooo
1@0000001@1;;8T00000000000000000Gf[600@0000000<0@W3I0000002;U]P00P00000203QC``<0
00002`1;V_<:000000/0bIf[00<000000?ooo`3oool00P3oool4000000d0Xad00`00000:0?ooo`@0
0000302O5P0300000380oooo00210?ooo`030000001;;8T00000008000000P1OJ/H20000000407FW
l@00000000000?ooo`8000000P2;U]P300000100Bi[c1P00000=0<VMZ`030000003oool0oooo00H0
oooo1@00000;0:<M00030000003oool0oooo00/0oooo1@00000:09lF00030000003oool0oooo02l0
oooo00210?ooo`8000000`1OJ/H200000080MJOa0P0000030?ooo`L000002`1;V_<30000000404K7
f00000000000000000<0`;C>1@0000070<VMZ`030000003oool0oooo00`0oooo100000080:<M0003
0000003oool0oooo00l0oooo1000000709lF00030000003oool0oooo02h0oooo00210?ooo`030000
001OJ/H0Gf[6008000000P1eYo43000000D0oooo100000000`1A^oT000000000000704^Jl`H00000
3030]<h500000080bIf[00<000000?ooo`3oool0403oool4000000@0Xad000<000000?ooo`3oool0
4`3oool4000000@0WaH000<000000?ooo`3oool0;@3oool00880oooo0P00000307FWl@<00000203o
ool700000080Bi[c2@00000A0<2dcP<000005P3oool4000000030:<M00000000oooo01L0oooo1000
00000`2O5P0000000?ooo`0]0?ooo`00P`3oool00`000000MJOa00000002000000X0oooo0P000005
0?ooo`<0000000D0oooo000000000000b7Mc0000000309g8mPD000003P30]<h00`000000oooo0?oo
o`0H0?ooo`<000006`3oool3000002d0oooo00240?ooo`800000303oool3000000T0oooo0`000008
09g8mPD000002030]<h00`000000oooo0?ooo`1W0?ooo`00RP3oool<000000/0oooo1000000909g8
mPD000000`30]<h00`000000oooo0?ooo`1W0?ooo`00RP3oool00`00000070=d0000000308mXX@03
0000002iSZT0^HjY0080^HjY0`00000=0?ooo`@000002P2Mb?H3000006X0oooo002:0?ooo`030000
000L0g@0000000<0SfRQ00<000000;V>Z@2iSZT00P2iSZT00`000000g:nZ0=b_ZP02000000l0oooo
1000000709g8mP030000003oool0oooo06T0oooo002:0?ooo`030000000L0g@0000000<0SfRQ00<0
00000;V>Z@2iSZT00P2iSZT010000000g:nZ0=b_ZP3L[jX200000180oooo1000000309g8mP030000
003oool0oooo06T0oooo00290?ooo`030000000L0g@0000000<0SfRQ00<000000;V>Z@2iSZT00P2i
SZT00`000000g:nZ0=b_ZP020=b_ZP8000005P3oool3000006`0oooo00290?ooo`030000000L0g@0
000000<0SfRQ00<000000;V>Z@2iSZT00P2iSZT00`000000g:nZ0=b_ZP020=b_ZP800000Q@3oool0
08T0oooo00<0000001`3M00000000`2?J:400`000000^HjY0;V>Z@020;V>Z@070000003L[jX0g:nZ
0=b_ZP000000o]Qo000000250?ooo`00R@3oool00`00000070=d0000000308mXX@030000002iSZT0
^HjY0080^HjY00L000000=b_ZP3L[jX0g:nZ0000003nf7l0000008D0oooo00290?ooo`030000000L
0g@0000000<0SfRQ00<000000;V>Z@2iSZT00P2iSZT01P000000g:nZ0=b_ZP3L[jX000000?kHOhH0
oooo00290?ooo`030000000L0g@0000000<0SfRQ00<000000;V>Z@2iSZT00P2iSZT010000000g:nZ
0=b_ZP3L[jX2000008H0oooo00290?ooo`030000000L0g@0000000<0SfRQ00<000000;V>Z@2iSZT0
0P2iSZT010000000g:nZ0=b_ZP3L[jX2000008H0oooo00290?ooo`030000000L0g@0000000<0SfRQ
00<000000;V>Z@2iSZT00P2iSZT010000000g:nZ0=b_ZP3L[jX2000008H0oooo00280?ooo`030000
000L0g@0000000<0SfRQ00<000000;V>Z@2iSZT00P2iSZT00`000000g:nZ0=b_ZP020=b_ZP800000
QP3oool008P0oooo00<0000001`3M00000000`2?J:400`000000^HjY0;V>Z@020;V>Z@030000003L
[jX0g:nZ0080g:nZ0P0000260?ooo`00R03oool00`00000070=d0000000308mXX@030000002iSZT0
^HjY0080^HjY00L000000=b_ZP3L[jX0g:nZ0000000U2gP0000008H0oooo00280?ooo`030000000L
0g@0000000<0SfRQ00<000000;V>Z@2iSZT00P2iSZT010000000g:nZ0=b_ZP3L[jX3000008H0oooo
00280?ooo`030000000L0g@0000000<0SfRQ00<000000;V>Z@2iSZT00P2iSZT010000000g:nZ0=b_
ZP3L[jX2000008L0oooo00280?ooo`030000000L0g@0000000<0SfRQ00<000000;V>Z@2iSZT00P2i
SZT010000000g:nZ0=b_ZP3L[jX2000008L0oooo00280?ooo`030000000L0g@0000000<0SfRQ00<0
00000;V>Z@2iSZT00P2iSZT010000000g:nZ0=b_ZP3L[jX2000008L0oooo00250?ooo`D00000102?
J:400`000000^HjY0;V>Z@020;V>Z@040000003L[jX0g:nZ0=b_ZP800000Q`3oool008@0oooo1000
00000`0L0g@0000008mXX@0208mXX@030000002iSZT0^HjY0080^HjY00<000000=b_ZP3L[jX00P3L
[jX2000008L0oooo00220?ooo`@0000000@0oooo0000000L0g@000000`2?J:400`000000^HjY0;V>
Z@020;V>Z@070000003L[jX0g:nZ0=b_ZP000000o]Qo000000270?ooo`00P@3oool400000080oooo
1000000208mXX@030000002iSZT0^HjY0080^HjY00@000000=b_ZP3L[jX0g:nZ0`0000270?ooo`00
P03oool4000000<0oooo00@000000?oIQ@3K[ZX0fjjZ2@0000020=b_ZPL00000P`3oool007h0oooo
1@0000050?ooo`8000000P3K[ZX00`000000^HjY0;V>Z@020;V>Z@030000002@JJ80T6VR00@00000
1@0kI=400`000000oooo0?ooo`200?ooo`00O@3oool4000000T0oooo1@0000020;V>Z@040000002@
JJ80T6VR091YXP<000001@0kI=400`000000oooo0?ooo`200?ooo`00O03oool4000000l0oooo1`00
00020?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0O`3oool007X0oooo1@00000I
0?ooo`030000000kI=40>fCA00@0>fCA00<000000?ooo`3oool0OP3oool007T0oooo1000000L0?oo
o`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0OP3oool007P0oooo1000000N0?ooo`03
0000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0O@3oool007H0oooo1@00000P0?ooo`030000
000kI=40>fCA00<0>fCA00<000000?ooo`3oool0O03oool007D0oooo1000000R0?ooo`030000000k
I=40>fCA00<0>fCA00<000000?ooo`3oool0O03oool007@0oooo1000000T0?ooo`030000000kI=40
>fCA00<0>fCA00<000000?ooo`3oool0N`3oool00780oooo1@00000V0?ooo`030000000kI=40>fCA
00<0>fCA00<000000?ooo`3oool0NP3oool00740oooo1000000X0?ooo`030000000kI=40>fCA00<0
>fCA00<000000?ooo`3oool0NP3oool00700oooo1000000Z0?ooo`030000000kI=40>fCA00<0>fCA
00<000000?ooo`3oool0N@3oool006h0oooo1@00000/0?ooo`030000000kI=40>fCA00<0>fCA00<0
00000?ooo`3oool0N03oool006d0oooo1000000^0?ooo`030000000kI=40>fCA00<0>fCA00<00000
0?ooo`3oool0N03oool006`0oooo1000000`0?ooo`030000000kI=40>fCA00<0>fCA00<000000?oo
o`3oool0M`3oool006X0oooo1@00000b0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3o
ool0MP3oool006T0oooo1@00000c0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0
MP3oool006P0oooo1000000f0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0M@3o
ool006H0oooo1@00000h0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0M03oool0
06D0oooo1@00000i0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0M03oool006@0
oooo1000000l0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0L`3oool00680oooo
1@00000n0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0LP3oool00640oooo1@00
000o0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0LP3oool00600oooo10000012
0?ooo`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0L@3oool005h0oooo1@0000140?oo
o`030000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0L03oool005d0oooo1@0000150?ooo`03
0000000kI=40>fCA00<0>fCA00<000000?ooo`3oool0L03oool005`0oooo100000180?ooo`030000
000kI=40>fCA00<0>fCA00<000000?ooo`3oool0K`3oool005X0oooo1@00001:0?ooo`030000000k
I=40>fCA00<0>fCA00<000000?ooo`3oool0KP3oool005T0oooo1@00001<0?ooo`030000000kI=40
>fCA0080>fCA00<000000?ooo`3oool0KP3oool005P0oooo1000001>0?ooo`030000000kI=40>fCA
00<0>fCA00<000000?ooo`3oool0K@3oool005H0oooo1@00001@0?ooo`030000000kI=40>fCA00<0
>fCA00<000000?ooo`3oool0K03oool005D0oooo0`00001D0?ooo`030000000kI=40>fCA0080>fCA
00<000000?ooo`3oool0K03oool00:`0oooo00<0000003]Td@0kI=400`0kI=400`000000oooo0?oo
o`1[0?ooo`00[@3oool00`000000>fCA03]Td@0303]Td@030000003oool0oooo06X0oooo002^0?oo
o`030000000kI=40>fCA0080>fCA00<000000?ooo`3oool0JP3oool00:h0oooo00<0000003]Td@0k
I=400`0kI=400`000000oooo0?ooo`1Y0?ooo`00[`3oool00`000000>fCA03]Td@0303]Td@030000
003oool0oooo06P0oooo002`0?ooo`030000000kI=40>fCA0080>fCA00<000000?ooo`3oool0J03o
ool00;00oooo00<0000003]Td@0kI=400`0kI=400`000000oooo0?ooo`1W0?ooo`00/@3oool00`00
0000>fCA03]Td@0303]Td@030000003oool0oooo06H0oooo002b0?ooo`030000000kI=40>fCA0080
>fCA00<000000?ooo`3oool0IP3oool00;80oooo00<0000003]Td@0kI=400`0kI=400`000000oooo
0?ooo`1U0?ooo`00/`3oool00`000000>fCA03]Td@0303]Td@030000003oool0oooo06@0oooo002d
0?ooo`030000000kI=40>fCA0080>fCA00<000000?ooo`3oool0I03oool00;@0oooo00<0000003]T
d@0kI=400`0kI=400`000000oooo0?ooo`1S0?ooo`00]@3oool00`000000>fCA03]Td@0303]Td@03
0000003oool0oooo0680oooo002f0?ooo`D0>fCA00<000000?ooo`3oool0HP3oool00;H0oooo00@0
000003]Td@0kI=40>fCA0`00001S0?ooo`00]`3oool3000006H0oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.73721 .5839 m .79773 .65353 L .76491 .63175 L p 0 .309 .778 r
F P
0 g
s
.76491 .63175 m .70567 .56473 L p .73721 .5839 L 0 .309 .778 r
F P
0 g
s
.72252 .57428 m .73721 .5839 L p .70567 .56473 L 0 .309 .778 r
F P
0 g
s
.69352 .58088 m .68562 .59477 L p .73668 .5823 L .553 .199 .322 r
F P
0 g
s
.73761 .58207 m .73621 .58203 L p .73668 .5823 L .553 .199 .322 r
F P
0 g
s
.73621 .58203 m .69352 .58088 L p .73668 .5823 L .553 .199 .322 r
F P
0 g
s
.70567 .56473 m .70254 .5612 L .72252 .57428 L p 0 .309 .778 r
F P
0 g
s
.64386 .58108 m .69104 .63012 L .66234 .61064 L p 0 .277 .747 r
F P
0 g
s
.66234 .61064 m .61639 .56339 L p .64386 .58108 L 0 .277 .747 r
F P
0 g
s
.53932 .54177 m .56835 .57001 L .58216 .57525 L p .118 .528 .914 r
F P
0 g
s
.58216 .57525 m .55342 .54704 L .53932 .54177 L p .118 .528 .914 r
F P
0 g
s
.55342 .54704 m .58216 .57525 L .58904 .58827 L p .845 .411 0 r
F P
0 g
s
.52351 .54642 m .5529 .57448 L .56835 .57001 L p .656 .825 .965 r
F P
0 g
s
.56835 .57001 m .53932 .54177 L .52351 .54642 L p .656 .825 .965 r
F P
0 g
s
.56039 .56034 m .58904 .58827 L .58628 .60415 L p .978 .805 .602 r
F P
0 g
s
.58904 .58827 m .56039 .56034 L .55342 .54704 L p .845 .411 0 r
F P
0 g
s
.55747 .5766 m .58628 .60415 L .57488 .61673 L p .865 .872 .841 r
F P
0 g
s
.58628 .60415 m .55747 .5766 L .56039 .56034 L p .978 .805 .602 r
F P
0 g
s
.5813 .57788 m .57266 .59143 L p .6498 .58333 L .553 .199 .322 r
F P
0 g
s
.67718 .58045 m .64346 .57954 L p .6498 .58333 L .553 .199 .322 r
F P
0 g
s
.62697 .56971 m .64386 .58108 L p .61639 .56339 L 0 .277 .747 r
F P
0 g
s
.64346 .57954 m .5813 .57788 L p .6498 .58333 L .553 .199 .322 r
F P
0 g
s
.61639 .56339 m .6141 .56105 L .62697 .56971 L p 0 .277 .747 r
F P
0 g
s
.5529 .57448 m .52351 .54642 L .51192 .5592 L p .862 .864 .839 r
F P
0 g
s
.51192 .5592 m .54164 .58691 L .5529 .57448 L p .862 .864 .839 r
F P
0 g
s
.54164 .58691 m .51192 .5592 L .50891 .57531 L p .972 .8 .611 r
F P
0 g
s
.50891 .57531 m .53879 .60263 L .54164 .58691 L p .972 .8 .611 r
F P
0 g
s
.53879 .60263 m .50891 .57531 L .51569 .58866 L p .867 .438 .017 r
F P
0 g
s
.51569 .58866 m .54549 .61571 L .53879 .60263 L p .867 .438 .017 r
F P
0 g
s
.54549 .61571 m .51569 .58866 L .52975 .59414 L p .073 .507 .898 r
F P
0 g
s
.52975 .59414 m .55926 .62114 L .54549 .61571 L p .073 .507 .898 r
F P
0 g
s
.55926 .62114 m .52975 .59414 L .54574 .58954 L p .649 .831 .97 r
F P
0 g
s
.54574 .58954 m .57488 .61673 L .55926 .62114 L p .649 .831 .97 r
F P
0 g
s
.57488 .61673 m .54574 .58954 L .55747 .5766 L p .865 .872 .841 r
F P
0 g
s
.51178 .60337 m .49488 .59935 L p .49702 .65746 L .75 .561 .64 r
F P
0 g
s
.52161 .85027 m .49352 .68974 L p .51378 .67268 L .591 .565 .794 r
F P
0 g
s
.49352 .68974 m .49034 .67159 L .50816 .67242 L p .591 .565 .794 r
F P
0 g
s
.50816 .67242 m .51378 .67268 L p .49352 .68974 L .591 .565 .794 r
F P
0 g
s
.53177 .67352 m .53092 .68825 L .5257 .68351 L .591 .565 .794 r
F
.51378 .67268 m .52635 .67326 L p .5257 .68351 L F P
0 g
s
.52635 .67326 m .53177 .67352 L p .5257 .68351 L .591 .565 .794 r
F P
0 g
s
.53092 .68825 m .52161 .85027 L .51378 .67268 L .591 .565 .794 r
F
.51386 .67953 m .52287 .67678 L p .52443 .65317 L .266 .115 .482 r
F P
0 g
s
.52287 .67678 m .53669 .60067 L .5277 .60388 L p .266 .115 .482 r
F P
0 g
s
.52287 .67678 m .52128 .67149 L p .52863 .63772 L .929 .829 .377 r
F P
0 g
s
.53669 .60067 m .5279 .64907 L p .52863 .63772 L .929 .829 .377 r
F P
0 g
s
.5279 .64907 m .52287 .67678 L p .52863 .63772 L .929 .829 .377 r
F P
0 g
s
.5277 .60388 m .5171 .66185 L p .52443 .65317 L .266 .115 .482 r
F P
0 g
s
.5171 .66185 m .51386 .67953 L p .52443 .65317 L .266 .115 .482 r
F P
0 g
s
.49781 .67876 m .50107 .66114 L p .49702 .65746 L .75 .561 .64 r
F P
0 g
s
.50107 .66114 m .51178 .60337 L p .49702 .65746 L .75 .561 .64 r
F P
0 g
s
.53177 .67352 m .56197 .85359 L .52161 .85027 L p .591 .565 .794 r
F P
0 g
s
.39901 .54965 m .39706 .55919 L .49136 .55078 L closepath p .553 .373 .591 r
F P
0 g
s
.39797 .53971 m .39901 .54965 L .49136 .55078 L closepath p .554 .503 .753 r
F P
0 g
s
.39434 .53312 m .39797 .53971 L .49136 .55078 L closepath p .478 .621 .912 r
F P
0 g
s
.39706 .55919 m .39286 .56474 L .49136 .55078 L closepath p .458 .09 .251 r
F P
0 g
s
.54314 .51947 m .55633 .44734 L .54069 .44733 L p .602 .42 .607 r
F P
0 g
s
.54069 .44733 m .52737 .51923 L .54314 .51947 L p .602 .42 .607 r
F P
0 g
s
.52737 .51923 m .54069 .44733 L .52422 .44323 L p .75 .561 .64 r
F P
0 g
s
.38947 .5324 m .39434 .53312 L .49136 .55078 L closepath p .156 0 0 r
F P
0 g
s
.52422 .44323 m .5107 .51517 L .52737 .51923 L p .75 .561 .64 r
F P
0 g
s
.5107 .51517 m .52422 .44323 L .51304 .43655 L p .89 .704 .645 r
F P
0 g
s
.39286 .56474 m .38798 .56416 L .49136 .55078 L closepath p .302 .786 .907 r
F P
0 g
s
.55211 .51577 m .56529 .44322 L .55633 .44734 L p .266 .115 .482 r
F P
0 g
s
.55633 .44734 m .54314 .51947 L .55211 .51577 L p .266 .115 .482 r
F P
0 g
s
.38521 .5379 m .38947 .5324 L .49136 .55078 L closepath p .616 .267 .356 r
F P
0 g
s
.38798 .56416 m .38428 .55759 L .49136 .55078 L closepath p .615 .698 .903 r
F P
0 g
s
.51304 .43655 m .49933 .50878 L .5107 .51517 L p .89 .704 .645 r
F P
0 g
s
.49933 .50878 m .51304 .43655 L .51144 .42978 L p .95 .844 .415 r
F P
0 g
s
.38322 .54754 m .38521 .5379 L .49136 .55078 L closepath p .64 .455 .617 r
F P
0 g
s
.38428 .55759 m .38322 .54754 L .49136 .55078 L closepath p .638 .567 .758 r
F P
0 g
s
.55077 .50946 m .56405 .43648 L .56529 .44322 L p .929 .829 .377 r
F P
0 g
s
.56529 .44322 m .55211 .51577 L .55077 .50946 L p .929 .829 .377 r
F P
0 g
s
.51144 .42978 m .49762 .50245 L .49933 .50878 L p .95 .844 .415 r
F P
0 g
s
.49762 .50245 m .51144 .42978 L .52021 .42552 L p .243 .093 .468 r
F P
0 g
s
.53943 .50295 m .5529 .42966 L .56405 .43648 L p .894 .707 .641 r
F P
0 g
s
.56405 .43648 m .55077 .50946 L .53943 .50295 L p .894 .707 .641 r
F P
0 g
s
.53449 .5428 m .53608 .55529 L .52064 .55494 L p .604 .503 .712 r
F P
0 g
s
.52064 .55494 m .52211 .54255 L .53449 .5428 L p .604 .503 .712 r
F P
0 g
s
.51847 .56665 m .52064 .55494 L .53608 .55529 L p .602 .419 .607 r
F P
0 g
s
.02 w
.52838 .56202 m
.55118 .58354 L
s
.5 Mabswid
.52211 .54255 m .52064 .55494 L .50429 .551 L p .732 .62 .733 r
F P
0 g
s
.52064 .55494 m .51847 .56665 L .50209 .56271 L p .75 .561 .64 r
F P
0 g
s
.50209 .56271 m .50429 .551 L .52064 .55494 L p .75 .561 .64 r
F P
0 g
s
.52947 .53196 m .53449 .5428 L .52211 .54255 L p .593 .583 .811 r
F P
0 g
s
.52211 .54255 m .52259 .53184 L .52947 .53196 L p .593 .583 .811 r
F P
0 g
s
.52259 .53184 m .52211 .54255 L .50899 .53937 L p .697 .673 .822 r
F P
0 g
s
.50429 .551 m .50899 .53937 L .52211 .54255 L p .732 .62 .733 r
F P
0 g
s
.02 w
.5151 .54949 m
.51548 .54984 L
s
.51191 .54647 m
.5151 .54949 L
s
.5 Mabswid
.50899 .53937 m .50429 .551 L .49312 .54492 L p .845 .756 .765 r
F P
0 g
s
.50429 .551 m .50209 .56271 L .49089 .55668 L p .89 .704 .644 r
F P
0 g
s
.49089 .55668 m .49312 .54492 L .50429 .551 L p .89 .704 .644 r
F P
0 g
s
.50899 .53937 m .51529 .53006 L .52259 .53184 L p .697 .673 .822 r
F P
0 g
s
.51529 .53006 m .50899 .53937 L .50005 .53445 L p .774 .786 .863 r
F P
0 g
s
.49312 .54492 m .50005 .53445 L .50899 .53937 L p .845 .756 .765 r
F P
0 g
s
.53608 .55529 m .53393 .56703 L .51847 .56665 L p .602 .419 .607 r
F P
0 g
s
.02 w
.51548 .54984 m
.52727 .56097 L
s
.5 Mabswid
.51601 .5754 m .51847 .56665 L .53393 .56703 L p .58 .294 .446 r
F P
0 g
s
.51847 .56665 m .51601 .5754 L .50283 .57225 L p .755 .47 .501 r
F P
0 g
s
.50283 .57225 m .50209 .56271 L .51847 .56665 L p .755 .47 .501 r
F P
0 g
s
.52021 .42552 m .50639 .4986 L .49762 .50245 L p .243 .093 .468 r
F P
0 g
s
.50639 .4986 m .52021 .42552 L .53609 .42546 L p .599 .415 .604 r
F P
0 g
s
.50209 .56271 m .50283 .57225 L .49382 .56743 L p .906 .592 .441 r
F P
0 g
s
.49382 .56743 m .49089 .55668 L .50209 .56271 L p .906 .592 .441 r
F P
0 g
s
.53335 .53038 m .5415 .54 L .53449 .5428 L p .403 .477 .822 r
F P
0 g
s
.53449 .5428 m .52947 .53196 L .53335 .53038 L p .403 .477 .822 r
F P
0 g
s
.53608 .55529 m .53449 .5428 L .5415 .54 L p .346 .313 .679 r
F P
0 g
s
.5415 .54 m .54484 .55188 L .53608 .55529 L p .346 .313 .679 r
F P
0 g
s
.53393 .56703 m .53608 .55529 L .54484 .55188 L p .265 .115 .482 r
F P
0 g
s
.03 w
.55817 .55223 m
.56273 .55233 L
s
.5 Mabswid
.52259 .53184 m .51529 .53006 L p .53335 .53038 L .461 .739 .988 r
F P
0 g
s
.53335 .53038 m .52947 .53196 L .52259 .53184 L p .461 .739 .988 r
F P
0 g
s
.51529 .53006 m .51034 .52731 L p .53335 .53038 L .461 .739 .988 r
F P
0 g
s
.50005 .53445 m .51034 .52731 L .51529 .53006 L p .774 .786 .863 r
F P
0 g
s
.52241 .49878 m .53609 .42546 L .5529 .42966 L p .751 .561 .638 r
F P
0 g
s
.01 w
.54028 .4265 m
.546 .39574 L
s
.5 Mabswid
.5529 .42966 m .53943 .50295 L .52241 .49878 L p .751 .561 .638 r
F P
0 g
s
.54484 .55188 m .54269 .56369 L .53393 .56703 L p .265 .115 .482 r
F P
0 g
s
.52845 .57574 m .53393 .56703 L .54269 .56369 L p .115 0 .131 r
F P
0 g
s
.53393 .56703 m .52845 .57574 L .51601 .5754 L p .58 .294 .446 r
F P
0 g
s
.51034 .52731 m .50005 .53445 L .49871 .52963 L p .787 .946 .927 r
F P
0 g
s
.50005 .53445 m .49312 .54492 L .49139 .53896 L p .924 .972 .76 r
F P
0 g
s
.49139 .53896 m .49871 .52963 L .50005 .53445 L p .924 .972 .76 r
F P
0 g
s
.51374 .57948 m .51601 .5754 L .52845 .57574 L p .46 0 .043 r
F P
0 g
s
.51601 .5754 m .51374 .57948 L .50639 .57772 L p .687 .226 .152 r
F P
0 g
s
.50639 .57772 m .50283 .57225 L .51601 .5754 L p .687 .226 .152 r
F P
0 g
s
.53609 .42546 m .52241 .49878 L .50639 .4986 L p .599 .415 .604 r
F P
0 g
s
.49312 .54492 m .49089 .55668 L .48914 .55079 L p .95 .844 .414 r
F P
0 g
s
.48914 .55079 m .49139 .53896 L .49312 .54492 L p .95 .844 .414 r
F P
0 g
s
.51034 .52731 m .50963 .52462 L p .53335 .53038 L .461 .739 .988 r
F P
0 g
s
.49871 .52963 m .50963 .52462 L .51034 .52731 L p .787 .946 .927 r
F P
0 g
s
.50283 .57225 m .50639 .57772 L .50138 .57505 L p .753 .235 0 r
F P
0 g
s
.50138 .57505 m .49382 .56743 L .50283 .57225 L p .753 .235 0 r
F P
0 g
s
.51386 .67953 m .5277 .60388 L .51178 .60337 L p .602 .42 .607 r
F P
0 g
s
.51178 .60337 m .49781 .67876 L .51386 .67953 L p .602 .42 .607 r
F P
0 g
s
.01 w
.50587 .61155 m
.51088 .58462 L
s
.5 Mabswid
.68095 .55705 m .58533 .55493 L .5813 .57788 L p .603 .42 .608 r
F P
0 g
s
.58533 .55493 m .68095 .55705 L .67914 .53274 L p .602 .538 .756 r
F P
0 g
s
.67914 .53274 m .58331 .53107 L .58533 .55493 L p .602 .538 .756 r
F P
0 g
s
.52776 .52491 m .5327 .52769 L .53335 .53038 L p .461 .739 .988 r
F P
0 g
s
.5204 .52312 m .52776 .52491 L p .53335 .53038 L .461 .739 .988 r
F P
0 g
s
.51346 .52301 m .5204 .52312 L p .53335 .53038 L .461 .739 .988 r
F P
0 g
s
.50963 .52462 m .51346 .52301 L p .53335 .53038 L .461 .739 .988 r
F P
0 g
s
.01 w
.52223 .52357 m
.52664 .49982 L
s
.5 Mabswid
.5415 .54 m .53335 .53038 L .5327 .52769 L p 0 .22 .742 r
F P
0 g
s
.49089 .55668 m .49382 .56743 L .49244 .56277 L p .698 .415 0 r
F P
0 g
s
.49244 .56277 m .48914 .55079 L .49089 .55668 L p .698 .415 0 r
F P
0 g
s
.54269 .56369 m .53546 .5731 L .52845 .57574 L p .115 0 .131 r
F P
0 g
s
.52067 .57967 m .52845 .57574 L .53546 .5731 L p 0 0 0 r
F P
0 g
s
.52845 .57574 m .52067 .57967 L .51374 .57948 L p .46 0 .043 r
F P
0 g
s
.5327 .52769 m .54038 .5352 L .5415 .54 L p 0 .22 .742 r
F P
0 g
s
.54484 .55188 m .5415 .54 L .54038 .5352 L p 0 0 .227 r
F P
0 g
s
.03 w
.54519 .55195 m
.55817 .55223 L
s
.5 Mabswid
.49488 .59935 m .4807 .67479 L .49781 .67876 L p .75 .561 .64 r
F P
0 g
s
.4807 .67479 m .49488 .59935 L .48329 .59332 L p .89 .704 .645 r
F P
0 g
s
.50963 .52462 m .49871 .52963 L .50559 .52675 L p 0 0 0 r
F P
0 g
s
.50559 .52675 m .51346 .52301 L .50963 .52462 L p 0 0 0 r
F P
0 g
s
.54038 .5352 m .54347 .54596 L .54484 .55188 L p 0 0 .227 r
F P
0 g
s
.54269 .56369 m .54484 .55188 L .54347 .54596 L p .93 .829 .377 r
F P
0 g
s
.58331 .53107 m .67914 .53274 L .67237 .51648 L p .559 .664 .907 r
F P
0 g
s
.67237 .51648 m .57594 .51511 L .58331 .53107 L p .559 .664 .907 r
F P
0 g
s
.5813 .57788 m .67718 .58045 L .68095 .55705 L p .603 .42 .608 r
F P
0 g
s
.49382 .56743 m .50138 .57505 L .50064 .57249 L p 0 .186 .717 r
F P
0 g
s
.50064 .57249 m .49244 .56277 L .49382 .56743 L p 0 .186 .717 r
F P
0 g
s
.51374 .57948 m .52067 .57967 L p .52387 .57565 L .442 .738 .99 r
F P
0 g
s
.50639 .57772 m .51374 .57948 L p .52387 .57565 L .442 .738 .99 r
F P
0 g
s
.54038 .5352 m .5327 .52769 L .52776 .52491 L p .731 .204 0 r
F P
0 g
s
.49871 .52963 m .49139 .53896 L .49995 .53542 L p .077 0 .093 r
F P
0 g
s
.49995 .53542 m .50559 .52675 L .49871 .52963 L p .077 0 .093 r
F P
0 g
s
.54347 .54596 m .5413 .55784 L .54269 .56369 L p .93 .829 .377 r
F P
0 g
s
.53546 .5731 m .54269 .56369 L .5413 .55784 L p .919 .977 .748 r
F P
0 g
s
.50138 .57505 m .50639 .57772 L p .52387 .57565 L .442 .738 .99 r
F P
0 g
s
.51346 .52301 m .50559 .52675 L .51813 .52696 L p .438 0 .003 r
F P
0 g
s
.51813 .52696 m .5204 .52312 L .51346 .52301 L p .438 0 .003 r
F P
0 g
s
.53546 .5731 m .52454 .57821 L .52067 .57967 L p 0 0 0 r
F P
0 g
s
.52067 .57967 m .52454 .57821 L .52387 .57565 L p .442 .738 .99 r
F P
0 g
s
.53146 .5302 m .52776 .52491 L .5204 .52312 L p .678 .204 .12 r
F P
0 g
s
.52776 .52491 m .53146 .5302 L .54038 .5352 L p .731 .204 0 r
F P
0 g
s
.49139 .53896 m .48914 .55079 L .4977 .54732 L p .243 .093 .469 r
F P
0 g
s
.4977 .54732 m .49995 .53542 L .49139 .53896 L p .243 .093 .469 r
F P
0 g
s
.5413 .55784 m .5343 .56845 L .53546 .5731 L p .919 .977 .748 r
F P
0 g
s
.52454 .57821 m .53546 .5731 L .5343 .56845 L p .782 .954 .927 r
F P
0 g
s
.48329 .59332 m .46891 .66908 L .4807 .67479 L p .89 .704 .645 r
F P
0 g
s
.46891 .66908 m .48329 .59332 L .48143 .58751 L p .95 .844 .415 r
F P
0 g
s
.50064 .57249 m .50138 .57505 L p .52387 .57565 L .442 .738 .99 r
F P
0 g
s
.5204 .52312 m .51813 .52696 L .53146 .5302 L p .678 .204 .12 r
F P
0 g
s
.01 w
.51282 .57415 m
.52145 .52777 L
s
.5 Mabswid
.54347 .54596 m .54038 .5352 L .53146 .5302 L p .91 .59 .427 r
F P
0 g
s
.48914 .55079 m .49244 .56277 L .49932 .56004 L p .331 .301 .675 r
F P
0 g
s
.49932 .56004 m .4977 .54732 L .48914 .55079 L p .331 .301 .675 r
F P
0 g
s
.5343 .56845 m .52387 .57565 L .52454 .57821 L p .782 .954 .927 r
F P
0 g
s
.49244 .56277 m .50064 .57249 L .50448 .571 L p .389 .471 .823 r
F P
0 g
s
.50448 .571 m .49932 .56004 L .49244 .56277 L p .389 .471 .823 r
F P
0 g
s
.50559 .52675 m .49995 .53542 L .51563 .53571 L p .575 .283 .436 r
F P
0 g
s
.51563 .53571 m .51813 .52696 L .50559 .52675 L p .575 .283 .436 r
F P
0 g
s
.53146 .5302 m .53232 .53976 L .54347 .54596 L p .91 .59 .427 r
F P
0 g
s
.5413 .55784 m .54347 .54596 L .53232 .53976 L p .894 .707 .641 r
F P
0 g
s
.03 w
.49816 .55093 m
.5383 .5518 L
s
.54239 .55189 m
.54519 .55195 L
s
.5 Mabswid
.50448 .571 m .50064 .57249 L p .52387 .57565 L .442 .738 .99 r
F P
0 g
s
.01 w
.51088 .58462 m
.5126 .57535 L
s
.5 Mabswid
.52128 .67149 m .53522 .5949 L .53669 .60067 L p .929 .829 .377 r
F P
0 g
s
.57594 .51511 m .67237 .51648 L .66309 .51455 L p .12 .661 .84 r
F P
0 g
s
.66309 .51455 m .5659 .5132 L .57594 .51511 L p .12 .661 .84 r
F P
0 g
s
.53232 .53976 m .53146 .5302 L .51813 .52696 L p .755 .466 .493 r
F P
0 g
s
.51145 .57118 m .50448 .571 L p .52387 .57565 L .442 .738 .99 r
F P
0 g
s
.52387 .57565 m .51887 .57296 L .51145 .57118 L p .442 .738 .99 r
F P
0 g
s
.52531 .56356 m .51887 .57296 L .52387 .57565 L p .775 .791 .867 r
F P
0 g
s
.52387 .57565 m .5343 .56845 L .52531 .56356 L p .775 .791 .867 r
F P
0 g
s
.53232 .53976 m .53012 .55168 L .5413 .55784 L p .894 .707 .641 r
F P
0 g
s
.5343 .56845 m .5413 .55784 L .53012 .55168 L p .849 .761 .765 r
F P
0 g
s
.57266 .59143 m .66917 .59429 L .67718 .58045 L p .553 .199 .322 r
F P
0 g
s
.66917 .59429 m .57266 .59143 L .56256 .59027 L p .044 .609 .777 r
F P
0 g
s
.51813 .52696 m .51563 .53571 L .53232 .53976 L p .755 .466 .493 r
F P
0 g
s
.53012 .55168 m .52531 .56356 L .5343 .56845 L p .849 .761 .765 r
F P
0 g
s
.49995 .53542 m .4977 .54732 L .5134 .54765 L p .599 .415 .604 r
F P
0 g
s
.5134 .54765 m .51563 .53571 L .49995 .53542 L p .599 .415 .604 r
F P
0 g
s
.02 w
.50274 .53782 m
.50666 .54152 L
s
.49624 .53168 m
.50274 .53782 L
s
.5 Mabswid
.49932 .56004 m .50448 .571 L .51145 .57118 L p .589 .582 .813 r
F P
0 g
s
.51191 .56034 m .51145 .57118 L .51887 .57296 L p .697 .675 .825 r
F P
0 g
s
.51887 .57296 m .52531 .56356 L .51191 .56034 L p .697 .675 .825 r
F P
0 g
s
.48143 .58751 m .46693 .66375 L .46891 .66908 L p .95 .844 .415 r
F P
0 g
s
.46693 .66375 m .48143 .58751 L .49022 .58416 L p .243 .093 .468 r
F P
0 g
s
.51145 .57118 m .51191 .56034 L .49932 .56004 L p .589 .582 .813 r
F P
0 g
s
.4977 .54732 m .49932 .56004 L .51191 .56034 L p .601 .501 .712 r
F P
0 g
s
.51191 .56034 m .5134 .54765 L .4977 .54732 L p .601 .501 .712 r
F P
0 g
s
.53012 .55168 m .53232 .53976 L .51563 .53571 L p .751 .561 .638 r
F P
0 g
s
.51563 .53571 m .5134 .54765 L .53012 .55168 L p .751 .561 .638 r
F P
0 g
s
.5134 .54765 m .51191 .56034 L .52531 .56356 L p .733 .621 .733 r
F P
0 g
s
.52531 .56356 m .53012 .55168 L .5134 .54765 L p .733 .621 .733 r
F P
0 g
s
.5095 .66567 m .52365 .58874 L .53522 .5949 L p .894 .707 .641 r
F P
0 g
s
.53522 .5949 m .52128 .67149 L .5095 .66567 L p .894 .707 .641 r
F P
0 g
s
.43456 .46154 m .48315 .50792 L .49948 .50299 L p .656 .825 .965 r
F P
0 g
s
.48315 .50792 m .43456 .46154 L .42199 .47539 L p .862 .864 .839 r
F P
0 g
s
.42199 .47539 m .47112 .52118 L .48315 .50792 L p .862 .864 .839 r
F P
0 g
s
.5659 .5132 m .66309 .51455 L .65482 .52807 L p .54 .175 .296 r
F P
0 g
s
.65482 .52807 m .57976 .52682 L p .5659 .5132 L .54 .175 .296 r
F P
0 g
s
.55698 .52645 m .65482 .52807 L .65084 .55204 L p .598 .414 .604 r
F P
0 g
s
.65084 .55204 m .55274 .54995 L .55698 .52645 L p .598 .414 .604 r
F P
0 g
s
.55311 .48674 m .60713 .5429 L p .57904 .525 L 0 .277 .747 r
F P
0 g
s
.60713 .5429 m .60955 .54541 L .59622 .53649 L p 0 .277 .747 r
F P
0 g
s
.59622 .53649 m .57904 .525 L p .60713 .5429 L 0 .277 .747 r
F P
0 g
s
.57976 .52682 m .55698 .52645 L .56326 .51713 L p .54 .175 .296 r
F P
0 g
s
.56326 .51713 m .5659 .5132 L p .57976 .52682 L .54 .175 .296 r
F P
0 g
s
.47112 .52118 m .42199 .47539 L .4185 .49262 L p .972 .8 .611 r
F P
0 g
s
.4185 .49262 m .4679 .5378 L .47112 .52118 L p .972 .8 .611 r
F P
0 g
s
.47572 .66087 m .46693 .66375 L p .4744 .6382 L .243 .093 .468 r
F P
0 g
s
.47911 .64293 m .47572 .66087 L p .4744 .6382 L .243 .093 .468 r
F P
0 g
s
.47572 .66087 m .49022 .58416 L .50639 .58462 L p .599 .415 .604 r
F P
0 g
s
.50639 .58462 m .52365 .58874 L p .50053 .64201 L .751 .561 .638 r
F P
0 g
s
.49203 .66159 m .49538 .64359 L p .50053 .64201 L .751 .561 .638 r
F P
0 g
s
.49538 .64359 m .50639 .58462 L p .50053 .64201 L .751 .561 .638 r
F P
0 g
s
.5095 .66567 m .49203 .66159 L p .50053 .64201 L .751 .561 .638 r
F P
0 g
s
.52365 .58874 m .51465 .63766 L p .50053 .64201 L .751 .561 .638 r
F P
0 g
s
.51465 .63766 m .5095 .66567 L p .50053 .64201 L .751 .561 .638 r
F P
0 g
s
.50639 .58462 m .49203 .66159 L .47572 .66087 L p .599 .415 .604 r
F P
0 g
s
.48495 .64882 m .47922 .64858 L p .49481 .65874 L .512 .091 .179 r
F P
0 g
s
.47922 .64858 m .46103 .64782 L p .47111 .65108 L .512 .091 .179 r
F P
0 g
s
.47111 .65108 m .49481 .65874 L .47922 .64858 L .512 .091 .179 r
F
.4107 .74922 m .49481 .65874 L p .47111 .65108 L F P
0 g
s
.46103 .64782 m .4573 .65533 L .47111 .65108 L .512 .091 .179 r
F
.4573 .65533 m .4107 .74922 L .47111 .65108 L F
.49481 .65874 m .50332 .64959 L .48495 .64882 L p F P
0 g
s
.49022 .58416 m .47911 .64293 L p .4744 .6382 L .243 .093 .468 r
F P
0 g
s
.65984 .59313 m .56256 .59027 L .5549 .57445 L p .549 .666 .914 r
F P
0 g
s
.56256 .59027 m .65984 .59313 L .66917 .59429 L p .044 .609 .777 r
F P
0 g
s
.45149 .45629 m .49948 .50299 L .51396 .50832 L p .118 .528 .914 r
F P
0 g
s
.49948 .50299 m .45149 .45629 L .43456 .46154 L p .656 .825 .965 r
F P
0 g
s
.74121 .55838 m .69725 .55741 L .69352 .58088 L p .603 .42 .608 r
F P
0 g
s
.69725 .55741 m .74121 .55838 L .73953 .53379 L p .602 .538 .756 r
F P
0 g
s
.73953 .53379 m .69547 .53303 L .69725 .55741 L p .602 .538 .756 r
F P
0 g
s
.4679 .5378 m .4185 .49262 L .42547 .50676 L p .867 .438 .017 r
F P
0 g
s
.42547 .50676 m .47477 .55152 L .4679 .5378 L p .867 .438 .017 r
F P
0 g
s
.69547 .53303 m .73953 .53379 L .73315 .51735 L p .559 .664 .907 r
F P
0 g
s
.73315 .51735 m .6888 .51672 L .69547 .53303 L p .559 .664 .907 r
F P
0 g
s
.69352 .58088 m .73761 .58207 L .74121 .55838 L p .603 .42 .608 r
F P
0 g
s
.51396 .50832 m .46641 .46166 L .45149 .45629 L p .118 .528 .914 r
F P
0 g
s
.46641 .46166 m .51396 .50832 L .52104 .52197 L p .845 .411 0 r
F P
0 g
s
.47477 .55152 m .42547 .50676 L .44035 .51236 L p .073 .507 .898 r
F P
0 g
s
.44035 .51236 m .48921 .55706 L .47477 .55152 L p .073 .507 .898 r
F P
0 g
s
.5549 .57445 m .65279 .57702 L .65984 .59313 L p .549 .666 .914 r
F P
0 g
s
.65279 .57702 m .5549 .57445 L .55274 .54995 L p .597 .537 .757 r
F P
0 g
s
.47361 .47572 m .52104 .52197 L .51791 .53876 L p .978 .805 .602 r
F P
0 g
s
.52104 .52197 m .47361 .47572 L .46641 .46166 L p .845 .411 0 r
F P
0 g
s
.48921 .55706 m .44035 .51236 L .45748 .50718 L p .649 .831 .97 r
F P
0 g
s
.45748 .50718 m .50572 .5522 L .48921 .55706 L p .649 .831 .97 r
F P
0 g
s
.46103 .64782 m .36583 .74638 L .4107 .74922 L p .512 .091 .179 r
F P
0 g
s
.55274 .54995 m .65084 .55204 L .65279 .57702 L p .597 .537 .757 r
F P
0 g
s
.6888 .51672 m .73315 .51735 L .72437 .5154 L p .12 .661 .84 r
F P
0 g
s
.72437 .5154 m .67965 .51478 L .6888 .51672 L p .12 .661 .84 r
F P
0 g
s
.47022 .49314 m .51791 .53876 L .50572 .5522 L p .865 .872 .841 r
F P
0 g
s
.51791 .53876 m .47022 .49314 L .47361 .47572 L p .978 .805 .602 r
F P
0 g
s
.50572 .5522 m .45748 .50718 L .47022 .49314 L p .865 .872 .841 r
F P
0 g
s
.02 w
.42008 .4598 m
.46339 .50067 L
s
.5 Mabswid
.68562 .59477 m .73001 .59609 L .73761 .58207 L p .553 .199 .322 r
F P
0 g
s
.73001 .59609 m .68562 .59477 L .67643 .59361 L p .044 .609 .777 r
F P
0 g
s
.57904 .525 m .52144 .46576 L .55311 .48674 L p 0 .277 .747 r
F P
0 g
s
.67965 .51478 m .72437 .5154 L .71652 .52909 L p .54 .175 .296 r
F P
0 g
s
.71652 .52909 m .67291 .52837 L p .67965 .51478 L .54 .175 .296 r
F P
0 g
s
.67184 .52777 m .67965 .51478 L p .67291 .52837 L .54 .175 .296 r
F P
0 g
s
.6715 .52834 m .71652 .52909 L .71272 .55336 L p .598 .414 .604 r
F P
0 g
s
.63132 .46206 m .70394 .54562 L p .67167 .52627 L 0 .309 .778 r
F P
0 g
s
.70394 .54562 m .70722 .54939 L .68655 .53595 L p 0 .309 .778 r
F P
0 g
s
.68655 .53595 m .67167 .52627 L p .70394 .54562 L 0 .309 .778 r
F P
0 g
s
.67291 .52837 m .6715 .52834 L .67184 .52777 L p .54 .175 .296 r
F P
0 g
s
.67643 .59361 m .72118 .59493 L .73001 .59609 L p .044 .609 .777 r
F P
0 g
s
.72118 .59493 m .67643 .59361 L .66948 .57746 L p .549 .666 .914 r
F P
0 g
s
.85267 .54875 m .85025 .54156 L .73282 .55604 L closepath p .612 .7 .907 r
F P
0 g
s
.85329 .55962 m .85267 .54875 L .73282 .55604 L closepath p .637 .567 .759 r
F P
0 g
s
.85187 .57008 m .85329 .55962 L .73282 .55604 L closepath p .639 .453 .615 r
F P
0 g
s
.84895 .5762 m .85187 .57008 L .73282 .55604 L closepath p .612 .258 .346 r
F P
0 g
s
.84562 .57561 m .84895 .5762 L .73282 .55604 L closepath p 0 .472 .699 r
F P
0 g
s
.84315 .56845 m .84562 .57561 L .73282 .55604 L closepath p .486 .622 .909 r
F P
0 g
s
.84252 .55745 m .84315 .56845 L .73282 .55604 L closepath p .557 .504 .752 r
F P
0 g
s
.84396 .54688 m .84252 .55745 L .73282 .55604 L closepath p .556 .377 .594 r
F P
0 g
s
.85025 .54156 m .84692 .54082 L .73282 .55604 L closepath p .271 .77 .886 r
F P
0 g
s
.84692 .54082 m .84396 .54688 L .73282 .55604 L closepath p .468 .105 .265 r
F P
0 g
s
.03 w
.65101 .55426 m
.73282 .55604 L
s
.5 Mabswid
.71272 .55336 m .66757 .5524 L .6715 .52834 L p .598 .414 .604 r
F P
0 g
s
.66948 .57746 m .71453 .57865 L .72118 .59493 L p .549 .666 .914 r
F P
0 g
s
.71453 .57865 m .66948 .57746 L .66757 .5524 L p .597 .537 .757 r
F P
0 g
s
.66757 .5524 m .71272 .55336 L .71453 .57865 L p .597 .537 .757 r
F P
0 g
s
.67167 .52627 m .59363 .43801 L .63132 .46206 L p 0 .309 .778 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00V`3oool300000880oooo
002K0?ooo`800000P`3oool009/0oooo0P0000230?ooo`00V`3oool2000008<0oooo002K0?ooo`80
0000P`3oool009/0oooo0P0000230?ooo`00V`3oool2000008<0oooo002K0?ooo`800000P`3oool0
09/0oooo0P0000230?ooo`00U03oool9000008<0oooo002B0?ooo`80000000<0?QMg0000002IJYX0
0P2IJYX00`000000`8nS0000000300000840oooo002B0?ooo`040000000n5gL0?QMg000000<0VFZJ
00<000000<2?X`30Sj<00P30Sj<3000007l0oooo002B0?ooo`030000000n5gL0000000<0VFZJ00<0
00000<2?X`30Sj<00`30Sj<010000000i;BT0>BdY00000080?ooo`030000003oool0oooo07<0oooo
002A0?ooo`040000000n5gL0?QMg000000<0VFZJ00<000000<2?X`30Sj<00P30Sj<01@000000i;BT
0>BdY03T]:@0000000T0oooo0P00001c0?ooo`00T@3oool010000000?QMg03hGM`00000309UZVP03
00000030Sj<0`8nS0080`8nS00@000000>BdY03T]:@0i;BT0P0000090?ooo`800000LP3oool007P0
oooo00<000000?ooo`3oool05P3oool010000000?QMg03hGM`00000309UZVP0300000030Sj<0`8nS
0080`8nS00@000000>BdY03T]:@0i;BT0P00000:0?ooo`<00000L03oool007L0oooo0`00000G0?oo
o`040000000n5gL0?QMg000000<0VFZJ00<000000<2?X`30Sj<00P30Sj<01P000000i;BT0>BdY000
0000kMAP000000X0oooo00<00000001?a`00ClL00P00001^0?ooo`00MP3oool5000000D0oooo0P00
000?0?ooo`030000000n5gL0000000<0VFZJ00<000000<2?X`30Sj<00`30Sj<00`000000i;BT0>Bd
Y002000000`0oooo00D00000001?a`00ClL004o70000001]0?ooo`00M@3oool700000080oooo0P00
00020:OCm`800000303oool010000000?QMg03hGM`00000309UZVP0300000030Sj<0`8nS0080`8nS
00@000000>BdY03T]:@0i;BT0P00000=0?ooo`0400000000ClL004o7001?a`800000J`3oool007H0
oooo200000050:OCm`<000002P3oool010000000?QMg03hGM`00000309UZVP0300000030Sj<0`8nS
0080`8nS00@000000>BdY03T]:@0i;BT0P00000>0?ooo`0300000000ClL004o7008004o700<00000
0?ooo`3oool0J03oool007L0oooo1`0000060:OCm`<000002@3oool020000000?QMg03hGM`000000
VFZJ0000002IJYX000001030Sj<010000000i;BT0>BdY03T]:@2000000l0oooo00<00000001?a`00
ClL00P00ClL00`000000oooo0?ooo`1W0?ooo`00N03oool7000000H0Ym?g0`0000080?ooo`040000
000n5gL0?QMg00000080VFZJ0P0000040<2?X`040000003T]:@0i;BT0>BdY0800000403oool00`00
000004o7001?a`02001?a`030000003oool0oooo06H0oooo001i0?ooo`L000001P2WdoL00`000000
f6T0000000070?ooo`040000000n5gL0?QMg000000<0VFZJ0P0000030<2?X`050000003T]:@0i;BT
0>BdY00000004@3oool00`00000004o7001?a`03001?a`030000003oool0oooo06D0oooo001i0?oo
o`P000001P2WdoL00`000000f6T0000000060?ooo`030000000n5gL0000000<0VFZJ00<000000<2?
X`0000000P0000001030Sj<000000>BdY03T]:@200000180oooo00<00000001?a`00ClL00P00ClL0
0`000000oooo0?ooo`1U0?ooo`00N@3oool9000000D0Ym?g0P0000000`3HJ@0000000?ooo`030?oo
o`040000000n5gL0?QMg000000<0VFZJ00H000000<2?X`30Sj<000000016_`0000030>BdY0800000
4`3oool00`00000004o7001?a`02001?a`030000003oool0oooo06@0oooo001i0?ooo`030000003h
c9`0000000L00000102WdoL01@000000n/jJ0000003HJ@00000000<0oooo00@0000003hGM`0n5gL0
00000`2IJYX01P000000`8nS0<2?X`30Sj<000000016_`80000000<0i;BT000000000000503oool0
0`00000004o7001?a`02001?a`030000003oool0oooo06<0oooo001h0?ooo`040000003hc9`0n<bL
0?S<W0T0000000<0Ym?g0000003jcYX00P3jcYX01P000000f6T0000000000000oooo00000080?QMg
00D0000009UZVP2IJYX0VFZJ000000040<2?X`0300000000A[l004Jo00<000005@3oool00`000000
04o7001?a`02001?a`030000003oool0oooo0680oooo001h0?ooo`030000003hc9`0n<bL0080n<bL
2P0000040?[>VP030000003HJ@00f6T0008000000P0n5gL01@000000VFZJ09UZVP2IJYX0000000@0
`8nS0P0000020016_`8000005P3oool00`00000004o7001?a`02001?a`030000003oool0oooo0640
oooo001h0?ooo`030000003hc9`0n<bL00<0n<bL2@0000050?[>VP060000003HJ@00f6T00000000n
5gL000000`2IJYX00`000000`8nS0<2?X`030<2?X`030000003T]:@00000008004Jo00<000000?oo
o`3oool05@3oool00`00000004o7001?a`02001?a`030000003oool0oooo0600oooo001h0?ooo`80
00001@3hc9`9000000D0n/jJ00<000000=QY003HJ@000P00000309UZVP0300000030Sj<000000080
`8nS00D000000>BdY03T]:@0i;BT000000020016_`030000003oool0oooo01@0oooo00<00000001?
a`00ClL00`00ClL00`000000oooo0?ooo`1O0?ooo`00N@3oool2000000D0n<bL2@0000050?[>VP80
000000<0f6T00000000000001P0000000`30Sj<000000>BdY0020>BdY08000000P00A[l00`000000
oooo0?ooo`0D0?ooo`0300000000ClL004o700<004o700<000000?ooo`3oool0GP3oool007T0oooo
00<000000=e`100000001P3hc9`500000080gMoG00<000000?[>VP3jcYX0103jcYX010000000f6T0
0000000000020;n?X`D000000`3T]:@30000008004Jo00<000000?ooo`3oool0503oool00`000000
04o7001?a`02001?a`030000003oool0oooo05h0oooo001j0?ooo`030000003ML0@0000000D0n<bL
100000040=gOe`030000003jcYX0n/jJ00@0n/jJ00<000000=QY000000000P2oSj<300000080VV^K
0P0000001@3T]:@000000000003oool00000008004Jo00<000000?ooo`3oool0503oool00`000000
04o7001?a`02001?a`030000003oool0oooo05d0oooo001k0?ooo`<000000P3hc9`200000080Y]Ch
00<000000=gOe`3MgmL0103MgmL00`000000n/jJ0?[>VP040?[>VP8000000P2oSj<3000000<0VV^K
0`0000030?ooo`0400000000A[l004Jo000001H0oooo00<00000001?a`00ClL00P00ClL00`000000
oooo0?ooo`1L0?ooo`00O03oool4000000D0Y]Ch00<000000=gOe`3MgmL0103MgmL00`000000n/jJ
0?[>VP040?[>VPD000000`2JJi/010000000A1ek04@MN`0000030?ooo`8000000P00A[lH000000@0
04o73`00001?0?ooo`00O@3oool00`0000004X7U000000060:KDn0030000003MgmL0gMoG00@0gMoG
0P0000050?[>VP@000000`2JJi/010000000A1ek0000000000020?ooo`040000002:;4/0RRa;0000
008004Jo00<0000008X/B`2:;4/04`2:;4/00`00000004o7001?a`03001?a`030000002:;4/0RRa;
00T0RRa;1000001=0?ooo`00OP3oool00`0000004X7U000000060:KDn0030000003MgmL0gMoG00D0
gMoG00<000000?[>VP3jcYX00`3jcYX8000000<0oooo00<0000008X/B`2:;4/00P2:;4/010000000
04Jo0016_`00000D08X/B`8000001@00ClL00`000000RRa;08X/B`0708X/B`050000002?ZNP0SjWX
08nYj0000000C@3oool007l0oooo00@0000001:1i@00000000001@2Ve?P00`000000gMoG0=gOe`05
0=gOe`030000003jcYX0n/jJ0080n/jJ0`0000080?ooo`030000002:;4/0RRa;00<0RRa;00@00000
0016_`00A[l000004P2:;4/010000000SjWX08nYj0000005001?a`030000002:;4/0RRa;00H0RRa;
00<0000008nYj02?ZNP00P2?ZNP00`000000oooo0?ooo`1:0?ooo`00P03oool0100000004X7U01:1
i@0000050:KDn0030000003MgmL0gMoG00D0gMoG00@000000?[>VP3jcYX0n/jJ0`0000000`2k=000
oooo0?ooo`040?ooo`X0000000<004Jo0000000000004000000408nYj08000001000ClL8000000D0
SjWX00<000000?ooo`3oool0BP3oool006l0oooo0`00000?0?ooo`80000000<04X7U0000002Ve?P0
102Ve?P2000000H0gMoG00@000000?[>VP000000`GMn1@0000040?ooo`030000002IJIX0VFVJ00L0
VFVJ0`00000?09UYVPH0000000<0VFVJ0000000000000P00ClL00`000000VFVJ09UYVP0409UYVP03
0000002?ZNP0SjWX00@0SjWX00<000000?ooo`3oool0B@3oool006l0oooo00<0000009e4F`2MA5/0
1@00000<0?ooo`030000000BPND0000000H0Y]Ch00<000000=gOe`3MgmL0103MgmL300000080`GMn
00@000000>RGK@00000000000`3oool00`000000VFVJ09UYVP0909UYVP8000003P2IJIX00`000000
VXW109Z9`@0209Z9`@040000002IJIX0VFVJ09UYVP80000000<004o70000002IJIX0102IJIX80000
04/0oooo001^0?ooo`@000001@2MA5/5000000P0oooo00<0000001:1i@0000001P2Ve?P00`000000
gMoG0=gOe`040=gOe`0300000030Sj<00000008000000P3XUfd01@000000oooo0?ooo`3oool00000
00`0VFVJ0P00000=09UYVP030000002JRL40VXW10080VXW100<0000009UYVP2IJIX00`2IJIX2001?
a`030000002IJIX0VFVJ0080VFVJ00<0000009Z9`@2JRL40102JRL400`000000oooo0?ooo`190?oo
o`00KP3oool010000000XgBM0:=dW@2SM9d800000080WDAK1@0000040?ooo`030000000BPND00000
00H0Y]Ch00<000000=gOe`3MgmL00P3MgmL00`000000`8nS0<2?X`020<2?X`L000003P2IJIX20000
00/0VFVJ00<0000009Z9`@2JRL400P2JRL400`000000VFVJ09UYVP0509UYVP0300000000ClL00000
0080VFVJ00<0000009Z9`@2JRL401@2JRL400`000000oooo0?ooo`0H0?ooo`D00000;03oool006d0
oooo00<000000:=dW@2SM9d02P2SM9d=0000000301:1i@000000000000D0Y]Ch00D000000=gOe`3M
gmL0gMoG000000040<2?X`L000003`2IJIX00`000000VFVJ09UYVP0509UYVPX000002@2IJIX=0000
0140oooo3@00000/0?ooo`00K@3oool@000000D0XgBM1P00000201:1i@030000002Ve?P0Y]Ch00<0
Y]Ch00<000000=gOe`0000000`0000020<2?X`030000003T]:@00000014000002P2IJIX:000000/0
VFVJ2`0000090?ooo`h000001@2>H9P3000002/0oooo001]0?ooo`030000002STL80Xi7200d0Xi72
3@0000000`0BPND000000:KDn0020:KDn0<0000000@0VH2f0000002kW[/0^ijk0`0000000`3T]:@0
000000000003000000d0V8W1:P0000000`3oool0000000000009000000l0SV2H00@000000:>A`P2S
TL800000:`3oool006h0oooo00<000000:>A`P2STL801@2STL8J00000080VH2f00<000000;^N^`2k
W[/00P2kW[/00`000000fL;300000005000001L0V8W12P00000<09R9`BH000000P2STL800`000000
oooo0?ooo`0Y0?ooo`00KP3ooolE000000L0oooo2P0000030;^N^`040000003I`/<0fL;30=W2``@0
00005`2HRL4:000000`0V8W14P00000C08j1`0@00000:`3oool006l0oooo3000000?0?ooo`H00000
0P2FU=000`000000/ZcC00000002000000<0fL;31P00000F09R9`@X00000302HRL4:000000@0oooo
3000000;08j1`0040000002SLid0Xg>M000002/0oooo001`0?ooo`@000005P3oool70000000609JD
d0000000/ZcC0;:/d`000000a/[M0P0000000`3I`/<0000000000004000001H0V8W12`00000;09R9
`@X000002P3oool50000000307bOj0000000000000H000000`2>PL0010000000Xg>M0:=cW@00000[
0?ooo`00SP3oool00`000000HgSB0000000200000080/ZcC00@000000<K:g@36b]d0a/[M1@000000
0`2WdoL0000009R9`@0E09R9`@/00000302HRL49000000l0oooo1@00000407bOj0L00000:`3oool0
08h0oooo0P000003076lo@8000000P36b]dF000000h0V8W100<0000009Y[V`2JJi/00P2JJi/00`00
0000V8W109R9`@0:09R9`@030000002JJi/0VV^K00<0VV^K00<000000?ooo`3oool0503oool60000
000507bOj0000000W49H09a2F0000000:`3oool008l0oooo00<00000076lo@1a_?d03P00000=08bZ
j@l00000102JJi/7000000H0V8W100<0000009Y[V`2JJi/00`2JJi/00`000000oooo0?ooo`0J0?oo
o`@00000;03oool00980oooo100000030?S<W0P000006P2<Z^T6000000H0S:[Y1`00000509Y[V`03
0000003oool0oooo04X0oooo002;0?ooo`X000001@3hc9`7000001/0S:[Y00<0000008dbDP2=<U80
0P2=<U800`000000S:[Y08bZj@0908bZj@L00000C03oool008X0oooo00<0000003hGM`000000102I
JYX00`000000`8nS0<2?X`03000000@0n<bL1`00000J08bZj@030000002=<U80SC9B0080SC9B00<0
000008bZj@2<Z^T02@2<Z^T00`000000SC9B08dbDP0308dbDP800000B`3oool008X0oooo00<00000
03hGM`000000102IJYX00`000000`8nS0<2?X`020<2?X`<0000000<0n<bL00000000000010000000
0`3MgmL000000000000<000000h0S:[Y00@0000008dbDP2=<U80SC9B0P00000;08bZj@050000002=
<U80SC9B08dbDP0000000P00ClL00`000000oooo0?ooo`180?ooo`00RP3oool2000000@0VFZJ00<0
00000<2?X`30Sj<00`30Sj<010000000i;BT0>BdY00000030:KDn08000001P3MgmL01@000000n/jJ
0?[>VP3jcYX0000000D0oooo4P0000000`3oool000000000000<00000080SC9B00D00000001?a`00
ClL004o7000000190?ooo`00R@3oool00`000000?QMg0000000409UZVP0300000030Sj<0`8nS0080
`8nS00D000000>BdY03T]:@0i;BT000000040:KDn0030000003MgmL0gMoG00D0gMoG00<000000?[>
VP0000004@3oool01000000004Jo0016_`00000=0?ooo`P000000`00ClL00`000000oooo0?ooo`17
0?ooo`00R@3oool00`000000?QMg0000000409UZVP0300000030Sj<0`8nS0080`8nS00@000000>Bd
Y03T]:@0i;BT0P0000040:KDn0030000003MgmL0gMoG00D0gMoG0P00000B0?ooo`0400000000A[l0
04Jo000001@0oooo00D00000001?a`00ClL004o7000000180?ooo`00R@3oool00`000000?QMg0000
000409UZVP0300000030Sj<0`8nS0080`8nS00D000000>BdY03T]:@000000>gDH002000000@0Y]Ch
00<000000=gOe`3MgmL01@3MgmL00`000000oooo0?ooo`0A0?ooo`0400000000A[l004Jo000001@0
oooo00D00000001?a`00ClL004o7000000170?ooo`00R@3oool00`000000?QMg0000000409UZVP03
00000030Sj<0`8nS0080`8nS00P000000>BdY03T]:@000000>gDH00000004X7U000000@0Y]Ch00<0
00000=gOe`3MgmL00`3MgmL00`000000oooo0?ooo`0C0?ooo`0400000000A[l004Jo000001@0oooo
00D00000001?a`00ClL004o7000000160?ooo`00R@3oool00`000000?QMg0000000409UZVP030000
0030Sj<0`8nS0080`8nS00T000000>BdY03T]:@000000>gDH03oool0000001:1i@000000102Ve?P0
1@000000gMoG0=gOe`3MgmL0000001L0oooo00@000000016_`00A[l00000503oool01@00000004o7
001?a`00ClL0000004D0oooo00290?ooo`800000102IJYX00`000000`8nS0<2?X`020<2?X`800000
0P3T]:@200000080oooo00<0000001:1i@000000102Ve?P00`000000gMoG0000000I0?ooo`800000
00<004Jo0000003oool04`3oool01@00000004o7001?a`00ClL0000004@0oooo00280?ooo`030000
000n5gL0000000@0VFZJ00<000000<2?X`30Sj<00P30Sj<010000000i;BT0>BdY03T]:@2000000<0
oooo0`0000020:KDn0<00000703oool00`00000004Jo0000000C0?ooo`0500000000ClL004o7001?
a`000000A03oool008P0oooo00<0000003hGM`000000102IJYX00`000000`8nS0<2?X`020<2?X`04
0000003T]:@0i;BT0>BdY08000001@3oool300000200oooo0`00000C0?ooo`0500000000ClL004o7
001?a`000000@`3oool008P0oooo00<0000003hGM`000000102IJYX00`000000`8nS0<2?X`020<2?
X`060000003T]:@0i;BT0000003]e6000000:P3oool2000001<0oooo00D00000001?a`00ClL004o7
000000120?ooo`00R03oool00`000000?QMg0000000409UZVP0300000030Sj<0`8nS0080`8nS00<0
00000>BdY03T]:@00`00000/0?ooo`030000003oool0oooo0140oooo00D00000001?a`00ClL004o7
000000110?ooo`00R03oool00`000000?QMg0000000309UZVP8000000`30Sj<200000080i;BT0P00
00120?ooo`0500000000ClL004o7001?a`000000@03oool008L0oooo00<0000003hGM`000000102I
JYX00`000000`8nS0<2?X`020<2?X`8000000P3T]:@2000004<0oooo0P000002001?a`030000003o
ool0oooo03d0oooo00270?ooo`030000000n5gL0000000@0VFZJ00<000000<2?X`30Sj<00P30Sj<0
10000000i;BT0>BdY03T]:@2000004D0oooo00@00000001?a`00ClL00000?P3oool008L0oooo00<0
000003hGM`000000102IJYX00`000000`8nS0<2?X`020<2?X`030000003T]:@0i;BT00<00000AP3o
ool3000003h0oooo00240?ooo`@0000000<0?QMg0000002IJYX00`2IJYX00`000000`8nS0<2?X`02
0<2?X`030000003T]:@0i;BT00<00000B03oool2000003d0oooo00230?ooo`04000000235bd0PaL]
08<G;@X000000P30Sj<00`000000i;BT0>BdY002000004X0oooo0P00000l0?ooo`00PP3oool00`00
0000oooo08<G;@0:08<G;@0500000030Sj<0`8nS0<2?X`0000000P3T]:@2000004`0oooo00<00000
0?ooo`3oool0>@3oool00840oooo00<0000008<G;@235bd02`235bd010000000`8nS0<2?X`000003
0>BdY0800000R03oool00800oooo00<0000008<G;@3oool02`235bd01@000000`8nS0<2?X`30Sj<0
000000<0i;BT0P0000280?ooo`00O`3oool00`000000PaL]08<G;@0;08<G;@060000002oSj<00000
00000030Sj<000000P3T]:@00`000000kMAP000000280?ooo`00OP3oool010000000PaL]08<G;@3o
ool:08<G;@050000002oSj<0_hnS0000002JJi/00`000000103T]:@000000000000000280?ooo`00
O@3oool00`000000PaL]08<G;@0;08<G;@040000002oSj<0_hnS000000D0VV^K0`0000290?ooo`00
O@3oool010000000PaL]08<G;@3oool908<G;@8000000P2oSj<00`000000VV^K09Y[V`0209Y[V`03
000000147G/0000000<00000Q`3oool007`0oooo00<0000008<G;@235bd02P235bd00`000000oooo
0?ooo`0500000080VV^K00H0000004@MN`000000000009N@b`0000270?ooo`00N`3oool01@000000
PaL]08<G;@235bd0oooo00P0PaL]00<000000?ooo`3oool00P3oool010000000Ui3;09N@b`2GT</4
000000<0Ui3;00<000000?ooo`3oool0Q@3oool007X0oooo00<0000008<G;@235bd02P235bd00`00
0000oooo0?ooo`030?ooo`030000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0Q03oool007T0
oooo00<0000008<G;@235bd00P235bd00`3oool0PaL]08<G;@0508<G;@030000003oool0oooo00@0
oooo00<0000009N@b`2GT</02@2GT</00`000000oooo0?ooo`240?ooo`00N03oool00`000000PaL]
08<G;@0:08<G;@030000003oool0oooo00D0oooo00<0000009N@b`2GT</02@2GT</00`000000oooo
0?ooo`240?ooo`00M`3oool00`000000PaL]08<G;@0308<G;@030?ooo`235bd0PaL]00@0PaL]00<0
00000?ooo`3oool01P3oool00`000000Ui3;09N@b`0909N@b`030000003oool0oooo08@0oooo001f
0?ooo`03000000235bd0PaL]00X0PaL]00<000000?ooo`3oool0203oool00`000000Ui3;09N@b`08
09N@b`030000003oool0oooo08@0oooo001e0?ooo`03000000235bd0PaL]00@0PaL]00<0oooo08<G
;@235bd00`235bd00`000000oooo0?ooo`090?ooo`030000002GT</0Ui3;00P0Ui3;00<000000?oo
o`3oool0Q03oool007@0oooo00<0000008<G;@235bd02`235bd00`000000oooo0?ooo`090?ooo`03
0000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0P`3oool007<0oooo00<0000008<G;@235bd0
1@235bd00`3oool0PaL]08<G;@0308<G;@030000003oool0oooo00X0oooo00<0000009N@b`2GT</0
2@2GT</00`000000oooo0?ooo`230?ooo`00LP3oool00`000000PaL]08<G;@0;08<G;@030000003o
ool0oooo00/0oooo00<0000009N@b`2GT</02@2GT</00`000000oooo0?ooo`230?ooo`00L@3oool0
0`000000PaL]08<G;@0608<G;@030?ooo`235bd0PaL]0080PaL]00<000000?ooo`3oool0303oool0
0`000000Ui3;09N@b`0909N@b`030000003oool0oooo08<0oooo001`0?ooo`03000000235bd0PaL]
00/0PaL]00<000000?ooo`3oool03P3oool00`000000Ui3;09N@b`0809N@b`030000003oool0oooo
08<0oooo001`0?ooo`03000000235bd0PaL]00H0PaL]00D0oooo08<G;@235bd0PaL]0000000A0?oo
o`030000002GT</0Ui3;00P0Ui3;00<000000?ooo`3oool0P`3oool006l0oooo00<0000008<G;@23
5bd02P235bd00`000000oooo0?ooo`0@0?ooo`030000002GT</0Ui3;00T0Ui3;00<000000?ooo`3o
ool0PP3oool006h0oooo00<0000008<G;@235bd01`235bd0103oool0PaL]08<G;@00000C0?ooo`03
0000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0PP3oool006d0oooo00<0000008<G;@235bd0
2P235bd00`000000oooo0?ooo`0B0?ooo`030000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0
PP3oool006`0oooo00<0000008<G;@235bd020235bd00`3oool0PaL]0000000E0?ooo`030000002G
T</0Ui3;00T0Ui3;00<000000?ooo`3oool0PP3oool006/0oooo00<0000008<G;@235bd02P235bd0
0`000000oooo0?ooo`0E0?ooo`030000002GT</0Ui3;00P0Ui3;00<000000?ooo`3oool0PP3oool0
06X0oooo00<0000008<G;@235bd02@235bd00`3oool000000?ooo`0G0?ooo`030000002GT</0Ui3;
00T0Ui3;00<000000?ooo`3oool0P@3oool006T0oooo1P00000708<G;@030000003oool0oooo01L0
oooo00<0000009N@b`2GT</02@2GT</00`000000oooo0?ooo`210?ooo`00K`3oool7000001X0oooo
00<0000009N@b`2GT</02@2GT</00`000000oooo0?ooo`210?ooo`00T03oool00`000000Ui3;09N@
b`0909N@b`030000003oool0oooo0840oooo002@0?ooo`030000002GT</0Ui3;00T0Ui3;00<00000
0?ooo`3oool0P@3oool00940oooo00<0000009N@b`2GT</0202GT</00`000000oooo0?ooo`210?oo
o`00T@3oool00`000000Ui3;09N@b`0909N@b`030000003oool0oooo0800oooo002A0?ooo`030000
002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0P03oool00940oooo00<0000009N@b`2GT</02@2G
T</00`000000oooo0?ooo`200?ooo`00T@3oool00`000000Ui3;09N@b`0909N@b`030000003oool0
oooo0800oooo002A0?ooo`030000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0P03oool00980
oooo00<0000009N@b`2GT</0202GT</00`000000oooo0?ooo`200?ooo`00TP3oool00`000000Ui3;
09N@b`0909N@b`030000003oool0oooo07l0oooo002B0?ooo`030000002GT</0Ui3;00T0Ui3;00<0
00000?ooo`3oool0O`3oool00980oooo00<0000009N@b`2GT</02@2GT</00`000000oooo0?ooo`1o
0?ooo`00TP3oool00`000000Ui3;09N@b`0909N@b`030000003oool0oooo07l0oooo002B0?ooo`03
0000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0O`3oool009<0oooo00<0000009N@b`2GT</0
2@2GT</00`000000oooo0?ooo`1n0?ooo`00T`3oool00`000000Ui3;09N@b`0909N@b`030000003o
ool0oooo07h0oooo002C0?ooo`030000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0OP3oool0
09<0oooo00<0000009N@b`2GT</02@2GT</00`000000oooo0?ooo`1n0?ooo`00T`3oool00`000000
Ui3;09N@b`0909N@b`030000003oool0oooo07h0oooo002C0?ooo`030000002GT</0Ui3;00T0Ui3;
00<000000?ooo`3oool0OP3oool009@0oooo00<0000009N@b`2GT</02@2GT</00`000000oooo0?oo
o`1m0?ooo`00U03oool00`000000Ui3;09N@b`0909N@b`030000003oool0oooo07d0oooo002D0?oo
o`030000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0O@3oool009@0oooo00<0000009N@b`2G
T</02@2GT</00`000000oooo0?ooo`1m0?ooo`00U03oool00`000000Ui3;09N@b`0909N@b`030000
003oool0oooo07d0oooo002D0?ooo`030000002GT</0Ui3;00T0Ui3;00<000000?ooo`3oool0O@3o
ool009D0oooo302GT</00`000000oooo0?ooo`1l0?ooo`00U@3oool<09N@b`030000003oool0oooo
07`0oooo002E0?ooo`d00000OP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.69728 .6305 m .62071 .6975 L .58983 .6706 L p .46 .552 .863 r
F P
0 g
s
.58983 .6706 m .66417 .60164 L .69728 .6305 L p .46 .552 .863 r
F P
0 g
s
.60883 .60741 m .55791 .65687 L .52927 .63192 L p .45 .549 .866 r
F P
0 g
s
.65158 .62714 m .64749 .6148 L p .62466 .61175 L .744 .329 .263 r
F P
0 g
s
.52927 .63192 m .57638 .58358 L p .60883 .60741 L .45 .549 .866 r
F P
0 g
s
.55828 .60287 m .6506 .62689 L p .62466 .61175 L .744 .329 .263 r
F P
0 g
s
.6506 .62689 m .65158 .62714 L p .62466 .61175 L .744 .329 .263 r
F P
0 g
s
.57638 .58358 m .57872 .58118 L .59181 .59258 L p .45 .549 .866 r
F P
0 g
s
.59181 .59258 m .60883 .60741 L p .57638 .58358 L .45 .549 .866 r
F P
0 g
s
.51911 .55291 m .49253 .58269 L .50026 .59721 L p .321 .36 .747 r
F P
0 g
s
.49253 .58269 m .51911 .55291 L .50439 .54413 L p .497 .631 .911 r
F P
0 g
s
.50439 .54413 m .47819 .57418 L .49253 .58269 L p .497 .631 .911 r
F P
0 g
s
.47819 .57418 m .50439 .54413 L .48845 .54479 L p .646 .874 .983 r
F P
0 g
s
.48845 .54479 m .46262 .5749 L .47819 .57418 L p .646 .874 .983 r
F P
0 g
s
.52711 .56781 m .50026 .59721 L .49843 .61229 L p .008 0 .366 r
F P
0 g
s
.50026 .59721 m .52711 .56781 L .51911 .55291 L p .321 .36 .747 r
F P
0 g
s
.46262 .5749 m .48845 .54479 L .47735 .5547 L p .621 .915 .641 r
F P
0 g
s
.47735 .5547 m .45174 .58465 L .46262 .5749 L p .621 .915 .641 r
F P
0 g
s
.49843 .61229 m .52532 .58322 L .52711 .56781 L p .008 0 .366 r
F P
0 g
s
.52532 .58322 m .49843 .61229 L .48767 .62219 L p .573 .881 .594 r
F P
0 g
s
.81704 .63384 m .82015 .6243 L .72432 .60632 L closepath p .782 .683 .755 r
F P
0 g
s
.81657 .64299 m .81704 .63384 L .72432 .60632 L closepath p .813 .59 .599 r
F P
0 g
s
.82015 .6243 m .82474 .61794 L .72432 .60632 L closepath p .71 .769 .899 r
F P
0 g
s
.45174 .58465 m .47735 .5547 L .47539 .57016 L p 0 0 .339 r
F P
0 g
s
.47539 .57016 m .44974 .59977 L .45174 .58465 L p 0 0 .339 r
F P
0 g
s
.81893 .64828 m .81657 .64299 L .72432 .60632 L closepath p .783 .343 .204 r
F P
0 g
s
.51435 .59329 m .48767 .62219 L .47201 .62305 L p .635 .879 .986 r
F P
0 g
s
.48767 .62219 m .51435 .59329 L .52532 .58322 L p .573 .881 .594 r
F P
0 g
s
.82474 .61794 m .82908 .6172 L .72432 .60632 L closepath p .205 .705 .913 r
F P
0 g
s
.6627 .61878 m .70297 .62932 L .7046 .60795 L p .779 .56 .603 r
F P
0 g
s
.7046 .60795 m .66452 .59736 L .6627 .61878 L p .779 .56 .603 r
F P
0 g
s
.66452 .59736 m .7046 .60795 L .71175 .58553 L p .752 .649 .748 r
F P
0 g
s
.44974 .59977 m .47539 .57016 L .4834 .58525 L p .303 .349 .744 r
F P
0 g
s
.4834 .58525 m .45749 .61448 L .44974 .59977 L p .303 .349 .744 r
F P
0 g
s
.71175 .58553 m .67165 .57481 L .66452 .59736 L p .752 .649 .748 r
F P
0 g
s
.67165 .57481 m .71175 .58553 L .72181 .5703 L p .679 .721 .881 r
F P
0 g
s
.82326 .64767 m .81893 .64828 L .72432 .60632 L closepath p .229 .621 .955 r
F P
0 g
s
.49832 .5941 m .47201 .62305 L .45749 .61448 L p .486 .63 .916 r
F P
0 g
s
.47201 .62305 m .49832 .5941 L .51435 .59329 L p .635 .879 .986 r
F P
0 g
s
.45749 .61448 m .4834 .58525 L .49832 .5941 L p .486 .63 .916 r
F P
0 g
s
.82908 .6172 m .83151 .62243 L .72432 .60632 L closepath p .698 .296 .282 r
F P
0 g
s
.66692 .63113 m .70753 .6417 L .70297 .62932 L p .744 .329 .263 r
F P
0 g
s
.70297 .62932 m .6627 .61878 L .66692 .63113 L p .744 .329 .263 r
F P
0 g
s
.8279 .64132 m .82326 .64767 L .72432 .60632 L closepath p .648 .68 .867 r
F P
0 g
s
.53715 .52364 m .54497 .4555 L .52857 .45623 L p .632 .425 .585 r
F P
0 g
s
.02 w
.48569 .5866 m
.50548 .56436 L
s
.5 Mabswid
.52857 .45623 m .52052 .52424 L .53715 .52364 L p .632 .425 .585 r
F P
0 g
s
.52052 .52424 m .52857 .45623 L .51269 .45182 L p .779 .56 .602 r
F P
0 g
s
.72181 .5703 m .68148 .55942 L .67165 .57481 L p .679 .721 .881 r
F P
0 g
s
.55499 .59061 m .64749 .6148 L .64938 .59335 L p .779 .56 .603 r
F P
0 g
s
.64938 .59335 m .55734 .56902 L .55499 .59061 L p .779 .56 .603 r
F P
0 g
s
.55734 .56902 m .64938 .59335 L .6565 .57076 L p .752 .649 .748 r
F P
0 g
s
.83151 .62243 m .83106 .63166 L .72432 .60632 L closepath p .748 .531 .601 r
F P
0 g
s
.68148 .55942 m .72181 .5703 L .73106 .56808 L p .25 .682 .961 r
F P
0 g
s
.51269 .45182 m .50438 .5199 L .52052 .52424 L p .779 .56 .602 r
F P
0 g
s
.50438 .5199 m .51269 .45182 L .50325 .4439 L p .932 .712 .582 r
F P
0 g
s
.6565 .57076 m .56441 .54613 L .55734 .56902 L p .752 .649 .748 r
F P
0 g
s
.56441 .54613 m .6565 .57076 L .66625 .55531 L p .679 .721 .881 r
F P
0 g
s
.54807 .51831 m .55576 .44989 L .54497 .4555 L p .361 .191 .511 r
F P
0 g
s
.54497 .4555 m .53715 .52364 L .54807 .51831 L p .361 .191 .511 r
F P
0 g
s
.83106 .63166 m .8279 .64132 L .72432 .60632 L closepath p .724 .62 .741 r
F P
0 g
s
.64749 .6148 m .55499 .59061 L .55828 .60287 L p .744 .329 .263 r
F P
0 g
s
.73106 .56808 m .69039 .55709 L .68148 .55942 L p .25 .682 .961 r
F P
0 g
s
.67573 .6295 m .7167 .64018 L .70753 .6417 L p .192 .658 .938 r
F P
0 g
s
.70753 .6417 m .66692 .63113 L .67573 .6295 L p .192 .658 .938 r
F P
0 g
s
.50325 .4439 m .49476 .51222 L .50438 .5199 L p .932 .712 .582 r
F P
0 g
s
.49476 .51222 m .50325 .4439 L .50393 .43541 L p .748 .676 .127 r
F P
0 g
s
.54906 .5102 m .55678 .44144 L .55576 .44989 L p 0 0 0 r
F P
0 g
s
.55576 .44989 m .54807 .51831 L .54906 .5102 L p 0 0 0 r
F P
0 g
s
.66625 .55531 m .57363 .53033 L .56441 .54613 L p .679 .721 .881 r
F P
0 g
s
.57363 .53033 m .66625 .55531 L .67502 .55293 L p .25 .682 .961 r
F P
0 g
s
.69039 .55709 m .73106 .56808 L .73594 .58008 L p .738 .309 .23 r
F P
0 g
s
.50393 .43541 m .49539 .50407 L .49476 .51222 L p .748 .676 .127 r
F P
0 g
s
.49539 .50407 m .50393 .43541 L .51463 .42962 L p .345 .175 .501 r
F P
0 g
s
.53956 .50237 m .54747 .43336 L .55678 .44144 L p .938 .715 .574 r
F P
0 g
s
.55678 .44144 m .54906 .5102 L .53956 .50237 L p .938 .715 .574 r
F P
0 g
s
.56611 .60093 m .66025 .62547 L .65158 .62714 L p .192 .658 .938 r
F P
0 g
s
.65158 .62714 m .55828 .60287 L .56611 .60093 L p .192 .658 .938 r
F P
0 g
s
.51366 .67446 m .44891 .85398 L .40655 .84442 L p .741 .671 .782 r
F P
0 g
s
.73594 .58008 m .69492 .56904 L .69039 .55709 L p .738 .309 .23 r
F P
0 g
s
.68581 .61416 m .72702 .62499 L .7167 .64018 L p .677 .726 .887 r
F P
0 g
s
.7167 .64018 m .67573 .6295 L .68581 .61416 L p .677 .726 .887 r
F P
0 g
s
.67502 .55293 m .58157 .52767 L .57363 .53033 L p .25 .682 .961 r
F P
0 g
s
.58157 .52767 m .67502 .55293 L .67943 .56488 L p .738 .309 .23 r
F P
0 g
s
.51463 .42962 m .50621 .49857 L .49539 .50407 L p .345 .175 .501 r
F P
0 g
s
.50621 .49857 m .51463 .42962 L .53132 .42883 L p .63 .421 .581 r
F P
0 g
s
.52314 .49791 m .53132 .42883 L .54747 .43336 L p .781 .559 .599 r
F P
0 g
s
.01 w
.53156 .42889 m
.53445 .40443 L
s
.5 Mabswid
.54747 .43336 m .53956 .50237 L .52314 .49791 L p .781 .559 .599 r
F P
0 g
s
.69492 .56904 m .73594 .58008 L .73442 .6019 L p .781 .559 .599 r
F P
0 g
s
.03 w
.61167 .57643 m
.72432 .60632 L
s
.5 Mabswid
.53132 .42883 m .52314 .49791 L .50621 .49857 L p .63 .421 .581 r
F P
0 g
s
.01 w
.52322 .49935 m
.52338 .49797 L
s
.5 Mabswid
.40655 .84442 m .46411 .68194 L p .51366 .67446 L .741 .671 .782 r
F P
0 g
s
.48925 .66836 m .4951 .66982 L p .46411 .68194 L .741 .671 .782 r
F P
0 g
s
.4951 .66982 m .51366 .67446 L p .49874 .67671 L .741 .671 .782 r
F P
0 g
s
.49874 .67671 m .46411 .68194 L .4951 .66982 L .741 .671 .782 r
F
.49457 .6003 m .48472 .59293 L p .48544 .65154 L .932 .712 .582 r
F P
0 g
s
.46411 .68194 m .47058 .6637 L .47619 .6651 L p .741 .671 .782 r
F P
0 g
s
.47619 .6651 m .48925 .66836 L p .47502 .67605 L .741 .671 .782 r
F P
0 g
s
.47502 .67605 m .46411 .68194 L .47619 .6651 L .741 .671 .782 r
F
.48472 .59293 m .48529 .58518 L p .48008 .62882 L .748 .676 .127 r
F P
0 g
s
.47564 .66595 m .47896 .63929 L p .48008 .62882 L .748 .676 .127 r
F P
0 g
s
.47896 .63929 m .48472 .59293 L p .48008 .62882 L .748 .676 .127 r
F P
0 g
s
.4857 .67304 m .48778 .65598 L p .48544 .65154 L .932 .712 .582 r
F P
0 g
s
.48778 .65598 m .49457 .6003 L p .48544 .65154 L .932 .712 .582 r
F P
0 g
s
.50242 .67721 m .51958 .67693 L p .51681 .65349 L .632 .425 .585 r
F P
0 g
s
.51102 .60455 m .50444 .66016 L p .51681 .65349 L .632 .425 .585 r
F P
0 g
s
.50444 .66016 m .50242 .67721 L p .51681 .65349 L .632 .425 .585 r
F P
0 g
s
.52647 .53403 m .53102 .54524 L .51793 .54567 L p .642 .596 .787 r
F P
0 g
s
.01 w
.52077 .52001 m
.52322 .49935 L
s
.03 w
.58379 .56904 m
.61167 .57643 L
s
.5 Mabswid
.51793 .54567 m .51919 .53428 L .52647 .53403 L p .642 .596 .787 r
F P
0 g
s
.5165 .55815 m .51793 .54567 L .53102 .54524 L p .643 .516 .693 r
F P
0 g
s
.51919 .53428 m .51793 .54567 L .50522 .54229 L p .732 .678 .797 r
F P
0 g
s
.51793 .54567 m .5165 .55815 L .50064 .55395 L p .763 .625 .707 r
F P
0 g
s
.50064 .55395 m .50522 .54229 L .51793 .54567 L p .763 .625 .707 r
F P
0 g
s
.53102 .54524 m .53284 .55763 L .5165 .55815 L p .643 .516 .693 r
F P
0 g
s
.51518 .56932 m .5165 .55815 L .53284 .55763 L p .632 .425 .585 r
F P
0 g
s
.03 w
.5588 .56241 m
.56336 .56362 L
s
.5 Mabswid
.5165 .55815 m .51518 .56932 L .49927 .56514 L p .779 .56 .602 r
F P
0 g
s
.49927 .56514 m .50064 .55395 L .5165 .55815 L p .779 .56 .602 r
F P
0 g
s
.69319 .59093 m .73442 .6019 L .72702 .62499 L p .753 .652 .749 r
F P
0 g
s
.72702 .62499 m .68581 .61416 L .69319 .59093 L p .753 .652 .749 r
F P
0 g
s
.57555 .58516 m .67025 .61006 L .66025 .62547 L p .677 .726 .887 r
F P
0 g
s
.66025 .62547 m .56611 .60093 L .57555 .58516 L p .677 .726 .887 r
F P
0 g
s
.50522 .54229 m .51213 .53239 L .51919 .53428 L p .732 .678 .797 r
F P
0 g
s
.51213 .53239 m .50522 .54229 L .49765 .53635 L p .805 .79 .838 r
F P
0 g
s
.50522 .54229 m .50064 .55395 L .49116 .54659 L p .881 .769 .735 r
F P
0 g
s
.49116 .54659 m .49765 .53635 L .50522 .54229 L p .881 .769 .735 r
F P
0 g
s
.53121 .53173 m .53959 .54114 L .53102 .54524 L p .507 .52 .805 r
F P
0 g
s
.03 w
.55843 .56231 m
.5588 .56241 L
s
.5 Mabswid
.53102 .54524 m .52647 .53403 L .53121 .53173 L p .507 .52 .805 r
F P
0 g
s
.53284 .55763 m .53102 .54524 L .53959 .54114 L p .449 .378 .685 r
F P
0 g
s
.03 w
.54574 .55895 m
.55843 .56231 L
s
.5 Mabswid
.50064 .55395 m .49927 .56514 L .48977 .55782 L p .932 .712 .582 r
F P
0 g
s
.48977 .55782 m .49116 .54659 L .50064 .55395 L p .932 .712 .582 r
F P
0 g
s
.53959 .54114 m .54354 .55258 L .53284 .55763 L p .449 .378 .685 r
F P
0 g
s
.53155 .56883 m .53284 .55763 L .54354 .55258 L p .361 .191 .511 r
F P
0 g
s
.53284 .55763 m .53155 .56883 L .51518 .56932 L p .632 .425 .585 r
F P
0 g
s
.52647 .53403 m .51919 .53428 L .51213 .53239 L p .573 .752 .962 r
F P
0 g
s
.51422 .57702 m .51518 .56932 L .53155 .56883 L p .591 .272 .397 r
F P
0 g
s
.51518 .56932 m .51422 .57702 L .50141 .57367 L p .774 .439 .42 r
F P
0 g
s
.50141 .57367 m .49927 .56514 L .51518 .56932 L p .774 .439 .42 r
F P
0 g
s
.73442 .6019 m .69319 .59093 L .69492 .56904 L p .781 .559 .599 r
F P
0 g
s
.51213 .53239 m .50795 .52907 L p .52647 .53403 L .573 .752 .962 r
F P
0 g
s
.49765 .53635 m .50795 .52907 L .51213 .53239 L p .805 .79 .838 r
F P
0 g
s
.53159 .52824 m .53121 .53173 L .52647 .53403 L p .573 .752 .962 r
F P
0 g
s
.52743 .52489 m .53159 .52824 L p .52647 .53403 L .573 .752 .962 r
F P
0 g
s
.52031 .52298 m .52743 .52489 L p .52647 .53403 L .573 .752 .962 r
F P
0 g
s
.51298 .52324 m .52031 .52298 L p .52647 .53403 L .573 .752 .962 r
F P
0 g
s
.01 w
.52042 .52301 m
.52077 .52001 L
s
.5 Mabswid
.50826 .52558 m .51298 .52324 L p .52647 .53403 L .573 .752 .962 r
F P
0 g
s
.50795 .52907 m .50826 .52558 L p .52647 .53403 L .573 .752 .962 r
F P
0 g
s
.49927 .56514 m .50141 .57367 L .49378 .56782 L p .92 .536 .256 r
F P
0 g
s
.49378 .56782 m .48977 .55782 L .49927 .56514 L p .92 .536 .256 r
F P
0 g
s
.54354 .55258 m .54227 .56382 L .53155 .56883 L p .361 .191 .511 r
F P
0 g
s
.5274 .57664 m .53155 .56883 L .54227 .56382 L p .17 0 .155 r
F P
0 g
s
.53155 .56883 m .5274 .57664 L .51422 .57702 L p .591 .272 .397 r
F P
0 g
s
.67943 .56488 m .58516 .53952 L .58157 .52767 L p .738 .309 .23 r
F P
0 g
s
.03 w
.56336 .56362 m
.58379 .56904 L
s
.5 Mabswid
.58516 .53952 m .67943 .56488 L .67762 .58679 L p .781 .559 .599 r
F P
0 g
s
.50795 .52907 m .49765 .53635 L .49816 .53007 L p .818 .949 .907 r
F P
0 g
s
.49816 .53007 m .50826 .52558 L .50795 .52907 L p .818 .949 .907 r
F P
0 g
s
.53959 .54114 m .53121 .53173 L .53159 .52824 L p .221 .411 .838 r
F P
0 g
s
.82979 .51454 m .73499 .59749 L .70078 .56767 L p .46 .552 .863 r
F P
0 g
s
.70078 .56767 m .79282 .48229 L .82979 .51454 L p .46 .552 .863 r
F P
0 g
s
.49765 .53635 m .49116 .54659 L .49176 .53881 L p .915 .974 .688 r
F P
0 g
s
.49176 .53881 m .49816 .53007 L .49765 .53635 L p .915 .974 .688 r
F P
0 g
s
.53159 .52824 m .54032 .53489 L .53959 .54114 L p .221 .411 .838 r
F P
0 g
s
.54354 .55258 m .53959 .54114 L .54032 .53489 L p 0 0 .55 r
F P
0 g
s
.51382 .57971 m .51422 .57702 L .5274 .57664 L p .361 0 0 r
F P
0 g
s
.51422 .57702 m .51382 .57971 L .50667 .57785 L p .595 .044 0 r
F P
0 g
s
.50667 .57785 m .50141 .57367 L .51422 .57702 L p .595 .044 0 r
F P
0 g
s
.49116 .54659 m .48977 .55782 L .49035 .55009 L p .747 .675 .126 r
F P
0 g
s
.49035 .55009 m .49176 .53881 L .49116 .54659 L p .747 .675 .126 r
F P
0 g
s
.54032 .53489 m .54448 .54484 L .54354 .55258 L p 0 0 .55 r
F P
0 g
s
.54227 .56382 m .54354 .55258 L .54448 .54484 L p 0 0 0 r
F P
0 g
s
.03 w
.54293 .5582 m
.54574 .55895 L
s
.5 Mabswid
.50826 .52558 m .49816 .53007 L .50666 .52586 L p .355 .812 .699 r
F P
0 g
s
.50666 .52586 m .51298 .52324 L .50826 .52558 L p .355 .812 .699 r
F P
0 g
s
.58287 .56157 m .67762 .58679 L .67025 .61006 L p .753 .652 .749 r
F P
0 g
s
.67025 .61006 m .57555 .58516 L .58287 .56157 L p .753 .652 .749 r
F P
0 g
s
.50141 .57367 m .50667 .57785 L .50244 .5746 L p .45 0 0 r
F P
0 g
s
.50244 .5746 m .49378 .56782 L .50141 .57367 L p .45 0 0 r
F P
0 g
s
.54032 .53489 m .53159 .52824 L .52743 .52489 L p 0 .135 .598 r
F P
0 g
s
.54227 .56382 m .536 .57265 L .5274 .57664 L p .17 0 .155 r
F P
0 g
s
.5274 .57664 m .52116 .5795 L .51382 .57971 L p .361 0 0 r
F P
0 g
s
.52116 .5795 m .5274 .57664 L .536 .57265 L p .3 .769 .646 r
F P
0 g
s
.48977 .55782 m .49378 .56782 L .49427 .56166 L p 0 0 .521 r
F P
0 g
s
.49427 .56166 m .49035 .55009 L .48977 .55782 L p 0 0 .521 r
F P
0 g
s
.67762 .58679 m .58287 .56157 L .58516 .53952 L p .781 .559 .599 r
F P
0 g
s
.51958 .67693 m .52792 .60412 L .51102 .60455 L p .632 .425 .585 r
F P
0 g
s
.50242 .67721 m .51102 .60455 L .49457 .6003 L p .779 .56 .602 r
F P
0 g
s
.01 w
.51025 .60891 m
.5133 .58311 L
s
.5 Mabswid
.54448 .54484 m .54321 .55613 L .54227 .56382 L p 0 0 0 r
F P
0 g
s
.536 .57265 m .54227 .56382 L .54321 .55613 L p .902 .971 .666 r
F P
0 g
s
.51298 .52324 m .50666 .52586 L .51994 .52539 L p .327 0 0 r
F P
0 g
s
.51994 .52539 m .52031 .52298 L .51298 .52324 L p .327 0 0 r
F P
0 g
s
.52743 .52489 m .53283 .52885 L .54032 .53489 L p 0 .135 .598 r
F P
0 g
s
.53283 .52885 m .52743 .52489 L .52031 .52298 L p .57 .006 0 r
F P
0 g
s
.49816 .53007 m .49176 .53881 L .50236 .53359 L p .136 0 .12 r
F P
0 g
s
.50236 .53359 m .50666 .52586 L .49816 .53007 L p .136 0 .12 r
F P
0 g
s
.54448 .54484 m .54032 .53489 L .53283 .52885 L p .918 .525 .226 r
F P
0 g
s
.52031 .52298 m .51994 .52539 L .53283 .52885 L p .57 .006 0 r
F P
0 g
s
.49457 .6003 m .4857 .67304 L .50242 .67721 L p .779 .56 .602 r
F P
0 g
s
.53077 .67228 m .53899 .59914 L .52792 .60412 L p .361 .191 .511 r
F P
0 g
s
.52792 .60412 m .51958 .67693 L .53077 .67228 L p .361 .191 .511 r
F P
0 g
s
.51382 .57971 m .52116 .5795 L .52594 .57729 L p .564 .755 .967 r
F P
0 g
s
.50667 .57785 m .51382 .57971 L p .52594 .57729 L .564 .755 .967 r
F P
0 g
s
.49378 .56782 m .50244 .5746 L .50274 .5712 L p .192 .397 .834 r
F P
0 g
s
.50274 .5712 m .49427 .56166 L .49378 .56782 L p .192 .397 .834 r
F P
0 g
s
.536 .57265 m .52594 .57729 L .52116 .5795 L p .3 .769 .646 r
F P
0 g
s
.54321 .55613 m .53672 .56652 L .536 .57265 L p .902 .971 .666 r
F P
0 g
s
.52594 .57729 m .536 .57265 L .53672 .56652 L p .814 .958 .907 r
F P
0 g
s
.50244 .5746 m .50667 .57785 L p .52594 .57729 L .564 .755 .967 r
F P
0 g
s
.49176 .53881 m .49035 .55009 L .50098 .54492 L p .346 .175 .501 r
F P
0 g
s
.50098 .54492 m .50236 .53359 L .49176 .53881 L p .346 .175 .501 r
F P
0 g
s
.53283 .52885 m .53513 .53734 L .54448 .54484 L p .918 .525 .226 r
F P
0 g
s
.54321 .55613 m .54448 .54484 L .53513 .53734 L p .938 .715 .574 r
F P
0 g
s
.03 w
.49812 .54631 m
.54206 .55797 L
s
.5 Mabswid
.37623 .52688 m .37696 .53201 L .49038 .54426 L closepath p .695 .287 .268 r
F P
0 g
s
.37696 .53201 m .37958 .53085 L .49038 .54426 L closepath p .236 .72 .93 r
F P
0 g
s
.37764 .51745 m .37623 .52688 L .49038 .54426 L closepath p .749 .53 .599 r
F P
0 g
s
.38066 .5073 m .37764 .51745 L .49038 .54426 L closepath p .725 .62 .741 r
F P
0 g
s
.38415 .50022 m .38066 .5073 L .49038 .54426 L closepath p .646 .682 .87 r
F P
0 g
s
.38679 .49892 m .38415 .50022 L .49038 .54426 L closepath p .204 .611 .949 r
F P
0 g
s
.38757 .50397 m .38679 .49892 L .49038 .54426 L closepath p .785 .353 .222 r
F P
0 g
s
.38616 .51348 m .38757 .50397 L .49038 .54426 L closepath p .812 .59 .601 r
F P
0 g
s
.3831 .52377 m .38616 .51348 L .49038 .54426 L closepath p .78 .681 .754 r
F P
0 g
s
.37958 .53085 m .3831 .52377 L .49038 .54426 L closepath p .711 .766 .896 r
F P
0 g
s
.03 w
.49038 .54426 m
.49106 .54444 L
s
.5 Mabswid
.50666 .52586 m .50236 .53359 L .51899 .53302 L p .585 .26 .384 r
F P
0 g
s
.51899 .53302 m .51994 .52539 L .50666 .52586 L p .585 .26 .384 r
F P
0 g
s
.50274 .5712 m .50244 .5746 L p .52594 .57729 L .564 .755 .967 r
F P
0 g
s
.53513 .53734 m .53283 .52885 L .51994 .52539 L p .774 .433 .409 r
F P
0 g
s
.50749 .56896 m .50274 .5712 L p .52594 .57729 L .564 .755 .967 r
F P
0 g
s
.5149 .56873 m .50749 .56896 L p .52594 .57729 L .564 .755 .967 r
F P
0 g
s
.01 w
.51405 .57678 m
.51435 .57425 L
s
.5133 .58311 m
.51405 .57678 L
s
.5 Mabswid
.52209 .57063 m .5149 .56873 L p .52594 .57729 L .564 .755 .967 r
F P
0 g
s
.01 w
.515 .56876 m
.51975 .52866 L
s
.5 Mabswid
.52594 .57729 m .5263 .5739 L .52209 .57063 L p .564 .755 .967 r
F P
0 g
s
.53672 .56652 m .5263 .5739 L .52594 .57729 L p .814 .958 .907 r
F P
0 g
s
.49035 .55009 m .49427 .56166 L .50281 .55757 L p .44 .37 .683 r
F P
0 g
s
.50281 .55757 m .50098 .54492 L .49035 .55009 L p .44 .37 .683 r
F P
0 g
s
.53513 .53734 m .53382 .54868 L .54321 .55613 L p .938 .715 .574 r
F P
0 g
s
.53672 .56652 m .54321 .55613 L .53382 .54868 L p .885 .775 .735 r
F P
0 g
s
.51994 .52539 m .51899 .53302 L .53513 .53734 L p .774 .433 .409 r
F P
0 g
s
.48472 .59293 m .47564 .66595 L .4857 .67304 L p .932 .712 .582 r
F P
0 g
s
.53167 .66496 m .53993 .59144 L .53899 .59914 L p 0 0 0 r
F P
0 g
s
.53899 .59914 m .53077 .67228 L .53167 .66496 L p 0 0 0 r
F P
0 g
s
.70639 .51265 m .64578 .57152 L .61461 .54435 L p .45 .549 .866 r
F P
0 g
s
.61461 .54435 m .67348 .48395 L .70639 .51265 L p .45 .549 .866 r
F P
0 g
s
.49427 .56166 m .50274 .5712 L .50749 .56896 L p .5 .517 .806 r
F P
0 g
s
.50749 .56896 m .50281 .55757 L .49427 .56166 L p .5 .517 .806 r
F P
0 g
s
.53382 .54868 m .52916 .56058 L .53672 .56652 L p .885 .775 .735 r
F P
0 g
s
.5263 .5739 m .53672 .56652 L .52916 .56058 L p .807 .796 .841 r
F P
0 g
s
.52916 .56058 m .52209 .57063 L .5263 .5739 L p .807 .796 .841 r
F P
0 g
s
.50236 .53359 m .50098 .54492 L .51764 .54437 L p .63 .421 .581 r
F P
0 g
s
.51764 .54437 m .51899 .53302 L .50236 .53359 L p .63 .421 .581 r
F P
0 g
s
.53382 .54868 m .53513 .53734 L .51899 .53302 L p .781 .559 .599 r
F P
0 g
s
.50281 .55757 m .50749 .56896 L .5149 .56873 L p .64 .596 .789 r
F P
0 g
s
.51618 .55715 m .5149 .56873 L .52209 .57063 L p .733 .68 .799 r
F P
0 g
s
.52209 .57063 m .52916 .56058 L .51618 .55715 L p .733 .68 .799 r
F P
0 g
s
.51899 .53302 m .51764 .54437 L .53382 .54868 L p .781 .559 .599 r
F P
0 g
s
.02 w
.50791 .56163 m
.52219 .54558 L
s
.52744 .53968 m
.52992 .53689 L
s
.52992 .53689 m
.53576 .53033 L
s
.5264 .54084 m
.52744 .53968 L
s
.5 Mabswid
.5149 .56873 m .51618 .55715 L .50281 .55757 L p .64 .596 .789 r
F P
0 g
s
.50098 .54492 m .50281 .55757 L .51618 .55715 L p .642 .515 .693 r
F P
0 g
s
.51618 .55715 m .51764 .54437 L .50098 .54492 L p .642 .515 .693 r
F P
0 g
s
.52916 .56058 m .53382 .54868 L .51764 .54437 L p .765 .626 .707 r
F P
0 g
s
.51764 .54437 m .51618 .55715 L .52916 .56058 L p .765 .626 .707 r
F P
0 g
s
.48529 .58518 m .47616 .65859 L .47564 .66595 L p .748 .676 .127 r
F P
0 g
s
.47616 .65859 m .48529 .58518 L .49625 .58004 L p .345 .175 .501 r
F P
0 g
s
.52175 .65774 m .52373 .64042 L p .52667 .6398 L .938 .715 .574 r
F P
0 g
s
.53993 .59144 m .53167 .66496 L .52175 .65774 L p .938 .715 .574 r
F P
0 g
s
.53021 .58392 m .52175 .65774 L .50472 .65345 L p .781 .559 .599 r
F P
0 g
s
.58164 .73875 m .53945 .64872 L .51445 .64238 L p .68 .186 .067 r
F P
0 g
s
.50472 .65345 m .51347 .57954 L .53021 .58392 L p .781 .559 .599 r
F P
0 g
s
.51347 .57954 m .50472 .65345 L .48724 .65378 L p .63 .421 .581 r
F P
0 g
s
.51445 .64238 m .49533 .63752 L p .50175 .64506 L .68 .186 .067 r
F P
0 g
s
.50175 .64506 m .58164 .73875 L .51445 .64238 L .68 .186 .067 r
F
.53021 .58392 m .53993 .59144 L p .52667 .6398 L .938 .715 .574 r
F P
0 g
s
.52373 .64042 m .53021 .58392 L p .52667 .6398 L .938 .715 .574 r
F P
0 g
s
.59962 .46276 m .55562 .51203 L .56398 .52743 L p .321 .36 .747 r
F P
0 g
s
.55562 .51203 m .59962 .46276 L .58372 .45316 L p .497 .631 .911 r
F P
0 g
s
.58372 .45316 m .54037 .50287 L .55562 .51203 L p .497 .631 .911 r
F P
0 g
s
.54037 .50287 m .58372 .45316 L .56669 .45357 L p .646 .874 .983 r
F P
0 g
s
.56669 .45357 m .52393 .50342 L .54037 .50287 L p .646 .874 .983 r
F P
0 g
s
.60842 .47876 m .56398 .52743 L .56226 .54329 L p .008 0 .366 r
F P
0 g
s
.56398 .52743 m .60842 .47876 L .59962 .46276 L p .321 .36 .747 r
F P
0 g
s
.49625 .58004 m .48724 .65378 L .47616 .65859 L p .345 .175 .501 r
F P
0 g
s
.48724 .65378 m .49625 .58004 L .51347 .57954 L p .63 .421 .581 r
F P
0 g
s
.01 w
.50481 .65485 m
.50497 .65351 L
s
.5 Mabswid
.52393 .50342 m .56669 .45357 L .55498 .46394 L p .621 .915 .641 r
F P
0 g
s
.55498 .46394 m .51255 .51355 L .52393 .50342 L p .621 .915 .641 r
F P
0 g
s
.56226 .54329 m .60678 .49516 L .60842 .47876 L p .008 0 .366 r
F P
0 g
s
.60678 .49516 m .56226 .54329 L .55102 .55359 L p .573 .881 .594 r
F P
0 g
s
.51255 .51355 m .55498 .46394 L .55313 .48039 L p 0 0 .339 r
F P
0 g
s
.55313 .48039 m .51063 .52947 L .51255 .51355 L p 0 0 .339 r
F P
0 g
s
.59523 .50571 m .55102 .55359 L .53448 .5543 L p .635 .879 .986 r
F P
0 g
s
.55102 .55359 m .59523 .50571 L .60678 .49516 L p .573 .881 .594 r
F P
0 g
s
.51063 .52947 m .55313 .48039 L .56196 .49661 L p .303 .349 .744 r
F P
0 g
s
.56196 .49661 m .51901 .54507 L .51063 .52947 L p .303 .349 .744 r
F P
0 g
s
.57809 .5063 m .53448 .5543 L .51901 .54507 L p .486 .63 .916 r
F P
0 g
s
.53448 .5543 m .57809 .5063 L .59523 .50571 L p .635 .879 .986 r
F P
0 g
s
.51901 .54507 m .56196 .49661 L .57809 .5063 L p .486 .63 .916 r
F P
0 g
s
.02 w
.56443 .4981 m
.60415 .45346 L
s
.5 Mabswid
.49533 .63752 m .53368 .72705 L .58164 .73875 L p .68 .186 .067 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V@3oool0
0`000000oooo0?ooo`240?ooo`00V03oool3000008D0oooo002H0?ooo`800000QP3oool009P0oooo
0P0000260?ooo`00V03oool2000008H0oooo002H0?ooo`800000QP3oool009P0oooo0P0000260?oo
o`00V03oool2000008H0oooo002B0?ooo`T00000Q@3oool00900oooo0P0000000`1H;80000000:5[
U0030:5[U00300000037SiT0ahnI00<00000PP3oool00900oooo00@0000005P/P01H;8000000102Q
Ji@00`000000ahnI0<N?V@020<N?V@800000P@3oool00900oooo00@0000005P/P01H;8000000102Q
Ji@00`000000ahnI0<N?V@020<N?V@030000003`]i8000000800oooo002@0?ooo`040000001H;800
F2b0000000@0XF^D00<000000<N?V@37SiT00P37SiT00`000000l;NB0000000=0?ooo`030000003o
ool0oooo0700oooo002@0?ooo`040000001H;800F2b0000000<0XF^D00<000000<N?V@37SiT00P37
SiT010000000l;NB0?2gTP00000<0?ooo`<00000L@3oool00900oooo00<0000005P/P0000000102Q
Ji@00`000000ahnI0<N?V@020<N?V@040000003`]i80l;NB000000/0oooo1@00001`0?ooo`00S`3o
ool010000000F2b005P/P00000040:5[U00300000037SiT0ahnI0080ahnI00@000000?2gTP3`]i80
00000P3oool7000000030?ooo`000000000000D00000K`3oool008l0oooo00@0000005P/P01H;800
0000102QJi@00`000000ahnI0<N?V@020<N?V@060000003`]i80l;NB0000003oool00000102Ugo/0
0`000000Oj7Y07nQj@0700000700oooo002?0?ooo`040000001H;800F2b0000000@0XF^D00<00000
0<N?V@37SiT00P37SiT00`000000l;NB00000002000000@0YMok00<0000007nQj@1oXNT01`00001a
0?ooo`00S`3oool010000000F2b005P/P00000040:5[U00300000037SiT0ahnI0080ahnI00@00000
0?2gTP0000000000102Ugo/00`000000Oj7Y07nQj@0700000780oooo002?0?ooo`040000001H;800
F2b0000000@0XF^D00<000000<N?V@37SiT00P37SiT010000000l;NB0000000000040:GOn`030000
001oXNT0000000L00000LP3oool008l0oooo00@0000005P/P01H;8000000102QJi@02@000000ahnI
0<N?V@37SiT000000?2gTP000000001F000000030:GOn`030000001oXNT0000000H0000000<0DUbo
0000003oool0L@3oool008l0oooo00@0000005P/P01H;8000000102QJi@010000000ahnI0<N?V@37
SiT2000000030000EP000000YMok0080YMok00<0000007nQj@0000001P000003059L_`030000003o
ool0oooo06l0oooo002?0?ooo`040000001H;800F2b0000000@0XF^D00@000000<N?V@37SiT0ahnI
0P0000001P0005H000000:GOn`2Ugo/0000007nQj@L00000101BG;l00`000000oooo0?ooo`1_0?oo
o`00SP3oool200000080F2b000D000000:5[U02QJi@0XF^D000000040<N?V@040000000005H00000
04eI_P80000000<0Oj7Y0000000000001@000004059L_`8000004P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo03X0oooo002>0?ooo`80000000<0F2b00000002QJi@00`2QJi@01`00
0000ahnI0<N?V@37SiT000000000EP0000000P1=FKh00`000000Oj7Y00000006000000@0DUbo00<0
00000080G@0000004@3oool00`000000LhcM0000000O0?ooo`030000001eSM`0000003/0oooo002>
0?ooo`040000001H;800F2b0000000@0XF^D00H000000<N?V@37SiT000000000EP00000404eI_PL0
0000101BG;l0100000000P1M0080G@00000@0?ooo`050000001cS=d0LhcM07><g@0000007@3oool0
10000000MHgL07F=g01eSM`2000003T0oooo002>0?ooo`040000001H;800F2b0000000@0XF^D00<0
00000<N?V@0000000P0005H010000000CEVn04eI_P1=FKh7000000@0DUbo00D000000080G@0205d0
0P1M0000000?0?ooo`030000001cS=d0LhcM00<0LhcM00<000000?ooo`3oool06@3oool00`000000
MHgL07F=g00407F=g0030000003oool0oooo03H0oooo002>0?ooo`040000001H;800F2b000000080
XF^D100000020000EP040000001=FKh0CEVn04eI_PL00000101BG;l00`0000000P1M0080G@020080
G@030000003oool0oooo00`0oooo00<0000007><g@1cS=d01@1cS=d00`000000oooo0?ooo`0G0?oo
o`030000001eSM`0MHgL00H0MHgL00<000000?ooo`3oool0=@3oool006h0oooo0`00000M0?ooo`03
0000001H;800000000<0000000<0ahnJ0000000000000P0005H00`000000CEVn04eI_P0304eI_PD0
0000101BG;l0100000000P1M0080G@0205d2000000h0oooo00<0000007><g@1cS=d01`1cS=d00`00
0000oooo0?ooo`0E0?ooo`030000001eSM`0MHgL00P0MHgL00<000000?ooo`3oool0=03oool006h0
oooo1@00000J0?ooo`<0000000<0k[JD00000037SiX00P37SiX2000000030000EP000000CEVn00D0
CEVn1P000003059L_`030000000205d00P1M008000003P3oool00`000000LhcM07><g@0907><g@03
0000003oool0oooo0180oooo0P00000<07F=g0030000003oool0oooo03<0oooo001]0?ooo`<00000
00<0ciNI0000000000000P00000H0?ooo`8000000P3^]Y@01`000000ahnJ0<N?VP37SiX000000000
EP0000001P1=FKh010000000O:7Z07bQjP00000307bQjPL000003P3oool00`000000LhcM07><g@0;
07><g@030000003oool0oooo0100oooo00<0000007F=g01eSM`03@1eSM`2000003<0oooo001]0?oo
o`800000103?UiT4000001H0oooo00@000000>jfU03^]Y@000000`37SiX00`000000001F00000006
04eI_P030000001lXNX0O:7Z00@0O:7Z00<000000:;Qo02RhO`00P2RhO`2000000h0oooo00<00000
07><g@1cS=d03@1cS=d00`000000oooo0?ooo`0>0?ooo`030000001eSM`0MHgL0100MHgL00<00000
0?ooo`3oool0<03oool006`0oooo00@000000;VN_@00000000001P3?UiT4000001<0oooo00@00000
0>jfU03^]Y@000000P37SiX00`000000001F0000000604eI_P030000001lXNX0O:7Z00@0O:7Z00<0
00000:;Qo02RhO`00P2RhO`2000000l0oooo00<0000007><g@1cS=d03P1cS=d00`000000oooo0?oo
o`0<0?ooo`030000001eSM`0MHgL0180MHgL00<000000?ooo`3oool0;`3oool006`0oooo0`000000
1037[/4000000000000000050<nGV@@000004P3oool300000080ahnJ00<000000000EP0000001@1=
FKh00`000000O:7Z07bQjP0407bQjP030000002RhO`0X^7l0080X^7l0P00000?0?ooo`030000001c
S=d0LhcM00h0LhcM00<000000?ooo`3oool0303oool00`000000MHgL07F=g00B07F=g0030000003o
ool0oooo0300oooo001/0?ooo`8000001@37[/44000000<0ciNI1000000B0?ooo`D000001P1=FKh0
0`000000O:7Z07bQjP0407bQjP040000002RhO`0X^7l0:;Qo08000003`3oool00`000000LhcM07><
g@0>07><g@030000003oool0oooo00`0oooo00<0000007F=g01eSM`04P1eSM`00`000000oooo0?oo
o`0a0?ooo`00J`3oool00`000000_hNI00000002000000L0ajk10`0000030<nGV@<000004@3oool3
000000H0CEVn00<0000007bQjP1lXNX0101lXNX010000000X^7l0:;Qo02RhO`2000000l0oooo00<0
000007><g@1cS=d03P1cS=d00`000000oooo0?ooo`0<0?ooo`030000001eSM`0MHgL0140MHgL0P00
000d0?ooo`00J`3oool300000080]/CU1@0000050<N^`@<000000P3?UiT3000000d0oooo10000006
04eI_P030000001lXNX0O:7Z00@0O:7Z00@000000:;Qo02RhO`0X^7l1000000=0?ooo`030000001c
S=d0LhcM00h0LhcM00<000000?ooo`3oool0303oool00`000000MHgL07F=g00A07F=g0030000003o
ool0oooo03@0oooo001/0?ooo`@000001@2fa>D5000000<0ajk110000000103?UiT0000000000000
00070?ooo`<0000000@08P0N0000002E@V8000001@1=FKh00`000000O:7Z07bQjP0407bQjP030000
002RhO`0X^7l0080X^7l00<0000003n^mP0000000P2lCcX3000000P0oooo00<0000007><g@1cS=d0
3P1cS=d00`000000oooo0?ooo`0<0?ooo`030000001eSM`0MHgL0140MHgL00<000000?ooo`3oool0
=@3oool00700oooo200000020;K4i@H0000000<0ajk1000000000000100000000`3oool000000000
0008000000030:5[U0000000CEVn0080CEVn00<0000007bQjP1lXNX0101lXNX00`000000X^7l0:;Q
o0020:;Qo0030000002]^>40[KSQ00800000102lCcX4000000<0oooo00<0000007><g@1cS=d03P1c
S=d00`000000oooo0?ooo`0<0?ooo`030000001eSM`0MHgL0140MHgL00<000000?ooo`3oool0=P3o
ool007P0oooo6@0000020:5[U0040000001=FKh0CEVn000000H0O:7Z00<000000:;Qo02RhO`00P2R
hO`2000000<0[KSQ0P0000070;a?>P<00000401cS=d00`000000oooo0?ooo`0<0?ooo`030000001e
SM`0MHgL0140MHgL00<000000?ooo`3oool0=`3oool00800oooo400000030:5[U0<000001P1lXNX0
0`000000X^7l0:;Qo0020:;Qo0800000102]^>400`000000ahnI00000003000000@0_4lj00<00000
07><g@1cS=d03P1cS=d00`000000oooo0?ooo`0<0?ooo`030000001eSM`0MHgL0140MHgL00<00000
0?ooo`3oool0>03oool008P0oooo3@00000707bQjP040000002RhO`0X^7l0:;Qo08000001@2]^>40
0`000000ahnI0<N?V@030<N?V@@00000401cS=d00`000000oooo0?ooo`0;0?ooo`8000004P1eSM`2
000003/0oooo00280?ooo`H0000000<0L5j^0000002TPk400`2TPk43000000@0O:7Z00@000000:;Q
o02RhO`0X^7l0`0000000`30Y[l0000000000003000000P0ahnI0P00000>07><g@030000003oool0
oooo00/0oooo00<0000007F=g01eSM`04@1eSM`00`000000oooo0?ooo`0k0?ooo`00R03oool50000
0080L5j^00<000000:B3/@2TPk400P2TPk400`000000`j2d0<>P]0020000000307bQjP000000X^7l
00T000000P30Y[l00`000000ahnI0<N?V@080<N?V@030000001cS=d0LhcM00X0LhcM0`00000;0?oo
o`030000001eSM`0MHgL0140MHgL00<000000?ooo`3oool0?03oool008P0oooo1@000003071N[P03
0000002TPk40000000<000000P33X;@@000000/0ahnI00<0000007><g@1cS=d0201cS=d010000000
_4lj0;a?>P0000030?ooo`<00000103oool00`000000MHgL07F=g00A07F=g0030000003oool0oooo
03d0oooo00280?ooo`H0000000@0L5j^00000000000000000P2SV<T4000000<0h/Jl3@00000<0<N?
V@8000001`1cS=d01P000000_4lj0;a?>P2lCcX000000?ooo`80000000<0?jkf0000002lCcX01000
000C07F=g0030000003oool0oooo03h0oooo00270?ooo`030000000005H000000080YMok1@000003
0:>Hb@040000002k[/`000000<k;ea4000003@37SiT00`000000LhcM07><g@0307><g@D0000000@0
_4lj0000002]^>40[KSQ0P0000030;a?>P030000001eSM`0MHgL0140MHgL00<000000?ooo`3oool0
?`3oool008H0oooo00<000000000EP0000000P2Ugo/00`000000Oj7Y00000004000000050:>Hb@00
0000^jk<0;^^c00000000`3>bmL>000000030<2V_`0000000000008000002P37SiT01@000000LhcM
07><g@1cS=d0000000D0ahnI0P0000040:fhh@030000002lCcX000000180MHgL0P0000120?ooo`00
Q@3oool01`000000001F0000EP000000YMok0000001oXNT02P0000020<k;e`l000001P30Y[l40000
00L0ahnI00<0000007><g@0000001`37SiT00`000000[KSQ0:fhh@020:fhh@80000000<0_4lj0000
001eSM`03`1eSM`00`000000oooo0?ooo`120?ooo`00Q03oool00`000000001F0000EP0300000080
Oj7Y200000020931ma4000002P30Y[l4000000@0ahnI00<000000<N?V@37SiT01P37SiT00`000000
[KSQ0:fhh@020:fhh@0300000037SiT00000008000003P1eSM`00`000000oooo0?ooo`130?ooo`00
P`3oool010000000001F0000EP00000204eI_P/000000P2@`OL2000000@0oooo2`00000>0<2V_`@0
00002@37SiT300000080[KSQ00<000000<N?V@37SiT00P37SiT00`000000MHgL07F=g00:07F=g003
0000003oool0oooo04@0oooo00220?ooo`050000000005H0001F0000EP0000000P1=FKh>000000P0
oooo00@000000<N?VP37SiX0ahnJ0`00000C0<2V_`@000001@37SiT00`000000`:Jo0<2V_`030000
00D0ahnI00<0000007F=g01eSM`0201eSM`00`000000oooo0?ooo`150?ooo`00P@3oool01@000000
001F0000EP0005H0000000<0CEVn100000000`1H;80000000:5[U0030:5[U00300000037SiT0ahnI
00<000001P3oool00`000000ahnJ0<N?VP030<N?VP8000005P30Y[l4000000060<N?V@0000000000
00000030Y[l000001`37SiT00`000000MHgL07F=g00607F=g0030000003oool0oooo04H0oooo0021
0?ooo`040000000005H0001F000000<0CEVn1000000205P/P0030000002QJi@0XF^D0080XF^D00<0
00000<N?V@37SiT00P37SiT2000000D0oooo00<000000<N?VP37SiX00P37SiX00`000000[KWS0:fi
h`04000001H0`:Jo1P0000080<N?V@030000001eSM`0MHgL00<0MHgL0P0000190?ooo`00P@3oool0
0`000000001F0000000404eI_P@000000P1H;8000`000000XF^D0:5[U0020:5[U00300000037SiT0
ahnI0080ahnI00<000000?2gTP000000103oool2000000<0ahnJ00<000000:fih`2]^N<0102]^N<3
000001@0`:Jo1P0000080<N?V@050000001eSM`0MHgL07F=g0000000B`3oool00840oooo00<00000
0000EP000000101=FKh01P000000O:7Z000000000000F2b0000000@0XF^D00<000000<N?V@37SiT0
0`37SiT00`000000l;NB000000040?ooo`030000002nE4<00000008000002P2]^N<300000100`:Jo
1P0000000`30Y[l0000000000002000000D0ahnI00<0000007F=g0000000C03oool00840oooo0P00
000404eI_P040000001lXNX0O:7Z00000080F2b000<000000:5[U02QJi@00P2QJi@00`000000ahnI
0<N?V@020<N?V@80000000<0l;NB0000003oool00`3oool01@000000_UA30;iD@`2nE4<0000000d0
[KWS1000000<0<2V_`D000001P30Y[l4000000040<N?V@0000000000000004`0oooo00210?ooo`03
0000001=FKh0CEVn0080CEVn00D0000007bQjP1lXNX0O:7Z0000000205P/P0030000002QJi@0XF^D
0080XF^D00<000000<N?V@37SiT00P37SiT010000000l;NB0?2gTP0000050?ooo`@000004@2]^N<3
000000T0`:Jo1@00000:0<2V_`@00000C03oool00840oooo00D0000004eI_P1=FKh0CEVn00000004
07bQjP040000001H;800F2b0000000@0XF^D00<000000<N?V@37SiT00P37SiT010000000l;NB0?2g
TP0000040?ooo`@0000000<0<JS`0000000000000P00000@0:fih`<000001P30Y[l5000000`0`:Jo
0P00001<0?ooo`00PP3oool010000000CEVn04eI_P00000407bQjP040000001H;800F2b0000000@0
XF^D00<000000<N?V@37SiT00P37SiT010000000l;NB0?2gTP0000030?ooo`030000001cS=d0LhcM
0080LhcM100000000`0aZ?00000000000002000000l0[KWS100000000`30Y[l00000000000040000
00/0`:Jo0`00001<0?ooo`00PP3oool00`000000CEVn0000000507bQjP040000001H;800F2b00000
00@0XF^D00<000000<N?V@37SiT00P37SiT010000000l;NB0000000000020?ooo`030000001cS=d0
LhcM00L0LhcM100000000`0aZ?00000000000002000000l0[KWS0P0000030<N?VP0300000030Y[l0
`:Jo00X0`:Jo3@0000120?ooo`00P`3oool00`000000O:7Z07bQjP0307bQjP8000000P1H;8000`00
0000XF^D0:5[U0020:5[U00300000037SiT0ahnI0080ahnI00H000000?2gTP00000000000?ooo`00
000>07><g@T000002`2]^N<00`000000ahnJ0<N?VP020<N?VP8000002`30Y[lG000003P0oooo0024
0?ooo`8000000P1lXNX01@000000X^7l0000001H;800000000@0XF^D00<000000<N?V@37SiT00`37
SiT01@000000l;NB0000003oool0000000l0LhcM00<000000?ooo`3oool00P3oool8000000L0[KWS
00D000000<N?VP37SiX0ahnJ000000020:fih`@000001`30Y[l200000080oooo1@0000000`2iW[d0
000000000002000000@0_hNI2`00000b0?ooo`00QP3oool50000000305P/P0000000XF^D00<0XF^D
00<000000<N?V@37SiT00P37SiT2000000030?2gTP000000000000l0LhcM00<000000?ooo`3oool0
1`3oool800000080[KWS00<000000;iD@`0000000`0000060:fih`@000000P30Y[l3000000D0oooo
1@0000020;VN_@@00000202oQiT400000340oooo00290?ooo`040000001H;800F2b0000000@0XF^D
00<000000<N?V@37SiT00P37SiT2000000030?2gTP000000LhcM00h0LhcM00<000000?ooo`3oool0
2`3oool8000000<0_UA300<000000:fih`2]^N<02@2]^N<3000000T0oooo1P0000030;VN_@D00000
1P2oQiT00`000000oooo0?ooo`0_0?ooo`00R@3oool010000000F2b005P/P00000040:5[U0030000
0037SiT0ahnI0080ahnI00@000000?2gTP3`]i8000003P1cS=d00`000000oooo0?ooo`0;0?ooo`03
0000001eSM`0MHgL00H0MHgL1000000<0:fih`030000003oool0oooo00X0oooo1`0000050;VN_@@0
00000P2oQiT00`000000oooo0?ooo`0_0?ooo`00R@3oool010000000F2b005P/P00000040:5[U003
00000037SiT0ahnI0080ahnI00@000000?2gTP3`]i8000003@1cS=d00`000000oooo0?ooo`0;0?oo
o`030000001eSM`0MHgL00L0MHgL0P000002036Xl0@00000202]^N<00`000000oooo0?ooo`0=0?oo
o`L000001P2iW[d300000340oooo00290?ooo`050000001H;800F2b00000002QJi@00P0000000`2Q
Ji@000000<N?V@030<N?V@040000003`]i80l;NB000000`0LhcM00<000000?ooo`3oool02P3oool2
000000`0MHgL10000002036Xl0@000000`2]^N<00`000000oooo0?ooo`0@0?ooo`P000001@2iW[d0
0`000000oooo0?ooo`0_0?ooo`00R@3oool01`000000F2b005P/P0000000XF^D0000002^;a400P00
00040<N?V@030000003`]i80l;NB008000002P1cS=d00`000000oooo0?ooo`0:0?ooo`030000001e
SM`0MHgL0100MHgL10000002036Xl0<000005@3oool9000000030;VN_@000000oooo0340oooo0029
0?ooo`030000001H;800000000<0XF^D00<000000:h_4@2^;a400`0000001`37SiT000000?2gTP3`
]i8000000?ooo`000000201cS=d00`000000oooo0?ooo`0:0?ooo`030000001eSM`0MHgL0100MHgL
00<000000?ooo`3oool00P3oool3000001X0oooo0P000000100jW_@000000000002U[]d200000380
oooo00290?ooo`030000001H;800000000<0XF^D00<000000:h_4@2^;a400`2^;a4500000080oooo
00<0000007><g@1cS=d0101cS=d00`000000oooo0?ooo`0:0?ooo`030000001eSM`0MHgL00l0MHgL
0P00000T0?ooo`80000000<0>Ykd000000000000<`3oool008P0oooo00@0000005P/P01H;8000000
102QJi@00`000000[RlA0:h_4@060:h_4@8000000P3oool2000000<0LhcM00<000000?ooo`3oool0
2P3oool00`000000MHgL07F=g00?07F=g0030000003oool0oooo02H0oooo0P00000d0?ooo`00R03o
ool00`000000F2b005P/P006000000T0[RlA00<000000?ooo`3oool00P3oool00`000000LhcM0000
000<0?ooo`030000001eSM`0MHgL00l0MHgL00<000000?ooo`3oool0G@3oool008P0oooo10000003
0<N?VP<000002@2^;a400`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
07F=g01eSM`03`1eSM`00`000000oooo0?ooo`1N0?ooo`00R03oool010000000k[JD0>jfU0000004
0<N?VP8000002@2^;a400`000000oooo0?ooo`0>0?ooo`030000001eSM`0MHgL00l0MHgL00<00000
0?ooo`3oool0G`3oool008L0oooo0P0000020>jfU00300000037SiX0ahnJ0080ahnJ0P00000:0:h_
4@030000003oool0oooo00`0oooo00<0000007F=g01eSM`03`1eSM`00`000000oooo0?ooo`1P0?oo
o`00Q`3oool200000080k[JD00<000000<N?VP37SiX00P37SiX00`000000XFbE000000090:h_4@03
0000003oool0oooo00/0oooo00<0000007F=g01eSM`03`1eSM`00`000000oooo0?ooo`1Q0?ooo`00
QP3oool00`000000_J_80;f[b003000000@0ahnJ00<000000:5/U@0000002P2^;a400`000000oooo
0?ooo`090?ooo`030000001eSM`0MHgL00l0MHgL00<000000?ooo`3oool0HP3oool008H0oooo00<0
00000;f[b02mZlP00P2mZlP300000080ahnJ00@000000:5/U@2QK9D000002@2^;a400`000000oooo
0?ooo`0:0?ooo`030000001eSM`0MHgL00d0MHgL00<000000?ooo`3oool0H`3oool008D0oooo00<0
00000;f[b02mZlP01P2mZlP6000000X0[RlA00<000000?ooo`3oool02P3oool00`000000MHgL07F=
g00;07F=g0030000003oool0oooo06@0oooo00250?ooo`030000002mZlP0_J_800X0_J_80P00000:
0:h_4@030000003oool0oooo00/0oooo00<0000007F=g01eSM`0201eSM`2000006L0oooo00250?oo
o`030000002mZlP0_J_800X0_J_800<000000?ooo`0000002P2^;a400`000000oooo0?ooo`0;0?oo
o`8000001`1eSM`00`000000oooo0?ooo`1W0?ooo`00Q03oool00`000000_J_80;f[b00;0;f[b003
0000003oool0000000X0[RlA00<000000?ooo`3oool03@3oool00`000000MHgL07F=g00307F=g003
0000003oool0oooo06P0oooo00240?ooo`030000002mZlP0_J_800X0_J_800D000000?ooo`3oool0
oooo0000000:0:h_4@030000003oool0oooo00d0oooo00D0000007F=g01eSM`0MHgL0000001[0?oo
o`00Q03oool00`000000_J_80;f[b00:0;f[b0050000003oool0oooo0?ooo`0000002P2^;a400`00
0000oooo0?ooo`0>0?ooo`030000001eSM`0000006`0oooo00230?ooo`030000002mZlP0_J_800X0
_J_800<000000?ooo`3oool00`3oool00`000000[RlA0:h_4@070:h_4@030000003oool0oooo00l0
oooo00<000000?ooo`3oool0J`3oool008<0oooo00<000000;f[b02mZlP02P2mZlP00`000000oooo
0?ooo`030?ooo`030000002^;a40[RlA00P0[RlA00<000000?ooo`3oool0O03oool00880oooo00<0
00000;f[b02mZlP02`2mZlP00`000000oooo0?ooo`030?ooo`030000002^;a40[RlA00P0[RlA00<0
00000?ooo`3oool0O03oool00880oooo00<000000;f[b02mZlP02P2mZlP00`000000oooo0?ooo`05
0?ooo`030000002^;a40[RlA00P0[RlA00<000000?ooo`3oool0N`3oool00880oooo00<000000;f[
b02mZlP02P2mZlP00`000000oooo0?ooo`050?ooo`030000002^;a40[RlA00P0[RlA00<000000?oo
o`3oool0N`3oool00840oooo00<000000;f[b02mZlP02`2mZlP00`000000oooo0?ooo`060?ooo`03
0000002^;a40[RlA00P0[RlA00<000000?ooo`3oool0NP3oool00840oooo00<000000;f[b02mZlP0
2P2mZlP00`000000oooo0?ooo`070?ooo`030000002^;a40[RlA00P0[RlA00<000000?ooo`3oool0
NP3oool00840oooo00<000000;f[b02mZlP02P2mZlP00`000000oooo0?ooo`080?ooo`030000002^
;a40[RlA00P0[RlA00<000000?ooo`3oool0N@3oool00800oooo00<000000;f[b02mZlP02`2mZlP0
0`000000oooo0?ooo`080?ooo`8000002@2^;a400`000000oooo0?ooo`1i0?ooo`00P03oool00`00
0000_J_80;f[b00:0;f[b0030000003oool0oooo00/0oooo0`0000070:h_4@030000003oool0oooo
07P0oooo00200?ooo`030000002mZlP0_J_800X0_J_800<000000?ooo`3oool03P3oool4000000<0
[RlA00<000000?ooo`3oool0N03oool007l0oooo00<000000;f[b02mZlP02P2mZlP00`000000oooo
0?ooo`0C0?ooo`<0000000<0[RlA0000003oool0N03oool007l0oooo00<000000;f[b02mZlP02P2m
ZlP00`000000oooo0?ooo`0F0?ooo`800000N@3oool007h0oooo00<000000;f[b02mZlP02`2mZlP0
0`000000oooo0?ooo`2A0?ooo`00OP3oool00`000000_J_80;f[b00:0;f[b0030000003oool0oooo
0980oooo001n0?ooo`030000002mZlP0_J_800X0_J_800<000000?ooo`3oool0TP3oool007d0oooo
00<000000;f[b02mZlP02`2mZlP00`000000oooo0?ooo`2B0?ooo`00O@3oool00`000000_J_80;f[
b00:0;f[b0030000003oool0oooo09<0oooo001m0?ooo`030000002mZlP0_J_800X0_J_800<00000
0?ooo`3oool0T`3oool007`0oooo00<000000;f[b02mZlP02`2mZlP00`000000oooo0?ooo`2C0?oo
o`00O03oool00`000000_J_80;f[b00:0;f[b0030000003oool0oooo09@0oooo001l0?ooo`030000
002mZlP0_J_800X0_J_800<000000?ooo`3oool0U03oool007/0oooo00<000000;f[b02mZlP02P2m
ZlP00`000000oooo0?ooo`2E0?ooo`00N`3oool00`000000_J_80;f[b00:0;f[b0030000003oool0
oooo09D0oooo001k0?ooo`030000002mZlP0_J_800X0_J_800<000000?ooo`3oool0U@3oool007X0
oooo00<000000;f[b02mZlP02P2mZlP00`000000oooo0?ooo`2F0?ooo`00NP3oool00`000000_J_8
0;f[b00:0;f[b0030000003oool0oooo09H0oooo001i0?ooo`030000002mZlP0_J_800/0_J_800<0
00000?ooo`3oool0UP3oool007T0oooo00<000000;f[b02mZlP02P2mZlP00`000000oooo0?ooo`2G
0?ooo`00N@3oool00`000000_J_80;f[b00:0;f[b0030000003oool0oooo09L0oooo001h0?ooo`03
0000002mZlP0_J_800X0_J_800<000000?ooo`3oool0V03oool007P0oooo00<000000;f[b02mZlP0
2P2mZlP00`000000oooo0?ooo`2H0?ooo`00N03oool00`000000_J_80;f[b00:0;f[b0030000003o
ool0oooo09P0oooo001g0?ooo`030000002mZlP0_J_800X0_J_800<000000?ooo`3oool0V@3oool0
07L0oooo00<000000;f[b02mZlP02P2mZlP00`000000oooo0?ooo`2I0?ooo`00M`3oool00`000000
_J_80;f[b00:0;f[b0030000003oool0oooo09T0oooo001f0?ooo`030000002mZlP0_J_800X0_J_8
00<000000?ooo`3oool0VP3oool007H0oooo00<000000;f[b02mZlP02P2mZlP00`000000oooo0?oo
o`2J0?ooo`00M@3oool00`000000_J_80;f[b00;0;f[b0030000003oool0oooo09X0oooo001e0?oo
o`030000002mZlP0_J_800X0_J_800<000000?ooo`3oool0V`3oool007D0oooo00<000000;f[b02m
ZlP02P2mZlP00`000000oooo0?ooo`2K0?ooo`00M03oool00`000000_J_80;f[b00:0;f[b0030000
003oool0oooo09`0oooo001d0?ooo`8000002`2mZlP00`000000oooo0?ooo`2L0?ooo`00MP3oool4
000000L0_J_800<000000?ooo`3oool0W03oool007X0oooo100000020;f[b0030000003oool0oooo
09d0oooo001n0?ooo`<00000W`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.64632 .67295 m .65426 .66808 L .61275 .64138 L closepath p .77 .884 .928 r
F P
0 g
s
.64192 .68117 m .64632 .67295 L .61275 .64138 L closepath p .936 .876 .751 r
F P
0 g
s
.64274 .68962 m .64192 .68117 L .61275 .64138 L closepath p .983 .706 .332 r
F P
0 g
s
.65426 .66808 m .66274 .66839 L .61275 .64138 L closepath p .363 .736 .988 r
F P
0 g
s
.64848 .69508 m .64274 .68962 L .61275 .64138 L closepath p 0 .181 .708 r
F P
0 g
s
.66274 .66839 m .66854 .6738 L .61275 .64138 L closepath p .68 .138 0 r
F P
0 g
s
.65699 .69546 m .64848 .69508 L .61275 .64138 L closepath p .516 .681 .94 r
F P
0 g
s
.66854 .6738 m .66941 .68227 L .61275 .64138 L closepath p .933 .66 .498 r
F P
0 g
s
.665 .69056 m .65699 .69546 L .61275 .64138 L closepath p .752 .769 .867 r
F P
0 g
s
.66941 .68227 m .665 .69056 L .61275 .64138 L closepath p .87 .763 .741 r
F P
0 g
s
.57185 .65845 m .40551 .70572 L .38724 .67379 L p .653 .637 .821 r
F P
0 g
s
.56451 .6445 m .57185 .65845 L p .54631 .62752 L .653 .637 .821 r
F P
0 g
s
.56104 .64182 m .57467 .65498 L p .57944 .65844 L .524 .009 0 r
F P
0 g
s
.57953 .65851 m .57895 .65798 L p .57944 .65844 L .524 .009 0 r
F P
0 g
s
.57895 .65798 m .56104 .64182 L p .57944 .65844 L .524 .009 0 r
F P
0 g
s
.38724 .67379 m .54631 .62752 L p .57185 .65845 L .653 .637 .821 r
F P
0 g
s
.54631 .62752 m .55434 .62518 L .56451 .6445 L p .653 .637 .821 r
F P
0 g
s
.03 w
.60155 .63084 m
.61275 .64138 L
s
.5 Mabswid
.55946 .6214 m .57787 .6383 L .58858 .6186 L p .9 .81 .75 r
F P
0 g
s
.58858 .6186 m .57036 .60145 L .55946 .6214 L p .9 .81 .75 r
F P
0 g
s
.57036 .60145 m .58858 .6186 L .60761 .60674 L p .764 .817 .894 r
F P
0 g
s
.56104 .64182 m .57953 .65851 L .57787 .6383 L p .969 .692 .452 r
F P
0 g
s
.57787 .6383 m .55946 .6214 L .56104 .64182 L p .969 .692 .452 r
F P
0 g
s
.60761 .60674 m .58962 .58939 L .57036 .60145 L p .764 .817 .894 r
F P
0 g
s
.58962 .58939 m .60761 .60674 L .62787 .60719 L p .475 .717 .976 r
F P
0 g
s
.57467 .65498 m .59307 .67158 L .57953 .65851 L p .524 .009 0 r
F P
0 g
s
.62787 .60719 m .61009 .58976 L .58962 .58939 L p .475 .717 .976 r
F P
0 g
s
.61009 .58976 m .62787 .60719 L .64172 .61995 L p 0 .055 .552 r
F P
0 g
s
.5953 .65569 m .61349 .67236 L .59307 .67158 L p .451 .717 .981 r
F P
0 g
s
.59307 .67158 m .57467 .65498 L .5953 .65569 L p .451 .717 .981 r
F P
0 g
s
.8305 .58495 m .65725 .63419 L p .63189 .60262 L .653 .637 .821 r
F P
0 g
s
.64172 .61995 m .6246 .60315 L p .61009 .58976 L 0 .055 .552 r
F P
0 g
s
.62344 .60205 m .61009 .58976 L p .6246 .60315 L 0 .055 .552 r
F P
0 g
s
.62403 .60259 m .64172 .61995 L .64371 .64029 L p .974 .691 .426 r
F P
0 g
s
.65725 .63419 m .64902 .63653 L .63914 .61697 L p .653 .637 .821 r
F P
0 g
s
.63914 .61697 m .63189 .60262 L p .65725 .63419 L .653 .637 .821 r
F P
0 g
s
.6246 .60315 m .62403 .60259 L .62344 .60205 L p 0 .055 .552 r
F P
0 g
s
.52883 .62127 m .40866 .65646 L .3916 .62624 L p .652 .638 .823 r
F P
0 g
s
.61497 .64351 m .63291 .66039 L .61349 .67236 L p .764 .827 .901 r
F P
0 g
s
.61349 .67236 m .5953 .65569 L .61497 .64351 L p .764 .827 .901 r
F P
0 g
s
.64371 .64029 m .62596 .62315 L .62403 .60259 L p .974 .691 .426 r
F P
0 g
s
.62596 .62315 m .64371 .64029 L .63291 .66039 L p .907 .819 .749 r
F P
0 g
s
.50849 .57463 m .55242 .61494 L .56339 .59489 L p .9 .81 .75 r
F P
0 g
s
.56339 .59489 m .51992 .55398 L .50849 .57463 L p .9 .81 .75 r
F P
0 g
s
.51992 .55398 m .56339 .59489 L .58274 .58275 L p .764 .817 .894 r
F P
0 g
s
.63291 .66039 m .61497 .64351 L .62596 .62315 L p .907 .819 .749 r
F P
0 g
s
.3916 .62624 m .50672 .59179 L p .52883 .62127 L .652 .638 .823 r
F P
0 g
s
.50672 .59179 m .51227 .59012 L .5195 .60372 L p .652 .638 .823 r
F P
0 g
s
.5195 .60372 m .52883 .62127 L p .50672 .59179 L .652 .638 .823 r
F P
0 g
s
.50987 .59561 m .52371 .60899 L p .54634 .62876 L .524 .009 0 r
F P
0 g
s
.55397 .63543 m .53898 .6219 L p .54634 .62876 L .524 .009 0 r
F P
0 g
s
.53898 .6219 m .50987 .59561 L p .54634 .62876 L .524 .009 0 r
F P
0 g
s
.50987 .59561 m .55397 .63543 L .55242 .61494 L p .969 .692 .452 r
F P
0 g
s
.55242 .61494 m .50849 .57463 L .50987 .59561 L p .969 .692 .452 r
F P
0 g
s
.58274 .58275 m .53984 .54135 L .51992 .55398 L p .764 .817 .894 r
F P
0 g
s
.53984 .54135 m .58274 .58275 L .60329 .58309 L p .475 .717 .976 r
F P
0 g
s
.52371 .60899 m .56764 .64863 L .55397 .63543 L p .524 .009 0 r
F P
0 g
s
.60329 .58309 m .56086 .54148 L .53984 .54135 L p .475 .717 .976 r
F P
0 g
s
.56086 .54148 m .60329 .58309 L .61726 .59595 L p 0 .055 .552 r
F P
0 g
s
.63189 .60262 m .81434 .54956 L .8305 .58495 L p .653 .637 .821 r
F P
0 g
s
.5449 .60949 m .58834 .64931 L .56764 .64863 L p .451 .717 .981 r
F P
0 g
s
.56764 .64863 m .52371 .60899 L .5449 .60949 L p .451 .717 .981 r
F P
0 g
s
.7411 .5591 m .61758 .59528 L p .59569 .56516 L .652 .638 .823 r
F P
0 g
s
.61726 .59595 m .58528 .56456 L p .56086 .54148 L 0 .055 .552 r
F P
0 g
s
.58528 .56456 m .57504 .55452 L .56507 .54536 L p 0 .055 .552 r
F P
0 g
s
.56507 .54536 m .56086 .54148 L p .58528 .56456 L 0 .055 .552 r
F P
0 g
s
.57504 .55452 m .61726 .59595 L .61917 .61659 L p .974 .691 .426 r
F P
0 g
s
.61758 .59528 m .61187 .59695 L .60487 .58319 L p .652 .638 .823 r
F P
0 g
s
.60487 .58319 m .59569 .56516 L p .61758 .59528 L .652 .638 .823 r
F P
0 g
s
.56525 .59673 m .6081 .63705 L .58834 .64931 L p .764 .827 .901 r
F P
0 g
s
.58834 .64931 m .5449 .60949 L .56525 .59673 L p .764 .827 .901 r
F P
0 g
s
.61917 .61659 m .57679 .57564 L .57504 .55452 L p .974 .691 .426 r
F P
0 g
s
.57679 .57564 m .61917 .61659 L .6081 .63705 L p .907 .819 .749 r
F P
0 g
s
.6081 .63705 m .56525 .59673 L .57679 .57564 L p .907 .819 .749 r
F P
0 g
s
.03 w
.56189 .59352 m
.56527 .5967 L
s
.5 Mabswid
.52706 .52453 m .52235 .45839 L .50556 .46063 L p .66 .445 .581 r
F P
0 g
s
.50556 .46063 m .50999 .52677 L .52706 .52453 L p .66 .445 .581 r
F P
0 g
s
.50999 .52677 m .50556 .46063 L .49037 .45722 L p .806 .557 .562 r
F P
0 g
s
.53941 .51763 m .53446 .45131 L .52235 .45839 L p .452 .289 .569 r
F P
0 g
s
.52235 .45839 m .52706 .52453 L .53941 .51763 L p .452 .289 .569 r
F P
0 g
s
.49037 .45722 m .49455 .52351 L .50999 .52677 L p .806 .557 .562 r
F P
0 g
s
.49455 .52351 m .49037 .45722 L .48247 .44939 L p .97 .692 .449 r
F P
0 g
s
.54232 .5086 m .5373 .44202 L .53446 .45131 L p 0 0 .351 r
F P
0 g
s
.53446 .45131 m .53941 .51763 L .54232 .5086 L p 0 0 .351 r
F P
0 g
s
.48863 .5674 m .41991 .58833 L .42056 .60331 L p .574 .38 .581 r
F P
0 g
s
.41991 .58833 m .48863 .5674 L .48319 .55097 L p .63 .544 .739 r
F P
0 g
s
.48319 .55097 m .4145 .57211 L .41991 .58833 L p .63 .544 .739 r
F P
0 g
s
.4145 .57211 m .48319 .55097 L .47525 .53929 L p .658 .692 .871 r
F P
0 g
s
.47525 .53929 m .40636 .56066 L .4145 .57211 L p .658 .692 .871 r
F P
0 g
s
.48247 .44939 m .48654 .51593 L .49455 .52351 L p .97 .692 .449 r
F P
0 g
s
.48654 .51593 m .48247 .44939 L .48499 .44005 L p 0 0 .313 r
F P
0 g
s
.48955 .58248 m .42056 .60331 L .41617 .61141 L p .369 0 .159 r
F P
0 g
s
.42056 .60331 m .48955 .58248 L .48863 .5674 L p .574 .38 .581 r
F P
0 g
s
.40636 .56066 m .47525 .53929 L .46776 .5368 L p .567 .893 .986 r
F P
0 g
s
.46776 .5368 m .3985 .55835 L .40636 .56066 L p .567 .893 .986 r
F P
0 g
s
.53453 .50087 m .52961 .43403 L .5373 .44202 L p .973 .691 .43 r
F P
0 g
s
.5373 .44202 m .54232 .5086 L .53453 .50087 L p .973 .691 .43 r
F P
0 g
s
.59569 .56516 m .72553 .52631 L .7411 .5591 L p .652 .638 .823 r
F P
0 g
s
.48499 .44005 m .48913 .50686 L .48654 .51593 L p 0 0 .313 r
F P
0 g
s
.48913 .50686 m .48499 .44005 L .49712 .43279 L p .442 .278 .563 r
F P
0 g
s
.41617 .61141 m .48556 .59055 L .48955 .58248 L p .369 0 .159 r
F P
0 g
s
.48556 .59055 m .41617 .61141 L .40833 .60943 L p .545 .892 .98 r
F P
0 g
s
.51889 .49747 m .51422 .43048 L .52961 .43403 L p .808 .556 .557 r
F P
0 g
s
.52961 .43403 m .53453 .50087 L .51889 .49747 L p .808 .556 .557 r
F P
0 g
s
.3985 .55835 m .46776 .5368 L .4636 .54463 L p .346 0 .127 r
F P
0 g
s
.4636 .54463 m .39393 .56622 L .3985 .55835 L p .346 0 .127 r
F P
0 g
s
.49712 .43279 m .50149 .49977 L .48913 .50686 L p .442 .278 .563 r
F P
0 g
s
.50149 .49977 m .49712 .43279 L .51422 .43048 L p .659 .441 .578 r
F P
0 g
s
.01 w
.50732 .40867 m
.50886 .4312 L
s
.5 Mabswid
.51422 .43048 m .51889 .49747 L .50149 .49977 L p .659 .441 .578 r
F P
0 g
s
.4781 .5884 m .40833 .60943 L .40002 .59796 L p .655 .695 .875 r
F P
0 g
s
.40833 .60943 m .4781 .5884 L .48556 .59055 L p .545 .892 .98 r
F P
0 g
s
.39393 .56622 m .4636 .54463 L .46444 .5599 L p .569 .374 .576 r
F P
0 g
s
.46444 .5599 m .3945 .58139 L .39393 .56622 L p .569 .374 .576 r
F P
0 g
s
.5211 .53455 m .52599 .54551 L .51253 .54726 L p .691 .627 .779 r
F P
0 g
s
.01 w
.51344 .49819 m
.51498 .52083 L
s
.5 Mabswid
.51253 .54726 m .51362 .53552 L .5211 .53455 L p .691 .627 .779 r
F P
0 g
s
.51234 .55978 m .51253 .54726 L .52599 .54551 L p .682 .543 .689 r
F P
0 g
s
.02 w
.40734 .5849 m
.43362 .57686 L
s
.5 Mabswid
.51362 .53552 m .51253 .54726 L .50038 .54474 L p .777 .703 .782 r
F P
0 g
s
.51253 .54726 m .51234 .55978 L .49716 .55667 L p .8 .64 .684 r
F P
0 g
s
.02 w
.4707 .56552 m
.4849 .56118 L
s
.5 Mabswid
.49716 .55667 m .50038 .54474 L .51253 .54726 L p .8 .64 .684 r
F P
0 g
s
.52599 .54551 m .52912 .55761 L .51234 .55978 L p .682 .543 .689 r
F P
0 g
s
.51307 .57068 m .51234 .55978 L .52912 .55761 L p .66 .445 .581 r
F P
0 g
s
.51234 .55978 m .51307 .57068 L .49785 .5676 L p .806 .557 .562 r
F P
0 g
s
.02 w
.4849 .56118 m
.48807 .56021 L
s
.5 Mabswid
.49785 .5676 m .49716 .55667 L .51234 .55978 L p .806 .557 .562 r
F P
0 g
s
.52648 .53155 m .5357 .54015 L .52599 .54551 L p .586 .573 .806 r
F P
0 g
s
.52599 .54551 m .5211 .53455 L .52648 .53155 L p .586 .573 .806 r
F P
0 g
s
.52912 .55761 m .52599 .54551 L .5357 .54015 L p .532 .448 .707 r
F P
0 g
s
.52912 .55761 m .5299 .56851 L .51307 .57068 L p .66 .445 .581 r
F P
0 g
s
.5357 .54015 m .54127 .55096 L .52912 .55761 L p .532 .448 .707 r
F P
0 g
s
.5299 .56851 m .52912 .55761 L .54127 .55096 L p .451 .289 .569 r
F P
0 g
s
.03 w
.53195 .56535 m
.56189 .59352 L
s
.5 Mabswid
.52648 .53155 m .5211 .53455 L .51362 .53552 L p .654 .791 .948 r
F P
0 g
s
.52772 .52766 m .52648 .53155 L p .51362 .53552 L .654 .791 .948 r
F P
0 g
s
.5243 .52435 m .52772 .52766 L p .51362 .53552 L .654 .791 .948 r
F P
0 g
s
.51751 .52291 m .5243 .52435 L p .51362 .53552 L .654 .791 .948 r
F P
0 g
s
.50997 .5239 m .51751 .52291 L p .51362 .53552 L .654 .791 .948 r
F P
0 g
s
.01 w
.51498 .52083 m
.51514 .52322 L
s
.5 Mabswid
.50458 .52693 m .50997 .5239 L p .51362 .53552 L .654 .791 .948 r
F P
0 g
s
.50341 .53083 m .50458 .52693 L p .51362 .53552 L .654 .791 .948 r
F P
0 g
s
.51362 .53552 m .50687 .53411 L .50341 .53083 L p .654 .791 .948 r
F P
0 g
s
.50038 .54474 m .50687 .53411 L .51362 .53552 L p .777 .703 .782 r
F P
0 g
s
.50687 .53411 m .50038 .54474 L .4941 .53888 L p .856 .822 .815 r
F P
0 g
s
.50038 .54474 m .49716 .55667 L .4893 .54942 L p .933 .793 .683 r
F P
0 g
s
.4893 .54942 m .4941 .53888 L .50038 .54474 L p .933 .793 .683 r
F P
0 g
s
.40002 .59796 m .47 .57669 L .4781 .5884 L p .655 .695 .875 r
F P
0 g
s
.47 .57669 m .40002 .59796 L .3945 .58139 L p .627 .543 .739 r
F P
0 g
s
.51459 .57784 m .51307 .57068 L .5299 .56851 L p .599 .272 .388 r
F P
0 g
s
.51307 .57068 m .51459 .57784 L .50235 .57538 L p .772 .388 .329 r
F P
0 g
s
.50235 .57538 m .49785 .5676 L .51307 .57068 L p .772 .388 .329 r
F P
0 g
s
.4941 .53888 m .50341 .53083 L .50687 .53411 L p .856 .822 .815 r
F P
0 g
s
.3945 .58139 m .46444 .5599 L .47 .57669 L p .627 .543 .739 r
F P
0 g
s
.02 w
.4667 .56674 m
.4707 .56552 L
s
.5 Mabswid
.49716 .55667 m .49785 .5676 L .48998 .56039 L p .97 .692 .448 r
F P
0 g
s
.48998 .56039 m .4893 .54942 L .49716 .55667 L p .97 .692 .448 r
F P
0 g
s
.02 w
.48807 .56021 m
.48993 .55964 L
s
.5 Mabswid
.5299 .56851 m .52815 .5761 L .51459 .57784 L p .599 .272 .388 r
F P
0 g
s
.54127 .55096 m .54208 .5619 L .5299 .56851 L p .451 .289 .569 r
F P
0 g
s
.52815 .5761 m .5299 .56851 L .54208 .5619 L p .276 0 .282 r
F P
0 g
s
.52772 .52766 m .53798 .53316 L .5357 .54015 L p .412 .53 .867 r
F P
0 g
s
.5357 .54015 m .52648 .53155 L .52772 .52766 L p .412 .53 .867 r
F P
0 g
s
.54127 .55096 m .5357 .54015 L .53798 .53316 L p .174 .265 .718 r
F P
0 g
s
.02 w
.5496 .54139 m
.55923 .53844 L
s
.5 Mabswid
.53798 .53316 m .54415 .5423 L .54127 .55096 L p .174 .265 .718 r
F P
0 g
s
.54208 .5619 m .54127 .55096 L .54415 .5423 L p 0 0 .35 r
F P
0 g
s
.02 w
.54636 .54238 m
.5496 .54139 L
s
.5 Mabswid
.50341 .53083 m .4941 .53888 L .49617 .53187 L p .854 .984 .855 r
F P
0 g
s
.49617 .53187 m .50458 .52693 L .50341 .53083 L p .854 .984 .855 r
F P
0 g
s
.49785 .5676 m .50235 .57538 L .49603 .56962 L p .803 .335 0 r
F P
0 g
s
.49603 .56962 m .48998 .56039 L .49785 .5676 L p .803 .335 0 r
F P
0 g
s
.53798 .53316 m .52772 .52766 L .5243 .52435 L p .012 .437 .866 r
F P
0 g
s
.4941 .53888 m .4893 .54942 L .49186 .54071 L p .796 .867 .427 r
F P
0 g
s
.49186 .54071 m .49617 .53187 L .4941 .53888 L p .796 .867 .427 r
F P
0 g
s
.51662 .57983 m .51459 .57784 L .52815 .5761 L p .284 0 0 r
F P
0 g
s
.01 w
.51918 .58233 m
.51944 .58616 L
s
.5 Mabswid
.51459 .57784 m .51662 .57983 L .5098 .57846 L p .419 0 0 r
F P
0 g
s
.5098 .57846 m .50235 .57538 L .51459 .57784 L p .419 0 0 r
F P
0 g
s
.52815 .5761 m .52418 .57886 L .51662 .57983 L p .284 0 0 r
F P
0 g
s
.54208 .5619 m .53795 .57081 L .52815 .5761 L p .276 0 .282 r
F P
0 g
s
.52418 .57886 m .52815 .5761 L .53795 .57081 L p 0 0 0 r
F P
0 g
s
.54415 .5423 m .54497 .55327 L .54208 .5619 L p 0 0 .35 r
F P
0 g
s
.53795 .57081 m .54208 .5619 L .54497 .55327 L p .753 .835 .379 r
F P
0 g
s
.50458 .52693 m .49617 .53187 L .5059 .52639 L p 0 0 0 r
F P
0 g
s
.5059 .52639 m .50997 .5239 L .50458 .52693 L p 0 0 0 r
F P
0 g
s
.5243 .52435 m .53184 .52721 L .53798 .53316 L p .012 .437 .866 r
F P
0 g
s
.54415 .5423 m .53798 .53316 L .53184 .52721 L p .774 .302 0 r
F P
0 g
s
.4893 .54942 m .48998 .56039 L .49255 .55172 L p 0 0 .314 r
F P
0 g
s
.49255 .55172 m .49186 .54071 L .4893 .54942 L p 0 0 .314 r
F P
0 g
s
.53184 .52721 m .5243 .52435 L .51751 .52291 L p .376 0 0 r
F P
0 g
s
.68402 .5079 m .57953 .53972 L .58081 .55494 L p .574 .38 .581 r
F P
0 g
s
.57953 .53972 m .68402 .5079 L .67848 .49087 L p .63 .544 .739 r
F P
0 g
s
.67848 .49087 m .57404 .52301 L .57953 .53972 L p .63 .544 .739 r
F P
0 g
s
.50235 .57538 m .5098 .57846 L .50631 .57526 L p 0 .41 .843 r
F P
0 g
s
.50631 .57526 m .49603 .56962 L .50235 .57538 L p 0 .41 .843 r
F P
0 g
s
.57404 .52301 m .67848 .49087 L .67116 .47851 L p .658 .692 .871 r
F P
0 g
s
.67116 .47851 m .56638 .51101 L .57404 .52301 L p .658 .692 .871 r
F P
0 g
s
.50997 .5239 m .5059 .52639 L .51956 .52461 L p .243 0 0 r
F P
0 g
s
.51956 .52461 m .51751 .52291 L .50997 .5239 L p .243 0 0 r
F P
0 g
s
.51751 .52291 m .51956 .52461 L .53184 .52721 L p .376 0 0 r
F P
0 g
s
.53772 .67411 m .53265 .60293 L .51524 .60514 L p .66 .445 .581 r
F P
0 g
s
.51524 .60514 m .52 .67631 L .53772 .67411 L p .66 .445 .581 r
F P
0 g
s
.52 .67631 m .51524 .60514 L .49951 .60207 L p .806 .557 .562 r
F P
0 g
s
.54497 .55327 m .54025 .56392 L .53795 .57081 L p .753 .835 .379 r
F P
0 g
s
.53795 .57081 m .52963 .57591 L .52418 .57886 L p 0 0 0 r
F P
0 g
s
.52963 .57591 m .53795 .57081 L .54025 .56392 L p .847 .991 .849 r
F P
0 g
s
.53184 .52721 m .5365 .53489 L .54415 .5423 L p .774 .302 0 r
F P
0 g
s
.54497 .55327 m .54415 .5423 L .5365 .53489 L p .973 .691 .431 r
F P
0 g
s
.48998 .56039 m .49603 .56962 L .49813 .56271 L p .144 .246 .711 r
F P
0 g
s
.49813 .56271 m .49255 .55172 L .48998 .56039 L p .144 .246 .711 r
F P
0 g
s
.55058 .66763 m .54526 .59624 L .53265 .60293 L p .452 .289 .569 r
F P
0 g
s
.53265 .60293 m .53772 .67411 L .55058 .66763 L p .452 .289 .569 r
F P
0 g
s
.49617 .53187 m .49186 .54071 L .50402 .53389 L p .251 0 .258 r
F P
0 g
s
.50402 .53389 m .5059 .52639 L .49617 .53187 L p .251 0 .258 r
F P
0 g
s
.5098 .57846 m .51662 .57983 L .52418 .57886 L p .649 .797 .953 r
F P
0 g
s
.50631 .57526 m .5098 .57846 L p .52418 .57886 L .649 .797 .953 r
F P
0 g
s
.5075 .57144 m .50631 .57526 L p .52418 .57886 L .649 .797 .953 r
F P
0 g
s
.51295 .56846 m .5075 .57144 L p .52418 .57886 L .649 .797 .953 r
F P
0 g
s
.52058 .56748 m .51295 .56846 L p .52418 .57886 L .649 .797 .953 r
F P
0 g
s
.01 w
.51859 .57368 m
.51918 .58233 L
s
.5 Mabswid
.52744 .56887 m .52058 .56748 L p .52418 .57886 L .649 .797 .953 r
F P
0 g
s
.53089 .5721 m .52744 .56887 L p .52418 .57886 L .649 .797 .953 r
F P
0 g
s
.52418 .57886 m .52963 .57591 L .53089 .5721 L p .649 .797 .953 r
F P
0 g
s
.68574 .52328 m .58081 .55494 L .57736 .56296 L p .369 0 .159 r
F P
0 g
s
.58081 .55494 m .68574 .52328 L .68402 .5079 L p .574 .38 .581 r
F P
0 g
s
.5365 .53489 m .53184 .52721 L .51956 .52461 L p .77 .378 .311 r
F P
0 g
s
.49951 .60207 m .50401 .67341 L .52 .67631 L p .806 .557 .562 r
F P
0 g
s
.50401 .67341 m .49951 .60207 L .49137 .59482 L p .97 .692 .449 r
F P
0 g
s
.5365 .53489 m .53731 .54592 L .54497 .55327 L p .973 .691 .431 r
F P
0 g
s
.02 w
.49568 .55788 m
.53725 .54517 L
s
.54074 .5441 m
.54636 .54238 L
s
.5 Mabswid
.54025 .56392 m .54497 .55327 L .53731 .54592 L p .938 .799 .68 r
F P
0 g
s
.56638 .51101 m .67116 .47851 L .66479 .4755 L p .567 .893 .986 r
F P
0 g
s
.66479 .4755 m .5594 .50829 L .56638 .51101 L p .567 .893 .986 r
F P
0 g
s
.49603 .56962 m .50631 .57526 L .5075 .57144 L p .397 .526 .87 r
F P
0 g
s
.5075 .57144 m .49813 .56271 L .49603 .56962 L p .397 .526 .87 r
F P
0 g
s
.54025 .56392 m .53089 .5721 L .52963 .57591 L p .847 .991 .849 r
F P
0 g
s
.49186 .54071 m .49255 .55172 L .50474 .54494 L p .442 .278 .563 r
F P
0 g
s
.50474 .54494 m .50402 .53389 L .49186 .54071 L p .442 .278 .563 r
F P
0 g
s
.5059 .52639 m .50402 .53389 L .52114 .53166 L p .593 .26 .374 r
F P
0 g
s
.01 w
.51556 .52925 m
.51559 .52974 L
s
.51577 .53236 m
.51819 .56779 L
s
.5 Mabswid
.52114 .53166 m .51956 .52461 L .5059 .52639 L p .593 .26 .374 r
F P
0 g
s
.51956 .52461 m .52114 .53166 L .5365 .53489 L p .77 .378 .311 r
F P
0 g
s
.71979 .75276 m .56725 .6536 L .55562 .64316 L p 0 .259 .722 r
F P
0 g
s
.54828 .58755 m .54526 .59624 L p .5514 .64218 L 0 0 .351 r
F P
0 g
s
.55241 .64241 m .54828 .58755 L p .5514 .64218 L 0 0 .351 r
F P
0 g
s
.54526 .59624 m .55058 .66763 L .55368 .65926 L p 0 0 .351 r
F P
0 g
s
.55368 .65926 m .55241 .64241 L p .5514 .64218 L 0 0 .351 r
F P
0 g
s
.54828 .58755 m .55368 .65926 L .54566 .65216 L p .973 .691 .43 r
F P
0 g
s
.55562 .64316 m .54662 .63507 L p .56001 .64418 L 0 .259 .722 r
F P
0 g
s
.56001 .64418 m .71979 .75276 L .55562 .64316 L 0 .259 .722 r
F
.53731 .54592 m .53407 .55807 L .54025 .56392 L p .938 .799 .68 r
F P
0 g
s
.53089 .5721 m .54025 .56392 L .53407 .55807 L p .859 .829 .817 r
F P
0 g
s
.53731 .54592 m .5365 .53489 L .52114 .53166 L p .808 .556 .557 r
F P
0 g
s
.53407 .55807 m .52744 .56887 L .53089 .5721 L p .859 .829 .817 r
F P
0 g
s
.49255 .55172 m .49813 .56271 L .50794 .5573 L p .526 .444 .706 r
F P
0 g
s
.50794 .5573 m .50474 .54494 L .49255 .55172 L p .526 .444 .706 r
F P
0 g
s
.49813 .56271 m .5075 .57144 L .51295 .56846 L p .582 .573 .808 r
F P
0 g
s
.51295 .56846 m .50794 .5573 L .49813 .56271 L p .582 .573 .808 r
F P
0 g
s
.50402 .53389 m .50474 .54494 L .52191 .54271 L p .659 .441 .578 r
F P
0 g
s
.03 w
.50959 .54431 m
.52951 .56305 L
s
.5 Mabswid
.52191 .54271 m .52114 .53166 L .50402 .53389 L p .659 .441 .578 r
F P
0 g
s
.57736 .56296 m .68294 .53123 L .68574 .52328 L p .369 0 .159 r
F P
0 g
s
.68294 .53123 m .57736 .56296 L .57042 .56058 L p .545 .892 .98 r
F P
0 g
s
.52114 .53166 m .52191 .54271 L .53731 .54592 L p .808 .556 .557 r
F P
0 g
s
.53407 .55807 m .53731 .54592 L .52191 .54271 L p .802 .642 .684 r
F P
0 g
s
.49137 .59482 m .49576 .66647 L .50401 .67341 L p .97 .692 .449 r
F P
0 g
s
.49576 .66647 m .49137 .59482 L .49404 .58608 L p 0 0 .313 r
F P
0 g
s
.52171 .55552 m .52058 .56748 L .52744 .56887 L p .778 .706 .783 r
F P
0 g
s
.52744 .56887 m .53407 .55807 L .52171 .55552 L p .778 .706 .783 r
F P
0 g
s
.52191 .54271 m .52171 .55552 L .53407 .55807 L p .802 .642 .684 r
F P
0 g
s
.43457 .49718 m .44069 .50302 L .50405 .5391 L closepath p .657 .112 0 r
F P
0 g
s
.43411 .48774 m .43457 .49718 L .50405 .5391 L closepath p .936 .66 .49 r
F P
0 g
s
.44069 .50302 m .45017 .50299 L .50405 .5391 L closepath p .382 .741 .991 r
F P
0 g
s
.43945 .47829 m .43411 .48774 L .50405 .5391 L closepath p .873 .766 .741 r
F P
0 g
s
.44857 .47239 m .43945 .47829 L .50405 .5391 L closepath p .752 .772 .869 r
F P
0 g
s
.45802 .47229 m .44857 .47239 L .50405 .5391 L closepath p .509 .681 .944 r
F P
0 g
s
.46421 .47806 m .45802 .47229 L .50405 .5391 L closepath p 0 .156 .686 r
F P
0 g
s
.46474 .48753 m .46421 .47806 L .50405 .5391 L closepath p .985 .711 .352 r
F P
0 g
s
.45937 .49707 m .46474 .48753 L .50405 .5391 L closepath p .933 .87 .753 r
F P
0 g
s
.45017 .50299 m .45937 .49707 L .50405 .5391 L closepath p .771 .879 .925 r
F P
0 g
s
.03 w
.50405 .5391 m
.50438 .53941 L
s
.5 Mabswid
.5594 .50829 m .66479 .4755 L .66183 .48319 L p .346 0 .127 r
F P
0 g
s
.66183 .48319 m .55578 .51606 L .5594 .50829 L p .346 0 .127 r
F P
0 g
s
.50794 .5573 m .51295 .56846 L .52058 .56748 L p .691 .628 .781 r
F P
0 g
s
.52058 .56748 m .52171 .55552 L .50794 .5573 L p .691 .628 .781 r
F P
0 g
s
.50474 .54494 m .50794 .5573 L .52171 .55552 L p .682 .542 .688 r
F P
0 g
s
.52171 .55552 m .52191 .54271 L .50474 .54494 L p .682 .542 .688 r
F P
0 g
s
.54566 .65216 m .54036 .58014 L .54828 .58755 L p .973 .691 .43 r
F P
0 g
s
.35501 .82632 m .4807 .65416 L .50213 .67218 L p .879 .83 .795 r
F P
0 g
s
.50213 .67218 m .37861 .84178 L .35501 .82632 L p .879 .83 .795 r
F P
0 g
s
.49404 .58608 m .4985 .65805 L .49576 .66647 L p 0 0 .313 r
F P
0 g
s
.4985 .65805 m .49404 .58608 L .50667 .57921 L p .442 .278 .563 r
F P
0 g
s
.67661 .52858 m .57042 .56058 L .56261 .54855 L p .655 .695 .875 r
F P
0 g
s
.57042 .56058 m .67661 .52858 L .68294 .53123 L p .545 .892 .98 r
F P
0 g
s
.55578 .51606 m .66183 .48319 L .66348 .49876 L p .569 .374 .576 r
F P
0 g
s
.66348 .49876 m .55699 .53147 L .55578 .51606 L p .569 .374 .576 r
F P
0 g
s
.52946 .64914 m .52443 .57693 L .54036 .58014 L p .808 .556 .557 r
F P
0 g
s
.54036 .58014 m .54566 .65216 L .52946 .64914 L p .808 .556 .557 r
F P
0 g
s
.50667 .57921 m .51138 .6514 L .4985 .65805 L p .442 .278 .563 r
F P
0 g
s
.51138 .6514 m .50667 .57921 L .52443 .57693 L p .659 .441 .578 r
F P
0 g
s
.56261 .54855 m .66915 .51618 L .67661 .52858 L p .655 .695 .875 r
F P
0 g
s
.66915 .51618 m .56261 .54855 L .55699 .53147 L p .627 .543 .739 r
F P
0 g
s
.02 w
.55923 .53844 m
.55928 .53843 L
s
.5 Mabswid
.55699 .53147 m .66348 .49876 L .66915 .51618 L p .627 .543 .739 r
F P
0 g
s
.02 w
.66579 .50586 m
.72809 .4868 L
s
.5 Mabswid
.52443 .57693 m .52946 .64914 L .51138 .6514 L p .659 .441 .578 r
F P
0 g
s
.01 w
.52379 .64984 m
.52397 .65247 L
s
.5 Mabswid
.54662 .63507 m .70053 .73481 L .71979 .75276 L p 0 .259 .722 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T03oool3000008d0oooo002A0?ooo`800000
S@3oool00940oooo0P00002=0?ooo`00T@3oool2000008d0oooo002A0?ooo`800000S@3oool00940
oooo0P00002=0?ooo`00T@3oool4000008/0oooo002>0?ooo`<0000000@0Z72C000000000000cXj>
0`0000280?ooo`00S03oool3000000@0Z72C00@000000<j>SP3>SXh0cXj>0`0000260?ooo`00R`3o
ool010000000LDN@0757T00000040:Q`T`050000003>SXh0cXj>0<j>SP0000000P3i/6h00`000000
oooo0?ooo`230?ooo`00R`3oool010000000LDN@0757T00000040:Q`T`050000003>SXh0cXj>0<j>
SP0000000P3i/6h00`000000oooo0?ooo`230?ooo`00RP3oool200000080LDN@00<000000:Q`T`2X
L9<00P2XL9<01@000000cXj>0<j>SP3>SXh000000080nK1^00<000000?ooo`3oool0P`3oool008X0
oooo0P0000020757T0030000002XL9<0Z72C0080Z72C00<000000<j>SP3>SXh00P3>SXh00`000000
nK1^000000250?ooo`00RP3oool200000080LDN@00<000000:Q`T`2XL9<00P2XL9<00`000000cXj>
0<j>SP020<j>SP030000003i/6h0000008D0oooo002:0?ooo`8000000P1aAi000`000000Z72C0:Q`
T`020:Q`T`030000003>SXh0cXj>0080cXj>00<000000?V`KP000000Q@3oool008X0oooo0P000002
0757T0030000002XL9<0Z72C0080Z72C00<000000<j>SP3>SXh00P3>SXh00`000000nK1^00000025
0?ooo`00RP3oool200000080LDN@00<000000:Q`T`2XL9<00`2XL9<01`000000cXj>0<j>SP3>SXh0
00000?V`KP000000Q@3oool008X0oooo0P0000030757T0030000002XL9<0Z72C0080Z72C00L00000
0<j>SP3>SXh0cXj>0000003i/6h0000008D0oooo00200?ooo`@000001P3oool2000000<0LDN@00<0
00000:Q`T`2XL9<00P2XL9<01`000000cXj>0<j>SP3>SXh000000?V`KP000000Q@3oool007l0oooo
00<000000<35gP0000000P22[_400`000000oooo0?ooo`030?ooo`0300000000050000000080LDN@
00<000000:Q`T`2XL9<00P2XL9<01@000000cXj>0<j>SP3>SXh000000080nK1^00<000000?ooo`3o
ool07`3oool200000180oooo00<000000?ooo`3oool0C03oool007h0oooo00H000000<35gP30aMh0
`<GN00000022[_42000000@0oooo00<000000000D00000000P1aAi000`000000Z72C0:Q`T`020:Q`
T`050000003>SXh0cXj>0<j>SP0000000P3i/6h00`000000oooo0?ooo`0K0?ooo`@0000000@0F00P
00000000000000003P3oool3000004h0oooo001m0?ooo`030000003Oa;d0000000<0`<GN00@00000
08:^l@00000000000`3oool00`000000001@000000020757T0030000002XL9<0Z72C0080Z72C00D0
00000<j>SP3>SXh0cXj>000000020?V`KP030000003oool0oooo01P0oooo0`00000305P080<00000
0P2X/Mh00`000000oooo0?ooo`080?ooo`L00000C@3oool007`0oooo00D000000=o4_@3Oa;d0glBm
000000020<35gP0400000022[_400000000000@0oooo00D0001@0000001aAi00LDN@000000040:Q`
T`030000003>SXh0cXj>0080cXj>00<000000?V`KP0000005`3oool3000000<0F00P0`0000000`2A
Gi<000000:RagP020:RagP030000003oool0oooo00D0oooo2P00001=0?ooo`00O03oool2000000<0
glBm00D000000<35gP30aMh000000>kN`002000000<0oooo00D0001@0000001aAi00LDN@00000004
0:Q`T`030000003>SXh0cXj>0080cXj>00<000000?V`KP0000004`3oool4000000<0F00P0`000004
095OT`040000002X/Mh0Z;7N0:RagP8000000`3oool>000004`0oooo001l0?ooo`040000003_Z7d0
000000000080glBm00L000000<35gP000000k]k00000003l]UX000000080oooo00D0001@0000001a
Ai00LDN@000000040:Q`T`030000003>SXh0cXj>0080cXj>00<000000?V`KP000000403oool30000
00@0F00P0`000008095OT`<0000000<0XH^m0000000000003P00001>0?ooo`00O03oool01@000000
kjQm0>nXO@3_Z7d000000080glBm00@000000>kN`03^g/00k]k00P0000020?ooo`050000D0000000
LDN@0757T00000000P2XL9<500000080cXj>00<000000?V`KP0000003@3oool3000000@0F00P0`00
000;095OT`030000002QRkd0000000l00000D03oool007d0oooo0P0000020>nXO@80000000<0aN7/
0000003^g/000P3^g/02000000030?ooo`00050000000080LDN@1@0000020:QaU0@0000000<0nK1^
0000003oool0203oool4000000@0F00P0`00000=095OTa000000D`3oool007h0oooo100000030<GQ
k0040000003^g/00k]k00>kN`080000000@0001@00000000000000000`3>SXl200000080Z76D00@0
000007=9T@1cBI40LdVA0P0000060?ooo`<000001@1H0203000000`0TEnC4@00001F0?ooo`00O`3o
ool200000003066mo@00000000000080aN7/00<000000>kN`03^g/000P0000000`00050000000000
00040<j>S`8000000P2XLI@010000000LdVA07=9T@1cBI42000000@0oooo00<0000005P0801H0200
101H0203000000`0TEnC0`0000040:2;_@X00000F@3oool00840oooo0P0000001@1Q_Od000000<GQ
k035hN`000000080k]k0100000040<j>S`8000000`2XLI@00`000000LdVA07=9T@02000000@0oooo
00@0000005P0801H0200F00P0`00000;095OT`@000001`2PRkd8000005/0oooo00230?ooo`@00000
00L0aN7/0000003^g/00k]k00000003h/G80000000@0cXj?0P0000030:QaU0040000001cBI40LdVA
000000@0oooo00<0000005P0800000000P00000;095OT`<00000302PRkd3000000<0TV6D00<00000
0?ooo`3oool0F@3oool008D0oooo0`0000001035hN`000000000003^g/02000000@0cXj?0P000003
0:QaU0040000001cBI40LdVA000000@0oooo00<00000095OT`2AGi<02P2AGi<3000000l0X8^m00<0
00000:2;_@0000000`2BHI@00`000000oooo0?ooo`1I0?ooo`00Q`3oool3000000040<GQk0000000
0000000000@0cXj?0P0000030:QaU0<000001@3oool00`000000TEnC095OT`06095OT`@000003`2P
Rkd400000080Yk7O00@00000099QU02BHI@00000F`3oool008P0oooo0`0000000`35hN`000000000
0002000000030<j>S`000000000000D000001`3oool00`000000TEnC095OT`03095OT`<00000402P
Rkd3000000H0Yk7O00@00000099QU00000000000F`3oool008X0oooo2P0000000`2G@Ul000000<EP
C`02000000H0oooo00<00000095OT`0000000`00000?0:2;_@@000002P2W/Ml00`000000GP0X0000
000:0?ooo`800000C`3oool008`0oooo2`0000000`35H4l00000000000020?ooo`030000003oool0
000000@000003P2PRkd3000000T0Yk7O1000000208_TnP030000003oool0oooo00D0oooo10000000
0`2VXm8000000?ooo`1>0?ooo`00S03oool8000000030:Q`T`000000cXj>00`000002`2PRkd30000
00T0Yk7O0`00000208_TnP<000001P3oool3000000H0YZ?B00<000000?ooo`3oool0C03oool008D0
oooo100000030?ooo`P0000000<0Z72C0000003>SXh00P3>SXh:000000L0X8^m100000080:Nag`@0
000000@0RnCj00000000000000001P3oool4000000T0YZ?B00<000000?ooo`3oool0C03oool00840
oooo10000000101H020000000:RagP0000030?ooo``000000P3>SXh9000000@0X8^m0`0000090:Na
g`<000000P2;i?X3000000H0oooo0`00000>0:JSdP030000003oool0oooo04/0oooo001n0?ooo`<0
00000`1H0202000000<0Z;7N00<000000?ooo`3oool01`0000020:j:/0030000003=Y:l0cJB_00l0
00002@2W/Ml30000000308_TnP0000000000008000001@3oool400000140YZ?B00<000000?ooo`3o
ool0B`3oool007/0oooo0`00000205P080@0000000<0TEnC0000002X/Mh00P2X/Mh00`000000oooo
0?ooo`05000000@0[XZ`00<000000<fT[`3=Y:l00P3=Y:l60000000307Vgn@000000000000T0Yk7O
10000000102;i?X000000000000000060?ooo`<000005P2VXm800`000000oooo0?ooo`0B0?ooo`80
0000=P3oool007L0oooo1000000205P080<000001@2AGi<010000000Z;7N0:RagP2X/Mh9000000<0
[XZ`00<000000<fT[`3=Y:l00P3=Y:l010000000l<b^00000000000407Vgn@030000002W/Ml0Yk7O
00@0Yk7O0`00000208_TnP<000001P3oool3000001T0YZ?B00<000000?ooo`3oool03P3oool40000
00030:NSdP000000oooo03D0oooo001d0?ooo`<000000`1H0203000000P0TEnC2@00000208Ia]0L0
00000P3=Y:l2000000040?3<[P000000`m7T000000<0NKOi00<000000:Nag`2W/Ml0100000000`2;
i?X0000000000002000000D0oooo1000000M0:JSdP030000003oool0oooo00X0oooo0`0000060:NS
dP030000003oool0oooo03<0oooo001b0?ooo`040000001H0200F00P05P080@000002@2AGi<?0000
00<0/:3700<000000<Ndb0000000100000030<?Ai0040000001i]oT0NKOi07Vgn@8000000P2;i?X3
000000H0oooo0`00000Q0:JSdP030000003oool0oooo00H0oooo100000090:NSdP030000003oool0
oooo03<0oooo001b0?ooo`@000002P2AGi<?000000<0U9;>00@000000;2Pa`2`X<L000000P37]<P5
000000<0`m7T0P00000207Vgn@@00000103oool4000001l0YZ?B100000070?ooo`<000003P2WXm80
0`000000oooo0?ooo`0b0?ooo`00L@3oool00`000000TEnC095OT`09095OT`<000000`2PRkd=0000
0080U9;>00@000000;2Pa`00000000000P37]<P7000000<0`m7T00@0000007Vgn@1i]oT000000P3i
/6d010000000oooo00000000000P0:JSdP<000001`3oool400000140Yj?B00<000000?ooo`3oool0
<P3oool00740oooo00<00000095OT`2AGi<01P2AGi<3000000H0X8^m300000000`1UQ]h0000009BB
cP0>000000<0`m7T00<0000007Vgn@0000000`3i/6d00`000000oooo0000000L0:JSdP@000001`3o
ool3000001H0Yj?B00<000000?ooo`3oool0<@3oool00740oooo00<00000095OT`2AGi<00P2AGi<4
000000T0X8^m1`0000000`2BHI@00000000000020?ooo`<0000000<0Y/cc00000000000030000003
0<?Ai0800000103i/6d2000001T0YZ?B0`0000070?ooo`@000006@2WXm800`000000oooo0?ooo`0a
0?ooo`00L@3oool500000100X8^m00<00000099QU02BHI@00`2BHI@010000000oooo0?ooo`3oool2
00000080Y/cc3P0000030<?Ai0030000003i/6d0nK1]00<0nK1]0P00000D0:JSdP@000001`3oool3
000001h0Yj?B00<000000?ooo`3oool0<03oool00740oooo0P00000>0:2;_@@000000P2W/Ml00`00
0000TV6D099QU002099QU0040000003oool0oooo0?ooo`@000000P2XL9<00`000000cXj>0<j>SP0:
00000080`m7T0P0000050?V`K@030000002VXm80YZ?B00l0YZ?B0`0000080?ooo`<000008@2WXm80
0`000000oooo0?ooo`0`0?ooo`00L@3oool00`000000X8^m0:2;_@0:0:2;_@<000001`2W/Ml00`00
0000TV6D099QU002000000050?ooo`00000000000757T0000000102XL9<00`000000cXj>0<j>SP02
0<j>SPX000000P3XdKl00`000000nK1]0?V`K@030?V`K@030000002VXm80YZ?B00X0YZ?B10000007
0?ooo`@000009@2WXm800`000000oooo0?ooo`0_0?ooo`00L@3oool00`000000X8^m0:2;_@070:2;
_@<000002`2W/Ml00`000000GP0X05h0:002000000<0LDN@00<000000:Q`T`2XL9<00P2XL9<00`00
0000cXj>0<j>SP020<j>SP030000003i/6h0000000L000000`3XdKl00`000000nK1]0?V`K@020?V`
K@030000002VXm80YZ?B00L0YZ?B0`0000080?ooo`<00000902WXm84000003<0oooo001b0?ooo`03
0000002PRkd0X8^m0080X8^m100000090:Nag`@000000P2;i?X2000000030?ooo`000000LDN@0080
LDN@00<000000:Q`T`2XL9<00P2XL9<00`000000cXj>0<j>SP020<j>SP030000003i/6h0000000P0
00000`3XdKl00`000000nK1]0?V`K@020?V`K@030000002VXm80YZ?B0080YZ?B100000070?ooo`@0
0000902WXm83000003L0oooo001b0?ooo`030000002PRkd00000008000002P2W/Ml3000000<0RnCj
0`0000030?ooo`050000001aAi00LDN@0757T0000000102XL9<00`000000cXj>0<j>SP020<j>SP03
0000003i/6h0000000T000000`3XdKl01P000000nK1]0?V`K@3i/6d000000:JSdP<00000203oool3
000002D0Yj?B0`00000j0?ooo`00LP3oool2000000X0Yk7O0`00000208_TnP<000000`3oool50000
00<0LDN@00<000000:Q`T`2XL9<00P2XL9<00`000000cXj>0<j>SP020<j>SP030000003i/6h00000
00X000000`3XdKl200000080nK1]00<000000?V`K@0000001@3oool4000002@0Yj?B1000000m0?oo
o`00L`3oool00`000000Yk7O0:Nag`040:Nag`@000000P2;i?X3000000<0oooo0`0000040:JSdP05
0000001aAi00LDN@0757T0000000102XL9<00`000000cXj>0<j>SP020<j>SP030000003i/6h00000
00T000001P3XdKl010000000nK1]0?V`K@3i/6d3000000030?ooo`000000000002D0Yj?B0`000011
0?ooo`00M03oool00`000000Yk7O0:Nag`0300000080RnCj100000030?ooo`<000001`2VXm801@00
0000LDN@0757T01aAi00000000@0Z72C00<000000<j>SP3>SXh00P3>SXh00`000000nK1^00000008
000000P0j=6o00D000000?V`K@3i/6d0000007Vgn@03000002<0Yj?B0`0000140?ooo`00M@3oool2
00000080RnCj0`0000030?ooo`@000002P2VXm8200000080LDN@00<000000:Q`T`2XL9<00P2XL9<0
0`000000cXj>0<j>SP020<j>SP030000003i/6h000000080`m?V1P0000090>SA_`030000003i/6d0
00000080000000<0nK1]0000000000007P2WXm84000004L0oooo001f0?ooo`<000000`3oool30000
00h0YZ?B0P0000020757T0030000002XL9<0Z72C0080Z72C00<000000<j>SP3>SXh00P3>SXh00`00
0000nK1^000000030<?CiP<000000P33dnH00`000000j=6o0>SA_`070>SA_`80000000D0oooo0000
003i/6d0nK1]0000000K0:NSdP<00000B`3oool007T0oooo0`00000A0:JSdP8000000P1aAi000`00
0000Z72C0:Q`T`030:Q`T`060000003>SXh0cXj>0<j>SP000000nK1^0P0000030<?CiP0300000033
dnH0`m?V0080`m?V00<000000>SA_`3XdKl01`3XdKl00`000000oooo000000030?V`K@030000002W
Xm80Yj?B01D0Yj?B0`00001>0?ooo`00M@3oool4000001@0YZ?B0P0000030757T0030000002XL9<0
Z72C0080Z72C00<000000<j>SP3>SXh00P3>SXh4000000P0`m?V0P0000070>SA_`030000003oool0
000000<0nK1]00<000000:NSdP2WXm804@2WXm8400000540oooo001b0?ooo`<00000602VXm820000
00<0LDN@00<000000:Q`T`2XL9<00P2XL9<00`000000cXj>0<j>SP020<j>SP<0000000<0LkOk0000
0033dnH02033dnH00`000000j=6o0>SA_`030>SA_`040000003oool0oooo000000@0nK1]402WXm83
000005D0oooo001`0?ooo`8000006`2VXm82000000<0LDN@00<000000:Q`T`2XL9<00P2XL9<00`00
0000cXj>0<j>SP020<j>SP030000003i/6h000000080LkOk00<000000<?CiP33dnH01`33dnH00`00
0000j=6o0>SA_`020>SA_`030000003oool0oooo008000000`3i/6d00`000000Yj?B0:NSdP0:0:NS
dP<00000F03oool00740oooo00<000000:JSdP2VXm806@2VXm82000000<0LDN@00<000000:Q`T`2X
L9<00P2XL9<00`000000cXj>0<j>SP020<j>SP030000003i/6h0000000<0LkOk00<000000<?CiP33
dnH01`33dnH00`000000j=6o0>SA_`02000000050?ooo`000000j=6o0>SA_`0000000P3i/6d20000
00L0Yj?B1000001K0?ooo`00L@3oool00`000000YZ?B0:JSdP0H0:JSdP<000000`1aAi000`000000
Z72C0:Q`T`020:Q`T`030000003>SXh0cXj>0080cXj>00<000000?V`KP000000101c]o/00`000000
`m?V0<?CiP070<?CiP030000003XdKl0000000<000000`3XdKl010000000nK1]0000000000040:NS
dP<00000G`3oool00780oooo00<000000:JSdP2VXm804`2VXm8400000080oooo00D000000757T01a
Ai00LDN@000000040:Q`T`030000003>SXh0cXj>0080cXj>00<000000?V`KP0000001@1c]o/00`00
0000`m?V0<?CiP070<?CiP@000001@3XdKl2000000030?ooo`000000000000800000HP3oool00780
oooo00<000000:JSdP2VXm80402VXm83000000H0oooo00D000000757T01aAi00LDN@000000040:Q`
T`030000003>SXh0cXj>0080cXj>1000000507>gn`0300000033dnH0`m?V00@0`m?V1P0000060>SA
_`030000003oool0oooo06D0oooo001c0?ooo`030000002VXm80YZ?B00/0YZ?B100000080?ooo`03
00000000050000000080LDN@00<000000:Q`T`2XL9<00P2XL9<00`000000cXj>0<j>SP020<j>SP03
0000003i/6h00000008000001@1c]o/00`000000`m?V0<?CiP020<?CiPH000001`3XdKl00`000000
oooo0?ooo`1U0?ooo`00L`3oool00`000000YZ?B0:JSdP080:JSdP<00000203oool4000000030:NS
dP00050000000080LDN@00<000000:Q`T`2XL9<00P2XL9<00`000000cXj>0<j>SP020<j>SP040000
003i/6h000000:NSdP8000001@1c]o/00`000000`m?V00000006000000030<?CiP000000j=6o00@0
j=6o00<000000?ooo`3oool0IP3oool007@0oooo00<000000:JSdP2VXm80102VXm83000000P0oooo
0`0000050:NSdP040000D0000000LDN@0757T0P000000P3>SXh00`000000nK1^000000020:NSdPP0
00000`3oool2000000@0`m?V00<000000>SA_`3XdKl00P3XdKl00`000000oooo0?ooo`1V0?ooo`00
M03oool00`000000YZ?B0:JSdP04000000P0oooo0`0000030:NSdP030000002WXm80Yj?B0080Yj?B
00@0001@00000000000000000P3>SXl300000080Z76D100000000`3i/6h000000:NSdP020:NSdP03
00000000@[P0000000800000103oool2000000H0`m?V00@000000>SA_`3XdKl00000J@3oool007D0
oooo0P0000080?ooo`@000001@2WXm8010000000hMC;0000000000020:NSdP030000D00000000000
00<0cXj?0`0000020:QaU0040000001cBI40LdVA07=9T@800000102WXm88000000T0`m?V00<00000
0>SA_`0000000P00001W0?ooo`00O03oool3000000T0Yj?B00L000000>7Db`3Qe</0hMC;0000002W
Xm80001@00800000103>SXl00`000000Z76D0:QaU0020:QaU0040000001cBI40LdVA07=9T@D00000
0P3oool01000000004:h00000000000207>gn`8000002033dnH6000006D0oooo001h0?ooo`@00000
2`2WXm800`000000hMC;0>7Db`030>7Db`80000000<0n;5b0000003>SXl00`3>SXl00`000000Z76D
0:QaU0020:QaU0050000001cBI40LdVA07=9T@0000001`3oool2000000030012^0000000LkOk0080
LkOk00<000000<?CiP33dnH00`33dnH300000080g/>m1@00001S0?ooo`00M@3oool3000000h0Yj?B
00<000000>7Db`3Qe</01@3Qe</3000000@0cXj?00<000000:QaU02XLI@00P2XLI@00`000000LdVA
07=9T@02000000T0oooo00@000000012^000000000000P1c]o/2000000040<?CiP00000000000?oo
o`@000000P3N`kd500000640oooo001a0?ooo`@00000402WXm800`000000hMC;0>7Db`080>7Db`03
0000003>SXl0cXj?0080cXj?00<000000:QaU02XLI@00P2XLI@3000000`0oooo0P0000000`00@[P0
000000000003000000@0oooo0P0000001030a=d000000=k3_@3N`kd400000640oooo001_0?ooo`80
0000502WXm800`000000hMC;0>7Db`070>7Db`@000000P3>SXl00`000000Z76D0:QaU00300000100
oooo00@000000012^000000000001P3oool3000000030<34g@000000g/>m0080g/>m00<000000>jX
O`000000H03oool00700oooo00<000000:NSdP2WXm804@2WXm800`000000hMC;0>7Db`080>7Db`<0
000000<0oooo0000000000000`00000D0?ooo`80000000<004:h0000000000001@3oool01@000000
Q:k`00000030a=d0000000<0g/>m0P00001P0?ooo`00L03oool00`000000Yj?B0:NSdP0@0:NSdP03
0000003Qe</0hMC;00P0hMC;00<000000?ooo`3oool07@3oool01000000004:h0012^00000050?oo
o`0500000024[_0000000<34g@000000103N`kd00`000000oooo0?ooo`1M0?ooo`00L@3oool00`00
0000Yj?B0:NSdP0?0:NSdP030000003Qe</0hMC;00L0hMC;00<000000?ooo`3oool07`3oool20000
00030012^0000000000000<0oooo0`0000020<34g@040000003N`kd0g/>m00000600oooo001a0?oo
o`030000002WXm80Yj?B00h0Yj?B00<000000>7Db`3Qe</01`3Qe</00`000000oooo0?ooo`0R0?oo
o`0400000000@[P004:h000000<0oooo0`0000020<34g@030000003N`kd000000600oooo001b0?oo
o`030000002WXm80Yj?B00/0Yj?B0P00000:0>7Db`030000003oool0oooo02<0oooo0P0000000`00
@[P00000000000020?ooo`0400000024[_0000000<34g@800000H@3oool00780oooo00<000000:NS
dP2WXm80202WXm84000000X0hMC;00<000000?ooo`3oool09P3oool00`00000004:h0012^0020000
00040?ooo`0000000000000006<0oooo001c0?ooo`030000002WXm80Yj?B00@0Yj?B0`0000030?oo
o`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3oool0:03oool20000008004:h00<000000?oo
o`3oool0I03oool007<0oooo00<000000:NSdP2WXm80100000050?ooo`030000003Qe</0hMC;00L0
hMC;00<000000?ooo`3oool0:`3oool00`00000004:h0012^002000006@0oooo001d0?ooo`800000
203oool00`000000hMC;0>7Db`080>7Db`030000003oool0oooo02`0oooo0P0000020012^0030000
003oool0oooo0640oooo001m0?ooo`030000003Qe</0hMC;00P0hMC;00<000000?ooo`3oool0;`3o
ool00`00000004:h0012^00200000640oooo001m0?ooo`030000003Qe</0hMC;00L0hMC;00<00000
0?ooo`3oool0<P3oool00`00000004:h0012^002000005l0oooo001l0?ooo`030000003Qe</0hMC;
00L0hMC;00<000000?ooo`3oool0=03oool01@00000004:h0012^000@[P0000005h0oooo001k0?oo
o`030000003Qe</0hMC;00P0hMC;00<000000?ooo`3oool0=P3oool00`00000004:h0012^0020000
05`0oooo001k0?ooo`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3oool0>03oool01@000000
04:h0012^000@[P0000005/0oooo001j0?ooo`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3o
ool0>`3oool00`00000004:h0012^002000005T0oooo001i0?ooo`030000003Qe</0hMC;00P0hMC;
00<000000?ooo`3oool0?03oool01000000004:h0012^000@[P2000005L0oooo001h0?ooo`030000
003Qe</0hMC;00P0hMC;00<000000?ooo`3oool0?`3oool01@00000004:h0012^000@[P0000005H0
oooo001h0?ooo`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3oool0@@3oool01@00000004:h
0012^000@[P0000005D0oooo001g0?ooo`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3oool0
A03oool01000000004:h0012^000001D0?ooo`00MP3oool00`000000hMC;0>7Db`080>7Db`030000
003oool0oooo04D0oooo00<000000012^0000000E03oool007H0oooo00<000000>7Db`3Qe</01`3Q
e</00`000000oooo0?ooo`180?ooo`800000D`3oool007D0oooo00<000000>7Db`3Qe</01`3Qe</0
0`000000oooo0?ooo`1:0?ooo`800000DP3oool007@0oooo00<000000>7Db`3Qe</01`3Qe</00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo04l0oooo001c0?ooo`030000003Qe</0hMC;00P0
hMC;00<000000?ooo`3oool0W`3oool007<0oooo00<000000>7Db`3Qe</01`3Qe</00`000000oooo
0?ooo`2P0?ooo`00LP3oool00`000000hMC;0>7Db`070>7Db`030000003oool0oooo0:40oooo001a
0?ooo`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3oool0XP3oool00740oooo00<000000>7D
b`3Qe</01`3Qe</00`000000oooo0?ooo`2R0?ooo`00L03oool00`000000hMC;0>7Db`070>7Db`03
0000003oool0oooo0:<0oooo001_0?ooo`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3oool0
Y03oool006h0oooo00<000000>7Db`3Qe</01`3Qe</00`000000oooo0?ooo`2U0?ooo`00KP3oool0
0`000000hMC;0>7Db`070>7Db`030000003oool0oooo0:D0oooo001]0?ooo`030000003Qe</0hMC;
00L0hMC;00<000000?ooo`3oool0YP3oool006`0oooo00<000000>7Db`3Qe</01`3Qe</00`000000
oooo0?ooo`2W0?ooo`00J`3oool00`000000hMC;0>7Db`080>7Db`030000003oool0oooo0:L0oooo
001[0?ooo`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3oool0Z03oool006X0oooo00<00000
0>7Db`3Qe</01`3Qe</00`000000oooo0?ooo`2Y0?ooo`00J@3oool00`000000hMC;0>7Db`070>7D
b`030000003oool0oooo0:X0oooo001Y0?ooo`030000003Qe</0hMC;00L0hMC;00<000000?ooo`3o
ool0ZP3oool006P0oooo00<000000>7Db`3Qe</01`3Qe</00`000000oooo0?ooo`2[0?ooo`00I`3o
ool00`000000hMC;0>7Db`070>7Db`030000003oool0oooo0:`0oooo001V0?ooo`030000003Qe</0
hMC;00L0hMC;00<000000?ooo`3oool0[@3oool006H0oooo2P3Qe</00`000000oooo0?ooo`2]0?oo
o`00I@3oool00`000000hMC;0>7Db`070>7Db`030000003oool0oooo0:h0oooo001V0?ooo`800000
1P3Qe</00`000000oooo0?ooo`2_0?ooo`00J03oool2000000<0hMC;00<000000?ooo`3oool0/03o
ool006X0oooo0P0000000`3Qe</000000?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44105 .68181 m .44795 .68807 L .46048 .65002 L closepath p .29 .472 .866 r
F P
0 g
s
.43196 .68015 m .44105 .68181 L .46048 .65002 L closepath p .517 .769 .988 r
F P
0 g
s
.44795 .68807 m .45006 .69658 L .46048 .65002 L closepath p 0 0 .506 r
F P
0 g
s
.42413 .68373 m .43196 .68015 L .46048 .65002 L closepath p .624 .96 .877 r
F P
0 g
s
.45006 .69658 m .44654 .70409 L .46048 .65002 L closepath p .842 .894 .472 r
F P
0 g
s
.42055 .69122 m .42413 .68373 L .46048 .65002 L closepath p 0 0 .041 r
F P
0 g
s
.44654 .70409 m .43871 .70773 L .46048 .65002 L closepath p .823 .924 .902 r
F P
0 g
s
.42261 .69976 m .42055 .69122 L .46048 .65002 L closepath p .278 .234 .627 r
F P
0 g
s
.43871 .70773 m .42956 .70608 L .46048 .65002 L closepath p .655 .736 .909 r
F P
0 g
s
.42956 .70608 m .42261 .69976 L .46048 .65002 L closepath p .494 .531 .824 r
F P
0 g
s
.67711 .63269 m .50457 .65165 L .50656 .637 L p .774 .739 .821 r
F P
0 g
s
.51683 .6174 m .67711 .63269 L .50656 .637 L .774 .739 .821 r
F
.50858 .63595 m .49776 .65379 L p .4891 .6724 L 0 0 0 r
F P
0 g
s
.49776 .65379 m .49741 .65437 L .49706 .65512 L p 0 0 0 r
F P
0 g
s
.49706 .65512 m .4891 .6724 L p .49776 .65379 L 0 0 0 r
F P
0 g
s
.50656 .637 m .50931 .61668 L p .51683 .6174 L .774 .739 .821 r
F P
0 g
s
.50931 .61668 m .68333 .59852 L .67711 .63269 L p .774 .739 .821 r
F P
0 g
s
.03 w
.46048 .65002 m
.46708 .63852 L
s
.5 Mabswid
.46394 .59582 m .45348 .61479 L .47539 .61893 L p .61 .754 .947 r
F P
0 g
s
.47539 .61893 m .48617 .60007 L .46394 .59582 L p .61 .754 .947 r
F P
0 g
s
.48617 .60007 m .47539 .61893 L .49213 .63399 L p .424 .515 .847 r
F P
0 g
s
.49213 .63399 m .50318 .61534 L .48617 .60007 L p .424 .515 .847 r
F P
0 g
s
.50318 .61534 m .49213 .63399 L .49741 .65437 L p .134 .142 .602 r
F P
0 g
s
.4448 .60426 m .43459 .62318 L .45348 .61479 L p .775 .966 .924 r
F P
0 g
s
.45348 .61479 m .46394 .59582 L .4448 .60426 L p .775 .966 .924 r
F P
0 g
s
.49741 .65437 m .50858 .63595 L .50318 .61534 L p .134 .142 .602 r
F P
0 g
s
.42594 .64107 m .43459 .62318 L p .43604 .62234 L 0 0 0 r
F P
0 g
s
.43575 .62292 m .42594 .64107 L p .43604 .62234 L 0 0 0 r
F P
0 g
s
.42594 .64107 m .43607 .62232 L .44125 .64319 L p .088 .107 .584 r
F P
0 g
s
.23963 .64483 m .42874 .62509 L .42703 .64006 L p .774 .739 .821 r
F P
0 g
s
.44125 .64319 m .431 .66169 L .42594 .64107 L p .088 .107 .584 r
F P
0 g
s
.42703 .64006 m .42471 .66043 L p .417 .65978 L .774 .739 .821 r
F P
0 g
s
.23963 .64483 m .42703 .64006 L .417 .65978 L .774 .739 .821 r
F
.43607 .62232 m .43575 .62292 L p .43604 .62234 L 0 0 0 r
F P
0 g
s
.43459 .62318 m .4448 .60426 L .43607 .62232 L p 0 0 0 r
F P
0 g
s
.4891 .6724 m .5002 .65417 L .50858 .63595 L p 0 0 0 r
F P
0 g
s
.5002 .65417 m .4891 .6724 L .47021 .68113 L p .762 .975 .92 r
F P
0 g
s
.47021 .68113 m .48107 .66294 L .5002 .65417 L p .762 .975 .92 r
F P
0 g
s
.48107 .66294 m .47021 .68113 L .44795 .67705 L p .6 .76 .955 r
F P
0 g
s
.45848 .65876 m .44795 .67705 L .431 .66169 L p .405 .508 .85 r
F P
0 g
s
.431 .66169 m .44125 .64319 L .45848 .65876 L p .405 .508 .85 r
F P
0 g
s
.44795 .67705 m .45848 .65876 L .48107 .66294 L p .6 .76 .955 r
F P
0 g
s
.42471 .66043 m .23736 .68102 L .23963 .64483 L p .774 .739 .821 r
F P
0 g
s
.51286 .6289 m .50446 .64718 L p .505 .64621 L 0 0 0 r
F P
0 g
s
.65654 .59673 m .53125 .60972 L .53387 .59119 L p .775 .742 .823 r
F P
0 g
s
.54097 .57766 m .65654 .59673 L .53387 .59119 L .775 .742 .823 r
F
.53963 .58477 m .52194 .61393 L p .505 .64621 L 0 0 0 r
F P
0 g
s
.52194 .61393 m .51286 .6289 L p .505 .64621 L 0 0 0 r
F P
0 g
s
.53387 .59119 m .5359 .57683 L p .54097 .57766 L .775 .742 .823 r
F P
0 g
s
.5359 .57683 m .66218 .5644 L .65654 .59673 L p .775 .742 .823 r
F P
0 g
s
.49298 .54312 m .46794 .58856 L .49029 .59284 L p .61 .754 .947 r
F P
0 g
s
.49029 .59284 m .51609 .54766 L .49298 .54312 L p .61 .754 .947 r
F P
0 g
s
.51609 .54766 m .49029 .59284 L .50741 .60819 L p .424 .515 .847 r
F P
0 g
s
.50741 .60819 m .53386 .5635 L .51609 .54766 L p .424 .515 .847 r
F P
0 g
s
.53386 .5635 m .50741 .60819 L .51286 .6289 L p .134 .142 .602 r
F P
0 g
s
.47317 .55167 m .44871 .59701 L .46794 .58856 L p .775 .966 .924 r
F P
0 g
s
.46794 .58856 m .49298 .54312 L .47317 .55167 L p .775 .966 .924 r
F P
0 g
s
.51286 .6289 m .53963 .58477 L .53386 .5635 L p .134 .142 .602 r
F P
0 g
s
.43995 .61514 m .44871 .59701 L p .46139 .57511 L 0 0 0 r
F P
0 g
s
.45833 .58112 m .43995 .61514 L p .46139 .57511 L 0 0 0 r
F P
0 g
s
.43995 .61514 m .46423 .57021 L .46975 .59174 L p .088 .107 .584 r
F P
0 g
s
.31342 .59873 m .44877 .58541 L .44654 .60429 L p .775 .742 .823 r
F P
0 g
s
.46975 .59174 m .44518 .6361 L .43995 .61514 L p .088 .107 .584 r
F P
0 g
s
.44654 .60429 m .44484 .61867 L p .43962 .61788 L .775 .742 .823 r
F P
0 g
s
.31342 .59873 m .44654 .60429 L .43962 .61788 L .775 .742 .823 r
F
.46423 .57021 m .45833 .58112 L p .46139 .57511 L 0 0 0 r
F P
0 g
s
.44871 .59701 m .47317 .55167 L .46423 .57021 L p 0 0 0 r
F P
0 g
s
.50446 .64718 m .53107 .60348 L .53963 .58477 L p 0 0 0 r
F P
0 g
s
.53107 .60348 m .50446 .64718 L .48523 .65598 L p .762 .975 .92 r
F P
0 g
s
.48523 .65598 m .51126 .61239 L .53107 .60348 L p .762 .975 .92 r
F P
0 g
s
.51126 .61239 m .48523 .65598 L .46252 .65176 L p .6 .76 .955 r
F P
0 g
s
.48776 .60792 m .46252 .65176 L .44518 .6361 L p .405 .508 .85 r
F P
0 g
s
.44518 .6361 m .46975 .59174 L .48776 .60792 L p .405 .508 .85 r
F P
0 g
s
.03 w
.48569 .60606 m
.49048 .5977 L
s
.5 Mabswid
.46252 .65176 m .48776 .60792 L .51126 .61239 L p .6 .76 .955 r
F P
0 g
s
.56441 .56653 m .66683 .55657 L .66236 .54159 L p .76 .528 .583 r
F P
0 g
s
.66236 .54159 m .56018 .55127 L .56441 .56653 L p .76 .528 .583 r
F P
0 g
s
.56018 .55127 m .66236 .54159 L .66197 .52477 L p .781 .663 .733 r
F P
0 g
s
.66197 .52477 m .55966 .53418 L .56018 .55127 L p .781 .663 .733 r
F P
0 g
s
.55966 .53418 m .66197 .52477 L .66581 .51236 L p .762 .79 .876 r
F P
0 g
s
.44484 .61867 m .31064 .63258 L .31342 .59873 L p .775 .742 .823 r
F P
0 g
s
.5708 .57425 m .67374 .5641 L .66683 .55657 L p .64 .23 .251 r
F P
0 g
s
.66683 .55657 m .56441 .56653 L .5708 .57425 L p .64 .23 .251 r
F P
0 g
s
.51579 .52106 m .49755 .45342 L .48094 .45727 L p .693 .489 .607 r
F P
0 g
s
.5291 .51348 m .51061 .4457 L .49755 .45342 L p .533 .393 .635 r
F P
0 g
s
.49755 .45342 m .51579 .52106 L .5291 .51348 L p .533 .393 .635 r
F P
0 g
s
.48094 .45727 m .49896 .525 L .51579 .52106 L p .693 .489 .607 r
F P
0 g
s
.49896 .525 m .48094 .45727 L .46696 .45581 L p .831 .569 .543 r
F P
0 g
s
.66581 .51236 m .56305 .52161 L .55966 .53418 L p .762 .79 .876 r
F P
0 g
s
.02 w
.62992 .54072 m
.72341 .53193 L
s
.5 Mabswid
.56305 .52161 m .66581 .51236 L .67249 .50911 L p .403 .842 .941 r
F P
0 g
s
.53387 .50506 m .51519 .43697 L .51061 .4457 L p .128 .138 .6 r
F P
0 g
s
.51061 .4457 m .5291 .51348 L .53387 .50506 L p .128 .138 .6 r
F P
0 g
s
.46696 .45581 m .48486 .52382 L .49896 .525 L p .831 .569 .543 r
F P
0 g
s
.48486 .52382 m .46696 .45581 L .46089 .44954 L p .957 .62 .24 r
F P
0 g
s
.57695 .57137 m .6805 .5612 L .67374 .5641 L p .364 .825 .917 r
F P
0 g
s
.67374 .5641 m .5708 .57425 L .57695 .57137 L p .364 .825 .917 r
F P
0 g
s
.67249 .50911 m .56912 .51837 L .56305 .52161 L p .403 .842 .941 r
F P
0 g
s
.56912 .51837 m .67249 .50911 L .6795 .51642 L p .633 .213 .228 r
F P
0 g
s
.52813 .49899 m .50942 .43054 L .51519 .43697 L p .948 .607 .202 r
F P
0 g
s
.51519 .43697 m .53387 .50506 L .52813 .49899 L p .948 .607 .202 r
F P
0 g
s
.46089 .44954 m .47883 .51791 L .48486 .52382 L p .957 .62 .24 r
F P
0 g
s
.47883 .51791 m .46089 .44954 L .4652 .44076 L p .095 .112 .587 r
F P
0 g
s
.58047 .5588 m .68449 .54879 L .6805 .5612 L p .762 .796 .88 r
F P
0 g
s
.6805 .5612 m .57695 .57137 L .58047 .5588 L p .762 .796 .88 r
F P
0 g
s
.6795 .51642 m .5756 .52586 L .56912 .51837 L p .633 .213 .228 r
F P
0 g
s
.5756 .52586 m .6795 .51642 L .68411 .53162 L p .761 .527 .579 r
F P
0 g
s
.51394 .49768 m .49534 .42894 L .50942 .43054 L p .834 .568 .537 r
F P
0 g
s
.50942 .43054 m .52813 .49899 L .51394 .49768 L p .834 .568 .537 r
F P
0 g
s
.57996 .54135 m .68411 .53162 L .68449 .54879 L p .783 .665 .733 r
F P
0 g
s
.68449 .54879 m .58047 .5588 L .57996 .54135 L p .783 .665 .733 r
F P
0 g
s
.4652 .44076 m .48331 .50945 L .47883 .51791 L p .095 .112 .587 r
F P
0 g
s
.48331 .50945 m .4652 .44076 L .47838 .43286 L p .528 .387 .633 r
F P
0 g
s
.68411 .53162 m .57996 .54135 L .5756 .52586 L p .761 .527 .579 r
F P
0 g
s
.49675 .50168 m .47838 .43286 L .49534 .42894 L p .693 .487 .604 r
F P
0 g
s
.01 w
.47783 .40511 m
.48487 .43136 L
s
.5 Mabswid
.49534 .42894 m .51394 .49768 L .49675 .50168 L p .693 .487 .604 r
F P
0 g
s
.01 w
.50333 .50015 m
.5077 .51643 L
s
.5 Mabswid
.53073 .53717 m .53782 .54748 L .52472 .55481 L p .595 .52 .74 r
F P
0 g
s
.02 w
.55081 .54817 m
.58008 .54541 L
s
.5 Mabswid
.52472 .55481 m .52024 .54307 L .53073 .53717 L p .595 .52 .74 r
F P
0 g
s
.52771 .56589 m .52472 .55481 L .53782 .54748 L p .533 .392 .635 r
F P
0 g
s
.02 w
.54749 .54848 m
.55081 .54817 L
s
.5 Mabswid
.52024 .54307 m .52472 .55481 L .5082 .55869 L p .721 .586 .704 r
F P
0 g
s
.52472 .55481 m .52771 .56589 L .51115 .56979 L p .693 .489 .607 r
F P
0 g
s
.51115 .56979 m .5082 .55869 L .52472 .55481 L p .693 .489 .607 r
F P
0 g
s
.52094 .52963 m .53073 .53717 L .52024 .54307 L p .642 .634 .827 r
F P
0 g
s
.01 w
.5077 .51643 m
.50871 .52022 L
s
.5 Mabswid
.52024 .54307 m .51513 .53293 L .52094 .52963 L p .642 .634 .827 r
F P
0 g
s
.51513 .53293 m .52024 .54307 L .50699 .54618 L p .736 .676 .792 r
F P
0 g
s
.5082 .55869 m .50699 .54618 L .52024 .54307 L p .721 .586 .704 r
F P
0 g
s
.47838 .43286 m .49675 .50168 L .48331 .50945 L p .528 .387 .633 r
F P
0 g
s
.50775 .53466 m .50699 .54618 L .49593 .54533 L p .825 .753 .784 r
F P
0 g
s
.50699 .54618 m .5082 .55869 L .49439 .55768 L p .84 .673 .675 r
F P
0 g
s
.49439 .55768 m .49593 .54533 L .50699 .54618 L p .84 .673 .675 r
F P
0 g
s
.50699 .54618 m .50775 .53466 L .51513 .53293 L p .736 .676 .792 r
F P
0 g
s
.5082 .55869 m .51115 .56979 L .49733 .56882 L p .831 .569 .543 r
F P
0 g
s
.03 w
.49048 .5977 m
.50667 .56947 L
s
.5 Mabswid
.49733 .56882 m .49439 .55768 L .5082 .55869 L p .831 .569 .543 r
F P
0 g
s
.53782 .54748 m .54085 .55858 L .52771 .56589 L p .533 .392 .635 r
F P
0 g
s
.52862 .57417 m .52771 .56589 L .54085 .55858 L p .418 .184 .45 r
F P
0 g
s
.52771 .56589 m .52862 .57417 L .51529 .57732 L p .632 .334 .448 r
F P
0 g
s
.51529 .57732 m .51115 .56979 L .52771 .56589 L p .632 .334 .448 r
F P
0 g
s
.51513 .53293 m .50775 .53466 L .50161 .53416 L p .695 .866 .963 r
F P
0 g
s
.52094 .52963 m .51513 .53293 L p .50161 .53416 L .695 .866 .963 r
F P
0 g
s
.49593 .54533 m .50161 .53416 L .50775 .53466 L p .825 .753 .784 r
F P
0 g
s
.51115 .56979 m .51529 .57732 L .50418 .57657 L p .771 .378 .309 r
F P
0 g
s
.50418 .57657 m .49733 .56882 L .51115 .56979 L p .771 .378 .309 r
F P
0 g
s
.523 .52601 m .53448 .53067 L .53073 .53717 L p .499 .614 .897 r
F P
0 g
s
.53073 .53717 m .52094 .52963 L .523 .52601 L p .499 .614 .897 r
F P
0 g
s
.53782 .54748 m .53073 .53717 L .53448 .53067 L p .348 .42 .794 r
F P
0 g
s
.53448 .53067 m .54256 .53942 L .53782 .54748 L p .348 .42 .794 r
F P
0 g
s
.54085 .55858 m .53782 .54748 L .54256 .53942 L p .128 .137 .599 r
F P
0 g
s
.50161 .53416 m .49593 .54533 L .49124 .5408 L p .915 .891 .792 r
F P
0 g
s
.49593 .54533 m .49439 .55768 L .48853 .5521 L p .987 .825 .595 r
F P
0 g
s
.02 w
.47286 .5555 m
.48295 .55455 L
s
.5 Mabswid
.48853 .5521 m .49124 .5408 L .49593 .54533 L p .987 .825 .595 r
F P
0 g
s
.523 .52601 m .52094 .52963 L p .50161 .53416 L .695 .866 .963 r
F P
0 g
s
.52048 .52344 m .523 .52601 L p .50161 .53416 L .695 .866 .963 r
F P
0 g
s
.51432 .52292 m .52048 .52344 L p .50161 .53416 L .695 .866 .963 r
F P
0 g
s
.50688 .52466 m .51432 .52292 L p .50161 .53416 L .695 .866 .963 r
F P
0 g
s
.01 w
.50871 .52022 m
.50973 .52399 L
s
.5 Mabswid
.50104 .52799 m .50688 .52466 L p .50161 .53416 L .695 .866 .963 r
F P
0 g
s
.50161 .53416 m .49904 .53162 L .50104 .52799 L p .695 .866 .963 r
F P
0 g
s
.49124 .5408 m .49904 .53162 L .50161 .53416 L p .915 .891 .792 r
F P
0 g
s
.49439 .55768 m .49733 .56882 L .49147 .5633 L p .957 .62 .239 r
F P
0 g
s
.49147 .5633 m .48853 .5521 L .49439 .55768 L p .957 .62 .239 r
F P
0 g
s
.02 w
.48295 .55455 m
.48634 .55423 L
s
.5 Mabswid
.54256 .53942 m .54561 .55058 L .54085 .55858 L p .128 .137 .599 r
F P
0 g
s
.02 w
.5451 .5487 m
.54749 .54848 L
s
.5 Mabswid
.53919 .56832 m .54085 .55858 L .54561 .55058 L p 0 0 .149 r
F P
0 g
s
.54085 .55858 m .53919 .56832 L .52862 .57417 L p .418 .184 .45 r
F P
0 g
s
.52725 .57801 m .52862 .57417 L .53919 .56832 L p .053 0 0 r
F P
0 g
s
.52862 .57417 m .52725 .57801 L .51981 .57977 L p .388 0 0 r
F P
0 g
s
.51981 .57977 m .51529 .57732 L .52862 .57417 L p .388 0 0 r
F P
0 g
s
.53448 .53067 m .523 .52601 L .52048 .52344 L p .143 .557 .926 r
F P
0 g
s
.51529 .57732 m .51981 .57977 L .51364 .57935 L p .415 0 0 r
F P
0 g
s
.51364 .57935 m .50418 .57657 L .51529 .57732 L p .415 0 0 r
F P
0 g
s
.3932 .58318 m .46925 .57578 L .46526 .56026 L p .76 .528 .583 r
F P
0 g
s
.46526 .56026 m .3894 .56744 L .3932 .58318 L p .76 .528 .583 r
F P
0 g
s
.3894 .56744 m .46526 .56026 L .46461 .54292 L p .781 .663 .733 r
F P
0 g
s
.49733 .56882 m .50418 .57657 L .49952 .57217 L p .597 .097 0 r
F P
0 g
s
.49952 .57217 m .49147 .5633 L .49733 .56882 L p .597 .097 0 r
F P
0 g
s
.49904 .53162 m .49124 .5408 L .49482 .53428 L p .762 .959 .652 r
F P
0 g
s
.49482 .53428 m .50104 .52799 L .49904 .53162 L p .762 .959 .652 r
F P
0 g
s
.52048 .52344 m .52998 .52604 L .53448 .53067 L p .143 .557 .926 r
F P
0 g
s
.54256 .53942 m .53448 .53067 L .52998 .52604 L p .545 .052 0 r
F P
0 g
s
.46461 .54292 m .38865 .5499 L .3894 .56744 L p .781 .663 .733 r
F P
0 g
s
.38865 .5499 m .46461 .54292 L .46756 .5302 L p .762 .79 .876 r
F P
0 g
s
.55665 .67258 m .53727 .60072 L .52018 .60477 L p .693 .489 .607 r
F P
0 g
s
.57053 .66532 m .55088 .5933 L .53727 .60072 L p .533 .393 .635 r
F P
0 g
s
.53727 .60072 m .55665 .67258 L .57053 .66532 L p .533 .393 .635 r
F P
0 g
s
.49124 .5408 m .48853 .5521 L .493 .54401 L p 0 0 .103 r
F P
0 g
s
.493 .54401 m .49482 .53428 L .49124 .5408 L p 0 0 .103 r
F P
0 g
s
.54561 .55058 m .54302 .56193 L .53919 .56832 L p 0 0 .149 r
F P
0 g
s
.53919 .56832 m .53314 .57476 L .52725 .57801 L p .053 0 0 r
F P
0 g
s
.53314 .57476 m .53919 .56832 L .54302 .56193 L p .725 .937 .613 r
F P
0 g
s
.52018 .60477 m .53932 .67672 L .55665 .67258 L p .693 .489 .607 r
F P
0 g
s
.53932 .67672 m .52018 .60477 L .50595 .60393 L p .831 .569 .543 r
F P
0 g
s
.52998 .52604 m .52048 .52344 L .51432 .52292 L p .374 0 0 r
F P
0 g
s
.52998 .52604 m .53698 .5337 L .54256 .53942 L p .545 .052 0 r
F P
0 g
s
.54561 .55058 m .54256 .53942 L .53698 .5337 L p .948 .607 .203 r
F P
0 g
s
.39866 .59122 m .47513 .58368 L .46925 .57578 L p .64 .23 .251 r
F P
0 g
s
.46925 .57578 m .3932 .58318 L .39866 .59122 L p .64 .23 .251 r
F P
0 g
s
.50104 .52799 m .49482 .53428 L .50539 .52826 L p .005 0 0 r
F P
0 g
s
.50539 .52826 m .50688 .52466 L .50104 .52799 L p .005 0 0 r
F P
0 g
s
.50418 .57657 m .51364 .57935 L .51107 .57692 L p .099 .537 .911 r
F P
0 g
s
.51107 .57692 m .49952 .57217 L .50418 .57657 L p .099 .537 .911 r
F P
0 g
s
.48853 .5521 m .49147 .5633 L .49597 .55526 L p .096 .113 .587 r
F P
0 g
s
.49597 .55526 m .493 .54401 L .48853 .5521 L p .096 .113 .587 r
F P
0 g
s
.02 w
.48634 .55423 m
.48949 .55393 L
s
.48949 .55393 m
.49223 .55368 L
s
.5 Mabswid
.51981 .57977 m .52725 .57801 L .53314 .57476 L p .69 .873 .967 r
F P
0 g
s
.51886 .52511 m .51432 .52292 L .50688 .52466 L p .361 0 0 r
F P
0 g
s
.51432 .52292 m .51886 .52511 L .52998 .52604 L p .374 0 0 r
F P
0 g
s
.51107 .57692 m .51364 .57935 L .51981 .57977 L p .69 .873 .967 r
F P
0 g
s
.51313 .57338 m .51107 .57692 L p .51981 .57977 L .69 .873 .967 r
F P
0 g
s
.51904 .57009 m .51313 .57338 L p .51981 .57977 L .69 .873 .967 r
F P
0 g
s
.52655 .56833 m .51904 .57009 L p .51981 .57977 L .69 .873 .967 r
F P
0 g
s
.53274 .56876 m .52655 .56833 L p .51981 .57977 L .69 .873 .967 r
F P
0 g
s
.53525 .57123 m .53274 .56876 L p .51981 .57977 L .69 .873 .967 r
F P
0 g
s
.53314 .57476 m .53525 .57123 L p .51981 .57977 L .69 .873 .967 r
F P
0 g
s
.01 w
.52316 .57407 m
.52552 .58286 L
s
.5 Mabswid
.50688 .52466 m .50539 .52826 L .51886 .52511 L p .361 0 0 r
F P
0 g
s
.53698 .5337 m .54005 .54491 L .54561 .55058 L p .948 .607 .203 r
F P
0 g
s
.54302 .56193 m .54561 .55058 L .54005 .54491 L p .991 .829 .584 r
F P
0 g
s
.74437 .77835 m .58904 .67297 L p .58559 .64146 L .455 .576 .887 r
F P
0 g
s
.58904 .67297 m .5721 .66148 L .57788 .65291 L p .455 .576 .887 r
F P
0 g
s
.57788 .65291 m .58559 .64146 L p .58904 .67297 L .455 .576 .887 r
F P
0 g
s
.57572 .65763 m .55587 .58526 L .55088 .5933 L p .128 .138 .6 r
F P
0 g
s
.55088 .5933 m .57053 .66532 L .57572 .65763 L p .128 .138 .6 r
F P
0 g
s
.57572 .65763 m .57009 .65243 L p .56547 .63062 L .948 .607 .202 r
F P
0 g
s
.55587 .58526 m .57106 .64067 L p .56547 .63062 L .948 .607 .202 r
F P
0 g
s
.57106 .64067 m .57572 .65763 L p .56547 .63062 L .948 .607 .202 r
F P
0 g
s
.53698 .5337 m .52998 .52604 L .51886 .52511 L p .769 .366 .289 r
F P
0 g
s
.01 w
.51102 .52881 m
.52192 .56942 L
s
.5 Mabswid
.54302 .56193 m .53525 .57123 L .53314 .57476 L p .725 .937 .613 r
F P
0 g
s
.46756 .5302 m .39124 .53707 L .38865 .5499 L p .762 .79 .876 r
F P
0 g
s
.39124 .53707 m .46756 .5302 L .47305 .52697 L p .403 .842 .941 r
F P
0 g
s
.49147 .5633 m .49952 .57217 L .50316 .56577 L p .331 .411 .794 r
F P
0 g
s
.50316 .56577 m .49597 .55526 L .49147 .5633 L p .331 .411 .794 r
F P
0 g
s
.50595 .60393 m .52497 .6762 L .53932 .67672 L p .831 .569 .543 r
F P
0 g
s
.01 w
.53238 .60843 m
.53251 .6089 L
s
.52552 .58286 m
.53238 .60843 L
s
.5 Mabswid
.52497 .6762 m .50595 .60393 L .49996 .59846 L p .957 .62 .24 r
F P
0 g
s
.49482 .53428 m .493 .54401 L .50622 .53651 L p .405 .168 .438 r
F P
0 g
s
.50622 .53651 m .50539 .52826 L .49482 .53428 L p .405 .168 .438 r
F P
0 g
s
.54005 .54491 m .53854 .55744 L .54302 .56193 L p .991 .829 .584 r
F P
0 g
s
.02 w
.49547 .55337 m
.53953 .54923 L
s
.5 Mabswid
.53525 .57123 m .54302 .56193 L .53854 .55744 L p .919 .9 .791 r
F P
0 g
s
.49952 .57217 m .51107 .57692 L .51313 .57338 L p .489 .613 .901 r
F P
0 g
s
.51313 .57338 m .50316 .56577 L .49952 .57217 L p .489 .613 .901 r
F P
0 g
s
.53854 .55744 m .53274 .56876 L .53525 .57123 L p .919 .9 .791 r
F P
0 g
s
.51886 .52511 m .52309 .53256 L .53698 .5337 L p .769 .366 .289 r
F P
0 g
s
.54005 .54491 m .53698 .5337 L .52309 .53256 L p .834 .568 .537 r
F P
0 g
s
.40374 .58838 m .48069 .58082 L .47513 .58368 L p .364 .825 .917 r
F P
0 g
s
.47513 .58368 m .39866 .59122 L .40374 .58838 L p .364 .825 .917 r
F P
0 g
s
.52309 .53256 m .51886 .52511 L .50539 .52826 L p .628 .326 .438 r
F P
0 g
s
.50539 .52826 m .50622 .53651 L .52309 .53256 L p .628 .326 .438 r
F P
0 g
s
.493 .54401 m .49597 .55526 L .50923 .54779 L p .528 .387 .633 r
F P
0 g
s
.50923 .54779 m .50622 .53651 L .493 .54401 L p .528 .387 .633 r
F P
0 g
s
.52309 .53256 m .52613 .54382 L .54005 .54491 L p .834 .568 .537 r
F P
0 g
s
.53854 .55744 m .54005 .54491 L .52613 .54382 L p .843 .675 .674 r
F P
0 g
s
.52737 .55661 m .52655 .56833 L .53274 .56876 L p .828 .758 .785 r
F P
0 g
s
.53274 .56876 m .53854 .55744 L .52737 .55661 L p .828 .758 .785 r
F P
0 g
s
.57009 .65243 m .55019 .57964 L .55587 .58526 L p .948 .607 .202 r
F P
0 g
s
.50316 .56577 m .51313 .57338 L .51904 .57009 L p .64 .635 .83 r
F P
0 g
s
.52613 .54382 m .52737 .55661 L .53854 .55744 L p .843 .675 .674 r
F P
0 g
s
.49597 .55526 m .50316 .56577 L .51382 .5598 L p .592 .518 .741 r
F P
0 g
s
.03 w
.50967 .56423 m
.51146 .56112 L
s
.5 Mabswid
.51382 .5598 m .50923 .54779 L .49597 .55526 L p .592 .518 .741 r
F P
0 g
s
.47305 .52697 m .39624 .53385 L .39124 .53707 L p .403 .842 .941 r
F P
0 g
s
.39624 .53385 m .47305 .52697 L .47901 .53464 L p .633 .213 .228 r
F P
0 g
s
.51904 .57009 m .51382 .5598 L .50316 .56577 L p .64 .635 .83 r
F P
0 g
s
.52613 .54382 m .52309 .53256 L .50622 .53651 L p .693 .487 .604 r
F P
0 g
s
.03 w
.51318 .55812 m
.5222 .54238 L
s
.5 Mabswid
.40651 .80724 m .50663 .6639 L p .50458 .66909 L .639 .844 .45 r
F P
0 g
s
.49996 .59846 m .51456 .65412 L p .51693 .65119 L .957 .62 .24 r
F P
0 g
s
.51456 .65412 m .51903 .67115 L p .51693 .65119 L .957 .62 .24 r
F P
0 g
s
.51903 .67115 m .49996 .59846 L .50465 .59039 L p .095 .112 .587 r
F P
0 g
s
.51903 .67115 m .52497 .6762 L p .51693 .65119 L .957 .62 .24 r
F P
0 g
s
.50465 .59039 m .52392 .66343 L .51903 .67115 L p .095 .112 .587 r
F P
0 g
s
.50663 .6639 m .51705 .64898 L .51161 .65775 L p .639 .844 .45 r
F P
0 g
s
.51161 .65775 m .50458 .66909 L p .50663 .6639 L .639 .844 .45 r
F P
0 g
s
.51382 .5598 m .51904 .57009 L .52655 .56833 L p .737 .679 .794 r
F P
0 g
s
.52655 .56833 m .52737 .55661 L .51382 .5598 L p .737 .679 .794 r
F P
0 g
s
.50622 .53651 m .50923 .54779 L .52613 .54382 L p .693 .487 .604 r
F P
0 g
s
.572 .47474 m .56373 .46745 L .52481 .53784 L closepath p .488 .529 .825 r
F P
0 g
s
.57474 .4844 m .572 .47474 L .52481 .53784 L closepath p .264 .223 .623 r
F P
0 g
s
.55113 .49445 m .56187 .49661 L .52481 .53784 L closepath p .527 .767 .985 r
F P
0 g
s
.55308 .46528 m .54406 .46905 L .52481 .53784 L closepath p .822 .931 .904 r
F P
0 g
s
.56373 .46745 m .55308 .46528 L .52481 .53784 L closepath p .653 .738 .912 r
F P
0 g
s
.54281 .48709 m .55113 .49445 L .52481 .53784 L closepath p .305 .478 .866 r
F P
0 g
s
.54406 .46905 m .54012 .47738 L .52481 .53784 L closepath p .818 .878 .443 r
F P
0 g
s
.54012 .47738 m .54281 .48709 L .52481 .53784 L closepath p 0 0 .523 r
F P
0 g
s
.57089 .49276 m .57474 .4844 L .52481 .53784 L closepath p 0 0 .009 r
F P
0 g
s
.56187 .49661 m .57089 .49276 L .52481 .53784 L closepath p .643 .966 .89 r
F P
0 g
s
.03 w
.52461 .53818 m
.52481 .53784 L
s
.5 Mabswid
.58559 .64146 m .76086 .76024 L .74437 .77835 L p .455 .576 .887 r
F P
0 g
s
.52737 .55661 m .52613 .54382 L .50923 .54779 L p .721 .587 .704 r
F P
0 g
s
.50923 .54779 m .51382 .5598 L .52737 .55661 L p .721 .587 .704 r
F P
0 g
s
.40645 .57555 m .48377 .56811 L .48069 .58082 L p .762 .796 .88 r
F P
0 g
s
.48069 .58082 m .40374 .58838 L .40645 .57555 L p .762 .796 .88 r
F P
0 g
s
.55564 .65178 m .53585 .57867 L .55019 .57964 L p .834 .568 .537 r
F P
0 g
s
.55019 .57964 m .57009 .65243 L .55564 .65178 L p .834 .568 .537 r
F P
0 g
s
.47901 .53464 m .40178 .54165 L .39624 .53385 L p .633 .213 .228 r
F P
0 g
s
.40178 .54165 m .47901 .53464 L .48313 .55039 L p .761 .527 .579 r
F P
0 g
s
.52392 .66343 m .50465 .59039 L .51839 .58279 L p .528 .387 .633 r
F P
0 g
s
.4057 .55763 m .48313 .55039 L .48377 .56811 L p .783 .665 .733 r
F P
0 g
s
.48377 .56811 m .40645 .57555 L .4057 .55763 L p .783 .665 .733 r
F P
0 g
s
.02 w
.39746 .56259 m
.40588 .5618 L
s
.5 Mabswid
.50458 .66909 m .39536 .82556 L .40651 .80724 L p .639 .844 .45 r
F P
0 g
s
.48313 .55039 m .4057 .55763 L .40178 .54165 L p .761 .527 .579 r
F P
0 g
s
.53793 .656 m .51839 .58279 L .53585 .57867 L p .693 .487 .604 r
F P
0 g
s
.53585 .57867 m .55564 .65178 L .53793 .656 L p .693 .487 .604 r
F P
0 g
s
.51839 .58279 m .53793 .656 L .52392 .66343 L p .528 .387 .633 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00R@3oool0
0`000000oooo0?ooo`2D0?ooo`00R03oool3000009D0oooo00290?ooo`800000U@3oool008T0oooo
0P00002E0?ooo`00R@3oool2000009D0oooo002:0?ooo`800000U03oool008X0oooo0P00002D0?oo
o`00RP3oool2000009@0oooo002:0?ooo`T00000S@3oool008P0oooo100000020;5lVP050000003E
THT0eI690=FAR@000000S@3oool008H0oooo0P0000000`27Hj8000000;5lVP040;5lVP030000003E
THT0eI6900800000S03oool008D0oooo00<0000008MSXP27Hj800P27Hj800`000000/GbJ0;5lVP02
0;5lVP050000003ETHT0eI690=FAR@000000S03oool008D0oooo00<0000008MSXP27Hj800P27Hj80
0`000000/GbJ0;5lVP020;5lVP040000003ETHT0eI690=FAR@800000R`3oool008@0oooo0P000004
08MSXP030000002aO9X0/GbJ0080/GbJ00@000000=FAR@3ETHT0eI690P00002;0?ooo`00Q03oool0
0`00000061bF0000000308MSXP030000002aO9X0/GbJ00<0/GbJ00<000000=FAR@3ETHT00P00002;
0?ooo`00Q03oool00`00000061bF0000000408MSXP030000002aO9X0/GbJ0080/GbJ00@000000=FA
R@3ETHT0eI690P00002:0?ooo`00Q@3oool2000000@0Qf>R00<000000;5lVP2aO9X00P2aO9X01000
0000eI690=FAR@3ETHT2000008X0oooo00250?ooo`8000001027Hj800`000000/GbJ0;5lVP020;5l
VP040000003ETHT0eI690=FAR@800000RP3oool008D0oooo00<0000001PLUP0000000`27Hj800`00
0000/GbJ0;5lVP030;5lVP060000003ETHT0eI690000003bVc<000001P3oool300000800oooo0025
0?ooo`030000000H79H0000000@0Qf>R00<000000;5lVP2aO9X00P2aO9X010000000eI690=FAR@3E
THT2000000D0oooo00@000000=;^i`000000YkcY0P00001n0?ooo`00QP3oool2000000@0Qf>R00<0
00000;5lVP2aO9X00P2aO9X010000000eI690=FAR@3ETHT2000000D0oooo0P0000020:Nlj@040000
001lQm<00000000007`0oooo00260?ooo`8000001027Hj800`000000/GbJ0;5lVP020;5lVP040000
003ETHT0eI690=FAR@800000103oool00`000000d^kW000000020:Nlj@050000001lQm<0O8OC07b7
d`000000N`3oool008H0oooo00<0000001PLUP0000000`27Hj800`000000/GbJ0;5lVP030;5lVP06
0000003ETHT0eI690000003bVc<000000`3oool200000080YkcY00@0000007b7d`1lQm<0O8OC0P00
001k0?ooo`00QP3oool00`00000061bF0000000408MSXP030000002aO9X0/GbJ0080/GbJ00@00000
0=FAR@3ETHT0eI690P0000030?ooo`8000000P2W_>T01P000000O8OC07b7d`000000@cVO000007/0
oooo00270?ooo`8000001027Hj800`000000/GbJ0;5lVP020;5lVP040000003ETHT0eI690=FAR@80
00000P3oool3000000030:Nlj@000000O8OC0080O8OC00<0000004<iW`000000N`3oool008L0oooo
0P00000408MSXP030000002aO9X0/GbJ0080/GbJ00P000000=FAR@3ETHT0eI690000003bVc<00000
0?ooo`D000000P1lQm<010000000@cVO00000000001k0?ooo`00Q`3oool00`00000061bF00000003
08MSXP030000002aO9X0/GbJ00<0/GbJ00P000000=FAR@3ETHT000000?:K<`000000oooo000000<0
CW[M0`0000000`13>Il000000000001l0?ooo`00Q`3oool00`00000061bF0000000408MSXP030000
002aO9X0000000@000000P3ETHT2000000050?ooo`000000CW[M04ijg@0000000P26a?`3000007d0
oooo00280?ooo`8000001027Hj8500000080R6BR0`0000000`3bVc<000000000000204ijg@030000
0026a?`0Q/Cl00800000OP3oool008P0oooo0P00000208MSXP8000000P2aOI/3000000<0R6BR00@0
0000020SV@00000000000P1>N]d00`000000Q/Cl08K4o002000007l0oooo00280?ooo`040000000H
79H0Qf>R00000080e96;00H000000;5mV`00000000000;5mV`00000208QTXP040000000P8iT00000
00000080CW[M00@0000008K4o00000000000P03oool008P0oooo00<0000001PLUP0000000`3DTH/0
1P000000/GfK000000000000/GfK000000<0R6BR0`0000000`1>N]d0000008K4o002000001X0oooo
2000001O0?ooo`00R@3oool00`0H79H000000=BAR`020=BAR`060000002aOI/000000000002aOI/0
00000`28I:820000000304ijg@000000Q/Cl008000003@3oool>000000P0XSHj0P00001M0?ooo`00
R@3oool00`000000m9hm0=BAR`030=BAR`050;5mV`00000000000000002aOI/00`0000001P3oool0
000004ijg@000000Q/Cl000000D0oooo2@00000A0:8f>PP00000G03oool008X0oooo0P0000030=BA
R`030000002aOI/0000000<000000P3oool30000000308K4o0000000oooo00@0oooo100000080:8f
>Pl000001`32QY@00`000000oooo0?ooo`1J0?ooo`00R`3oool>0000000308K4o0000000oooo00D0
oooo00@000000<?:h033b^00`l[P2000000F0<:6U0030000003oool0oooo00D0oooo1`00001>0?oo
o`00PP3oool6000000L0oooo00<00000004000000000200000070?ooo`0500000033b^00`l[P0<?:
h00000007P32QY@>000004h0oooo001g0?ooo`/000001P2R=SX00`000000oooo0?ooo`040?ooo`/0
00001P3oool00`000000`l[P0<?:h0020<?:h00300000032QY@0`XJD01L0`XJD4`00001>0?ooo`00
L@3oool6000000d0XSHj1P0000040?ooo`030000001W:g00Ib]`00X000001@3oool5000000030<NY
^`000000`XJD00d0`XJD2P0000050<RZ^`h00000CP3oool00700oooo0`0000060:8f>P/000001@32
QY@010000000oooo0?ooo`3oool?000000@0oooo00<000000<NY^`0000001P0000020<:6U0X00000
3`38Z[/>000004h0oooo001`0?ooo`0300000033b^00`l[P00H000004032QY@00`000000oooo0?oo
o`0300000080Qf>R6P00000I0<RZ^`L00000E@3oool006l0oooo00D000000<?:h033b^00`l[P0000
000F0<:6U0@000000`27Hj8H000001/0b:Zk00<000000?ooo`3oool0F@3oool006l0oooo1@00000C
0<:6U0L000000P27Hj8400000080^9Jd4`00000F0<RZ^`H00000F`3oool006l0oooo00<000000<NY
^`37ZK/00P37ZK/00`000000`XJD0<:6U0080<:6U0P000000`38Z[/9000000@0^9Jd4P00000<0<RZ
^`X000001@33bn400`000000oooo0?ooo`1I0?ooo`00K`3oool6000000<0`XJD1`00000;0<RZ^`D0
000000<0UhBm0000000000000P0000000`2hU[@000000000000<000000<0`XNE00<000000<RZ^`38
Z[/00P38Z[/:000000l0`l_Q00<000000?ooo`3oool0F@3oool006l0oooo2@00000B0<RZ^`/00000
0P2l[L/00`000000dl;80=?2b002000000@0oooo00<000000<:7U@32QiD00`32QiD5000001P0`l_Q
00<000000?ooo`3oool0FP3oool006l0oooo2000000C0<RZ^`X000000`2l[L/01@000000dl;80000
003[i/X0000000D0oooo00<000000<:7U@32QiD00P32QiD00`000000`l_Q0<?;h@0C0<?;h@P00000
G03oool006l0oooo2000000C0<RZ^`80000000<0W<7b0000000000001P0000020;b]b`030000003C
`/P00000008000001@3oool5000000L0`l_Q3`0000020<JmdP030000003oool0oooo05l0oooo001_
0?ooo`P000003P38Z[/600000080W<7b3P0000070?ooo`030000002S>T00000000d000003036_M80
0`000000oooo0?ooo`1O0?ooo`00K`3oool00`000000`XNE0<:7U@020<:7U@0300000038Z[/0b:Zk
00<0b:Zk2`0000050<?;h@030000002L`O80000000X000000P2`goL00`000000oooo0?ooo`020?oo
o`X000005@36_M800`000000oooo0?ooo`1P0?ooo`00L03oool010000000`XNE0<:7U@32QiD60000
00l0`l_Q00<0000009c1lP2L`O8030000002028TVP@000007`36_M800`000000oooo0?ooo`1P0?oo
o`00L03oool01@000000`XNE0<:7U@32QiD0000000l0`l_Q1P0000000`2L`O8000000000000A0000
01l0a[gB00<000000?ooo`3oool0H03oool00700oooo100000050<?;hA00000000<0W<7b00000000
00002`0000020;5lVP040000003ETHT0eI690=FAR@<000007@36_M800`000000oooo0?ooo`1P0?oo
o`00L@3oool00`000000XcY00000000?000000<05Q^E0P00000209c1lPT0000000<0Qf>R0000002a
O9X0102aO9X01P000000eI690=FAR@3ETHT000000?:K<ad0a[gB00<000000?ooo`3oool0H03oool0
06d0oooo3@0000060<JmdP<000000`0F6iD00`000000oooo00000008000000@0Qf>R00<000000;5l
VP2aO9X00P2aO9X01`000000eI690=FAR@3ETHT000000?:K<`0000006`36_M800`000000oooo0?oo
o`1Q0?ooo`00H03oool=000001<0a[gB0P00000301HKU@030000001WP]T0000000T000001027Hj80
0`000000/GbJ0;5lVP020;5lVP070000003ETHT0eI690=FAR@000000lY/c0000000K0<JmdP030000
003oool0oooo0640oooo001I0?ooo`L000008036_M82000000<05Q^E00<0000006N2f@1WP]T02000
00000`0H79H0000008MSXP0208MSXP030000002aO9X0/GbJ0080/GbJ00L000000=FAR@3ETHT0eI69
0000003bVc<0000001D0a[gB1`0000020?ooo`H00000F`3oool005T0oooo00<000000<JmdP36_M80
9036_M801@0000005Q^E01HKU@0F6iD000000080Ih;I2@0000000`0H79H0000008MSXP0208MSXP03
0000002aO9X0/GbJ00<0/GbJ00@000000=FAR@3ETHT0eI690P0000090<JmdQD000001@36_M800`00
0000oooo0?ooo`1I0?ooo`00F@3oool00`000000a[gB0<JmdP0T0<JmdP050000000F6iD05Q^E01HK
U@0000000P1WP]T90000000301PLUP000000Qf>R00<0Qf>R00<000000;5lVP2aO9X00P2aO9X01P00
0000eI690=FAR@3ETHT000000?:K<`T0000000<0oooo0000000000002000000?0<JmdP030000003o
ool0oooo05T0oooo001I0?ooo`0300000036_M80a[gB02@0a[gB00@0000001HKU@0F6iD000000`1W
P]T8000000030?ooo`000000000000@0Qf>R00<000000;5lVP2aO9X00P2aO9X01P000000eI690=FA
R@3ETHT000000?:K<`X000006036_M800`000000oooo0?ooo`1J0?ooo`00F@3oool00`000000a[gB
0<JmdP0T0<JmdP040000000F6iD05Q^E000000<0Ih;I2P0000000`0H79H0000008MSXP0208MSXP03
0000002aO9X0/GbJ00<0/GbJ00@000000=FAR@3ETHT0eI690P00000Q0<JmdP030000003oool0oooo
05X0oooo001I0?ooo`0300000036_M80a[gB02<0a[gB00@0000001HKU@0F6iD000001P1WP]T20000
0080VL;d00H0000009W2m02I`_@0000001PLUP00000408MSXP030000002aO9X0/GbJ0080/GbJ00@0
00000=FAR@3ETHT0eI690`00000P0<JmdP030000003oool0oooo05X0oooo001I0?ooo`0300000036
_M80a[gB01l0a[gB1@00000201HKU@030000001WP]T0Ih;I00@0Ih;I00<0000009W2m02I`_@0102I
`_@00`00000061bF0000000408MSXP030000002aO9X0/GbJ0080/GbJ00@000000=FAR@3ETHT0eI69
0`00000P0<JmdP030000003oool0oooo05X0oooo001I0?ooo`0300000036_M80a[gB01D0a[gB2P00
0000103oool0000000000000000201HKU@030000001WP]T0Ih;I00D0Ih;I00<0000009W2m02I`_@0
102I`_@20000000301PLUP000000Qf>R0080Qf>R00<000000;5lVP2aO9X00P2aO9X01`000000eI69
0=FAR@3ETHT000000?:K<`0000000`3ooolM0<JmdP030000003oool0oooo05X0oooo001I0?ooo`03
00000036_M80a[gB00`0a[gB2@0000060?ooo`P000000P0F6iD00`000000Ih;I06N2f@0406N2f@03
0000002I`_@0VL;d00D0VL;d0P0000000`0H79H0000008MSXP0208MSXP030000002aO9X0/GbJ00<0
/GbJ00@000000=FAR@3ETHT0eI690P0000080<JmdP@0oooo4`36_M800`000000oooo0?ooo`1K0?oo
o`00F@3oool00`000000a[gB0<JmdP020<JmdPX000001P3oool9000000@0a[gB0`0000000`3oool0
00000000000706N2f@030000002I`_@0VL;d00@0VL;d00D000000<?ij`00000061bF0000000408MS
XP030000002aO9X0/GbJ0080/GbJ00@000000=FAR@3ETHT0eI690`00000C0<JmdP80oooo2@36_M80
0`000000oooo0?ooo`1K0?ooo`00F@3oool5000000L0oooo2@00000=0<JmdP040000000F6iD00000
0?ooo`8000001P1WP]T00`000000VL;d09W2m00509W2m00500000033nN/0000001PLUP0000001027
Hj800`000000/GbJ0;5lVP020;5lVP040000003ETHT0eI690=FAR@<000007P36_M800`000000oooo
0?ooo`1K0?ooo`00F`3oool:000001D0a[gB0P00000201HKU@8000001`1WP]T00`000000VL;d09W2
m00409W2m00700000033nN/0`oW[0<?ij`00000061bF0000000308MSXP030000002aO9X0/GbJ00<0
/GbJ00@000000=FAR@3ETHT0eI690P00000B0<JmdPP00000HP3oool00580oooo2@00000O0<JmdP07
0000000F6iD05Q^E01HKU@000000oooo0000000506N2f@030000002I`_@0VL;d00D0VL;d00<00000
0<?ij`33nN/00P0000000`0H79H0000008MSXP0308MSXP030000002aO9X0/GbJ0080/GbJ00@00000
0=FAR@3ETHT0eI690`0000090<JmdPP00000JP3oool004T0oooo2@00000X0<JmdP050000000F6iD0
5Q^E01HKU@0000000P3oool00`000000Ih;I06N2f@0206N2f@030000002I`_@0VL;d00@0VL;d00@0
00000<?ij`33nN/0`oW[0P0000000`0H79H0000008MSXP0308MSXP030000002aO9X0/GbJ0080/GbJ
00@000000=FAR@3ETHT0eI693000001b0?ooo`00A03oool00`000000a[gB0<JmdP0c0<JmdP050000
000F6iD05Q^E0000001WP]T01000000206N2f@030000002I`_@0VL;d00D0VL;d00H000000<?ij`33
nN/000000<JmdP00000201PLUP0500000027Hj80Qf>R08MSXP000000102aO9X01`000000eI690=FA
R@3ETHT000000?:K<`0000000P3oool010000000M9?S00000000001e0?ooo`00A03oool00`000000
a[gB0<JmdP0c0<JmdP040000000F6iD05Q^E00000080Ih;I100000000`1WP]T0000009W2m00509W2
m00300000033nN/00000008000000P36_M800`0H79H000000000000308MSXP030000002aO9X0/GbJ
00<0/GbJ00@000000=FAR@3ETHT0eI690P0000000`3oool0000007BCh`0307BCh`030000003oool0
oooo0780oooo00140?ooo`0300000036_M80a[gB0380a[gB00@000000?ooo`0000000000101WP]T7
000000@0VL;d200000000`0H79H0000008MSXP0308MSXP030000002aO9X0/GbJ00L0000000<0lY/c
0000001dTn<01@1dTn<200000780oooo00140?ooo`0300000036_M80a[gB0380a[gB00@000000?oo
o`00000000001@1WP]T:000000030?ooo`000000000000<0oooo0P0000000`0H79H0000008MSXP02
08MSXP@0000000<0/GfK00000028I:800P28I:801000000082>I00000000000807BCh`030000003o
ool0oooo06l0oooo00140?ooo`0300000036_M80a[gB02h0a[gB1@0000000`3oool0000006N2f@06
06N2f@@00000103oool2000000030<?ij`000000oooo0080oooo0P00000201PLUP0408MSXP000000
0000000000@0/GfK00<0000008QTXP28I:800P28I:82000000X0M9?S0P00001_0?ooo`00A03oool0
0`000000a[gB0<JmdP0U0<JmdPT000001`3oool00`000000Ih;I06N2f@0306N2f@030000002I`_@0
VL;d0080VL;d100000020<?ij`050000003oool0oooo0?ooo`0000000P3oool201PLUP040000003D
TH/0e96;000000@0/GfK00<0000008QTXP28I:800P28I:800`000000oooo0000000;07BCh`030000
003oool0oooo06`0oooo00140?ooo`0300000036_M80a[gB01`0a[gB2@00000A0?ooo`030000001W
P]T0Ih;I0080Ih;I00<0000009W2m02I`_@0102I`_@01@000000`oW[0<?ij`33nN/000000080oooo
0P0000020?ooo`0301PLUP000000e96;0080e96;00<000000;5mV`2aOI/00`2aOI/010000000R6BR
0000000000030?ooo`8000002P1dTn<2000006`0oooo00140?ooo`0300000036_M80a[gB01@0a[gB
2000000J0?ooo`8000000P1WP]T00`000000VL;d09W2m00409W2m00300000033nN/0`oW[00800000
0`3oool01`000000oooo0?ooo`3oool000000?BN?@0000000`3DTH/00`000000/GfK0;5mV`020;5m
V`8000001`3oool00`000000M9?S07BCh`0907BCh`030000003oool0oooo06T0oooo00140?ooo`03
00000036_M80a[gB00/0a[gB2@00000Q0?ooo`80000000@0Ac^P0000001WP]T000001P2I`_@30000
00@0oooo00<000000?ooo`3oool00`3oool2000000<0e96;00<000000;5mV`2aOI/00`0000090?oo
o`030000001dTn<0M9?S00T0M9?S00<000000?ooo`3oool0J03oool004@0oooo00<000000<JmdP36
_M800P36_M89000002T0oooo0P0000000`17>j00000007j7dP03000000@0VL;d0P0000050?ooo`80
00001P3oool7000000d0oooo0P00000:07BCh`800000J03oool004@0oooo1@00000a0?ooo`800000
00<0Ac^P0000001nQm800P0000000`3Bk>H0000000000003000000H0oooo0P00000M0?ooo`030000
001dTn<0M9?S00T0M9?S00<000000?ooo`3oool0I@3oool007T0oooo0P0000002017>j00000007j7
dP000000YkcX0000003Bk>H000002P3oool00`000000oooo0?ooo`0M0?ooo`8000002P1dTn<20000
06D0oooo001i0?ooo`0300000017>j0000000080OXOB0P0000000`3Bk>H000000?ooo`090?ooo`03
0000003oool0oooo0200oooo00<0000007BCh`1dTn<02@1dTn<00`000000oooo0?ooo`1R0?ooo`00
N03oool02P000000Ac^P04LkX0000000OXOB0000002W_>P000000=;/iP0000090?ooo`8000008`3o
ool2000000X0M9?S0P00001R0?ooo`00N03oool00`000000Ac^P0000000207j7dP050000002W_>P0
00000=;/iP0000002@3oool00`000000oooo0?ooo`0T0?ooo`030000001dTn<0M9?S00T0M9?S00<0
00000?ooo`3oool0G`3oool007T0oooo00H0000007j7dP1nQm8000000:Nlj00000020=;/iP030000
003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000M9?S07BCh`0907BCh`800000
G`3oool007X0oooo00L0000007j7dP000000YkcX0000003Bk>H0000000P0oooo0P00000Y0?ooo`80
00002`1dTn<00`000000oooo0?ooo`1L0?ooo`00N`3oool010000000YkcX0000003Bk>H2000000P0
oooo00<000000?ooo`3oool0:P3oool00`000000M9?S07BCh`0907BCh`800000G03oool007`0oooo
0`0000090?ooo`030000003oool0oooo02`0oooo0P00000;07BCh`030000003oool0oooo05T0oooo
00270?ooo`800000<03oool00`000000M9?S07BCh`0907BCh`800000F@3oool008H0oooo0P00000b
0?ooo`8000002`1dTn<00`000000oooo0?ooo`1F0?ooo`00QP3oool00`000000oooo0?ooo`0c0?oo
o`030000001dTn<0M9?S00T0M9?S0P00001F0?ooo`00Q@3oool00`000000oooo0?ooo`0e0?ooo`80
00002`1dTn<00`000000oooo0?ooo`1C0?ooo`00Q03oool2000003T0oooo00<0000007BCh`1dTn<0
2@1dTn<2000005<0oooo00240?ooo`030000003oool0oooo03T0oooo0P00000;07BCh`030000003o
ool0oooo0500oooo00230?ooo`030000003oool0oooo03`0oooo00<0000007BCh`1dTn<02@1dTn<0
0`000000oooo0?ooo`1?0?ooo`00PP3oool2000003l0oooo0P00000:07BCh`800000C`3oool00840
oooo0P0000120?ooo`030000001dTn<0M9?S00T0M9?S00<000000?ooo`3oool0C03oool00840oooo
00<000000?ooo`3oool0@P3oool2000000X0M9?S0P00001<0?ooo`00P03oool2000004H0oooo00<0
000007BCh`1dTn<02@1dTn<00`000000oooo0?ooo`190?ooo`00O`3oool2000004P0oooo00<00000
07BCh`1dTn<02@1dTn<2000004T0oooo001o0?ooo`030000003oool0oooo04P0oooo0P00000;07BC
h`030000003oool0oooo04H0oooo001n0?ooo`030000003oool0oooo04/0oooo00<0000007BCh`1d
Tn<02@1dTn<2000004H0oooo001m0?ooo`800000CP3oool2000000/0M9?S00<000000?ooo`3oool0
@`3oool007`0oooo0P00001A0?ooo`030000001dTn<0M9?S00L0M9?S00<000000?ooo`3oool0A03o
ool007`0oooo00<000000?ooo`3oool0D@3oool2000000H0M9?S00<000000?ooo`3oool0A@3oool0
07/0oooo0P00001E0?ooo`030000001dTn<0M9?S0080M9?S00<000000?ooo`3oool0AP3oool007X0
oooo0P00001G0?ooo`040000001dTn<0M9?S000004T0oooo001j0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0B03oool007T0oooo00<000000?ooo`3oool0Y03oool007P0oooo0P00
002V0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00M`3oool00`000000oooo0?ooo`2V0?oo
o`00MP3oool200000:P0oooo001e0?ooo`800000Z@3oool007D0oooo00<000000?ooo`3oool0Z03o
ool007@0oooo0P00002Z0?ooo`00L`3oool200000:/0oooo001c0?ooo`030000003oool0oooo0:X0
oooo001b0?ooo`030000003oool0oooo0:/0oooo001b0?ooo`030000003oool0oooo0:/0oooo001a
0?ooo`030000003oool0oooo0:`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46012 .64137 m .36675 .6399 L .37681 .62576 L p .878 .926 .851 r
F P
0 g
s
.39392 .60788 m .46012 .64137 L .37681 .62576 L .878 .926 .851 r
F
.39615 .62628 m .36203 .64121 L p .3594 .65949 L .485 .246 .476 r
F P
0 g
s
.36203 .64121 m .36092 .64169 L .36086 .64243 L p .485 .246 .476 r
F P
0 g
s
.36086 .64243 m .3594 .65949 L p .36203 .64121 L .485 .246 .476 r
F P
0 g
s
.37681 .62576 m .39069 .60624 L p .39392 .60788 L .878 .926 .851 r
F P
0 g
s
.39069 .60624 m .48281 .61007 L .46012 .64137 L p .878 .926 .851 r
F P
0 g
s
.40951 .62044 m .40831 .63829 L p .40963 .63744 L .485 .246 .476 r
F P
0 g
s
.50834 .60807 m .4445 .60525 L .45703 .58781 L p .879 .935 .852 r
F P
0 g
s
.46851 .57579 m .50834 .60807 L .45703 .58781 L .879 .935 .852 r
F
.5297 .57873 m .50834 .60807 L p .46851 .57579 L F P
0 g
s
.46671 .57434 m .4697 .57455 L p .46851 .57579 L .879 .935 .852 r
F P
0 g
s
.4697 .57455 m .5297 .57873 L p .46851 .57579 L .879 .935 .852 r
F P
0 g
s
.49067 .60258 m .4913 .58467 L p .40963 .63744 L .485 .246 .476 r
F P
0 g
s
.40831 .63829 m .40917 .63791 L p .40963 .63744 L .485 .246 .476 r
F P
0 g
s
.40917 .63791 m .49067 .60258 L p .40963 .63744 L .485 .246 .476 r
F P
0 g
s
.4913 .58467 m .43759 .60816 L p .40963 .63744 L .485 .246 .476 r
F P
0 g
s
.43759 .60816 m .40951 .62044 L p .40963 .63744 L .485 .246 .476 r
F P
0 g
s
.45703 .58781 m .46671 .57434 L p .46851 .57579 L .879 .935 .852 r
F P
0 g
s
.52314 .57142 m .57175 .57509 L .56656 .55976 L p .944 .645 .443 r
F P
0 g
s
.56656 .55976 m .5178 .55544 L .52314 .57142 L p .944 .645 .443 r
F P
0 g
s
.5178 .55544 m .56656 .55976 L .57053 .54381 L p .95 .855 .712 r
F P
0 g
s
.57053 .54381 m .52191 .53881 L .5178 .55544 L p .95 .855 .712 r
F P
0 g
s
.52191 .53881 m .57053 .54381 L .58217 .53326 L p .807 .961 .911 r
F P
0 g
s
.53594 .58071 m .58416 .58401 L .57175 .57509 L p .716 .191 0 r
F P
0 g
s
.57175 .57509 m .52314 .57142 L .53594 .58071 L p .716 .191 0 r
F P
0 g
s
.58217 .53326 m .53393 .52779 L .52191 .53881 L p .807 .961 .911 r
F P
0 g
s
.53393 .52779 m .58217 .53326 L .59711 .53215 L p .206 .726 .864 r
F P
0 g
s
.25497 .66565 m .25782 .67497 L .33408 .63223 L closepath p .548 .449 .695 r
F P
0 g
s
.24941 .65811 m .25497 .66565 L .33408 .63223 L closepath p .605 .616 .836 r
F P
0 g
s
.25782 .67497 m .25687 .68257 L .33408 .63223 L closepath p .397 .17 .449 r
F P
0 g
s
.55138 .57971 m .59913 .58307 L .58416 .58401 L p .155 .694 .824 r
F P
0 g
s
.58416 .58401 m .53594 .58071 L .55138 .57971 L p .155 .694 .824 r
F P
0 g
s
.24321 .65521 m .24941 .65811 L .33408 .63223 L closepath p .597 .815 .983 r
F P
0 g
s
.59711 .53215 m .54935 .52662 L .53393 .52779 L p .206 .726 .864 r
F P
0 g
s
.54935 .52662 m .59711 .53215 L .60966 .54098 L p .697 .16 0 r
F P
0 g
s
.25687 .68257 m .25246 .68555 L .33408 .63223 L closepath p 0 0 0 r
F P
0 g
s
.56356 .56872 m .61092 .57253 L .59913 .58307 L p .801 .969 .91 r
F P
0 g
s
.59913 .58307 m .55138 .57971 L .56356 .56872 L p .801 .969 .91 r
F P
0 g
s
.23875 .65809 m .24321 .65521 L .33408 .63223 L closepath p .127 0 0 r
F P
0 g
s
.60966 .54098 m .56229 .53582 L .54935 .52662 L p .697 .16 0 r
F P
0 g
s
.56229 .53582 m .60966 .54098 L .61495 .55643 L p .948 .643 .427 r
F P
0 g
s
.56774 .55192 m .61495 .55643 L .61092 .57253 L p .955 .862 .708 r
F P
0 g
s
.61092 .57253 m .56356 .56872 L .56774 .55192 L p .955 .862 .708 r
F P
0 g
s
.61495 .55643 m .56774 .55192 L .56229 .53582 L p .948 .643 .427 r
F P
0 g
s
.25246 .68555 m .24624 .68272 L .33408 .63223 L closepath p .735 .833 .926 r
F P
0 g
s
.23774 .6657 m .23875 .65809 L .33408 .63223 L closepath p .542 .29 .484 r
F P
0 g
s
.24624 .68272 m .2406 .67513 L .33408 .63223 L closepath p .684 .643 .803 r
F P
0 g
s
.37631 .58602 m .34118 .60177 L .35398 .61976 L p .65 .631 .818 r
F P
0 g
s
.35398 .61976 m .38909 .60421 L .37631 .58602 L p .65 .631 .818 r
F P
0 g
s
.38909 .60421 m .35398 .61976 L .36092 .64169 L p .595 .478 .69 r
F P
0 g
s
.2406 .67513 m .23774 .6657 L .33408 .63223 L closepath p .63 .498 .683 r
F P
0 g
s
.36092 .64169 m .39615 .62628 L .38909 .60421 L p .595 .478 .69 r
F P
0 g
s
.36251 .5785 m .3272 .59442 L .34118 .60177 L p .681 .826 .953 r
F P
0 g
s
.34118 .60177 m .37631 .58602 L .36251 .5785 L p .681 .826 .953 r
F P
0 g
s
.03 w
.33408 .63223 m
.35617 .62247 L
s
.5 Mabswid
.53615 .5978 m .51963 .60266 L p .54997 .65369 L .73 .552 .651 r
F P
0 g
s
.65491 .7975 m .56079 .68118 L p .57176 .65891 L .657 .676 .856 r
F P
0 g
s
.56079 .68118 m .55005 .66791 L .56655 .66107 L p .657 .676 .856 r
F P
0 g
s
.56655 .66107 m .57176 .65891 L p .56079 .68118 L .657 .676 .856 r
F P
0 g
s
.57176 .65891 m .58842 .65201 L p .59401 .66425 L .657 .676 .856 r
F P
0 g
s
.59401 .66425 m .65491 .7975 L .57176 .65891 L .657 .676 .856 r
F
.57592 .66618 m .58352 .66119 L p .57297 .63867 L .299 .301 .693 r
F P
0 g
s
.55084 .59147 m .57008 .64877 L p .57297 .63867 L .299 .301 .693 r
F P
0 g
s
.57008 .64877 m .57592 .66618 L p .57297 .63867 L .299 .301 .693 r
F P
0 g
s
.56104 .67232 m .55524 .65495 L p .54997 .65369 L .73 .552 .651 r
F P
0 g
s
.55524 .65495 m .53615 .5978 L p .54997 .65369 L .73 .552 .651 r
F P
0 g
s
.58842 .65201 m .69252 .78326 L .65491 .7975 L p .657 .676 .856 r
F P
0 g
s
.39487 .64411 m .3594 .65949 L .34983 .66639 L p 0 0 0 r
F P
0 g
s
.3594 .65949 m .39487 .64411 L .39615 .62628 L p .485 .246 .476 r
F P
0 g
s
.4712 .54351 m .38963 .58006 L .40239 .59832 L p .65 .631 .818 r
F P
0 g
s
.02 w
.53819 .55328 m
.56675 .55591 L
s
.5 Mabswid
.40239 .59832 m .48388 .56223 L .4712 .54351 L p .65 .631 .818 r
F P
0 g
s
.48388 .56223 m .40239 .59832 L .40951 .62044 L p .595 .478 .69 r
F P
0 g
s
.35287 .5847 m .31731 .60073 L .3272 .59442 L p 0 0 0 r
F P
0 g
s
.3272 .59442 m .36251 .5785 L .35287 .5847 L p 0 0 0 r
F P
0 g
s
.40951 .62044 m .4913 .58467 L .48388 .56223 L p .595 .478 .69 r
F P
0 g
s
.45788 .53547 m .37589 .57246 L .38963 .58006 L p .681 .826 .953 r
F P
0 g
s
.38963 .58006 m .4712 .54351 L .45788 .53547 L p .681 .826 .953 r
F P
0 g
s
.34983 .66639 m .38556 .65092 L .39487 .64411 L p 0 0 0 r
F P
0 g
s
.38556 .65092 m .34983 .66639 L .33571 .65946 L p .674 .835 .961 r
F P
0 g
s
.49067 .60258 m .40831 .63829 L .3991 .64506 L p 0 0 0 r
F P
0 g
s
.31544 .61858 m .31731 .60073 L p .35063 .60255 L .471 .228 .462 r
F P
0 g
s
.35011 .60309 m .31544 .61858 L p .35063 .60255 L .471 .228 .462 r
F P
0 g
s
.31544 .61858 m .35125 .60258 L .35843 .62528 L p .59 .474 .689 r
F P
0 g
s
.23028 .59958 m .34516 .60435 L .3348 .61906 L p .878 .926 .851 r
F P
0 g
s
.35843 .62528 m .3225 .64114 L .31544 .61858 L p .59 .474 .689 r
F P
0 g
s
.3348 .61906 m .32063 .63917 L p .31703 .63759 L .878 .926 .851 r
F P
0 g
s
.23028 .59958 m .3348 .61906 L .31703 .63759 L .878 .926 .851 r
F
.35125 .60258 m .35011 .60309 L p .35063 .60255 L .471 .228 .462 r
F P
0 g
s
.31731 .60073 m .35287 .5847 L .35125 .60258 L p .471 .228 .462 r
F P
0 g
s
.44896 .5414 m .36635 .57863 L .37589 .57246 L p 0 0 0 r
F P
0 g
s
.37589 .57246 m .45788 .53547 L .44896 .5414 L p 0 0 0 r
F P
0 g
s
.33571 .65946 m .37162 .64381 L .38556 .65092 L p .674 .835 .961 r
F P
0 g
s
.37162 .64381 m .33571 .65946 L .3225 .64114 L p .647 .633 .822 r
F P
0 g
s
.3991 .64506 m .48209 .60913 L .49067 .60258 L p 0 0 0 r
F P
0 g
s
.48209 .60913 m .3991 .64506 L .38523 .63788 L p .674 .835 .961 r
F P
0 g
s
.3225 .64114 m .35843 .62528 L .37162 .64381 L p .647 .633 .822 r
F P
0 g
s
.52261 .50736 m .49827 .43485 L .48395 .44156 L p .594 .477 .69 r
F P
0 g
s
.48395 .44156 m .50812 .5139 L .52261 .50736 L p .594 .477 .69 r
F P
0 g
s
.50812 .5139 m .48395 .44156 L .46761 .44613 L p .73 .552 .651 r
F P
0 g
s
.36482 .59652 m .36635 .57863 L p .43327 .56282 L .471 .228 .462 r
F P
0 g
s
.42808 .56824 m .36482 .59652 L p .43327 .56282 L .471 .228 .462 r
F P
0 g
s
.45556 .58243 m .37206 .61927 L .36482 .59652 L p .59 .474 .689 r
F P
0 g
s
.36482 .59652 m .44801 .55934 L .45556 .58243 L p .59 .474 .689 r
F P
0 g
s
.32156 .59983 m .34536 .56587 L p .396 .60176 L .879 .935 .852 r
F P
0 g
s
.39803 .6032 m .39476 .60305 L p .396 .60176 L .879 .935 .852 r
F P
0 g
s
.39476 .60305 m .32156 .59983 L p .396 .60176 L .879 .935 .852 r
F P
0 g
s
.44801 .55934 m .42808 .56824 L p .43327 .56282 L .471 .228 .462 r
F P
0 g
s
.03 w
.35737 .62193 m
.37099 .61591 L
s
.5 Mabswid
.36635 .57863 m .44896 .5414 L .44867 .54672 L p .471 .228 .462 r
F P
0 g
s
.36635 .57863 m .44867 .54672 L .43327 .56282 L .471 .228 .462 r
F
.34536 .56587 m .42085 .57114 L .40792 .5893 L p .879 .935 .852 r
F P
0 g
s
.40792 .5893 m .39803 .6032 L p .396 .60176 L .879 .935 .852 r
F P
0 g
s
.34536 .56587 m .40792 .5893 L .396 .60176 L .879 .935 .852 r
F
.44867 .54672 m .44801 .55934 L p .43327 .56282 L .471 .228 .462 r
F P
0 g
s
.4917 .5186 m .46761 .44613 L .45531 .44685 L p .863 .618 .566 r
F P
0 g
s
.46761 .44613 m .4917 .5186 L .50812 .5139 L p .73 .552 .651 r
F P
0 g
s
.32063 .63917 m .20431 .63733 L .23028 .59958 L p .878 .926 .851 r
F P
0 g
s
.52976 .50141 m .50521 .42848 L .49827 .43485 L p .299 .301 .693 r
F P
0 g
s
.49827 .43485 m .52261 .50736 L .52976 .50141 L p .299 .301 .693 r
F P
0 g
s
.38523 .63788 m .46865 .60152 L .48209 .60913 L p .674 .835 .961 r
F P
0 g
s
.46865 .60152 m .38523 .63788 L .37206 .61927 L p .647 .633 .822 r
F P
0 g
s
.45531 .44685 m .47944 .51971 L .4917 .5186 L p .863 .618 .566 r
F P
0 g
s
.47944 .51971 m .45531 .44685 L .45175 .44339 L p .893 .55 .064 r
F P
0 g
s
.52672 .49833 m .50201 .42488 L .50521 .42848 L p .865 .522 .013 r
F P
0 g
s
.50521 .42848 m .52976 .50141 L .52672 .49833 L p .865 .522 .013 r
F P
0 g
s
.37206 .61927 m .45556 .58243 L .46865 .60152 L p .647 .633 .822 r
F P
0 g
s
.52693 .53331 m .53422 .54345 L .52 .54974 L p .634 .583 .779 r
F P
0 g
s
.52 .54974 m .51553 .53838 L .52693 .53331 L p .634 .583 .779 r
F P
0 g
s
.5239 .56141 m .52 .54974 L .53422 .54345 L p .594 .477 .69 r
F P
0 g
s
.02 w
.53036 .55256 m
.53819 .55328 L
s
.5 Mabswid
.51553 .53838 m .52 .54974 L .50395 .55439 L p .756 .645 .739 r
F P
0 g
s
.03 w
.45444 .57902 m
.47576 .5696 L
s
.5 Mabswid
.52 .54974 m .5239 .56141 L .50784 .56609 L p .73 .552 .651 r
F P
0 g
s
.03 w
.47576 .5696 m
.47982 .56781 L
s
.5 Mabswid
.50784 .56609 m .50395 .55439 L .52 .54974 L p .73 .552 .651 r
F P
0 g
s
.53422 .54345 m .53815 .55515 L .5239 .56141 L p .594 .477 .69 r
F P
0 g
s
.52647 .57116 m .5239 .56141 L .53815 .55515 L p .532 .339 .565 r
F P
0 g
s
.5239 .56141 m .52647 .57116 L .51356 .57493 L p .684 .431 .533 r
F P
0 g
s
.51356 .57493 m .50784 .56609 L .5239 .56141 L p .684 .431 .533 r
F P
0 g
s
.51767 .52668 m .52693 .53331 L .51553 .53838 L p .666 .697 .869 r
F P
0 g
s
.01 w
.50472 .51434 m
.50606 .51837 L
s
.5 Mabswid
.51553 .53838 m .51133 .52951 L .51767 .52668 L p .666 .697 .869 r
F P
0 g
s
.51133 .52951 m .51553 .53838 L .50264 .5421 L p .769 .744 .83 r
F P
0 g
s
.50395 .55439 m .50264 .5421 L .51553 .53838 L p .756 .645 .739 r
F P
0 g
s
.50264 .5421 m .50395 .55439 L .49203 .55567 L p .882 .733 .692 r
F P
0 g
s
.50395 .55439 m .50784 .56609 L .49592 .56743 L p .863 .618 .566 r
F P
0 g
s
.49592 .56743 m .49203 .55567 L .50395 .55439 L p .863 .618 .566 r
F P
0 g
s
.50264 .5421 m .50416 .53158 L .51133 .52951 L p .769 .744 .83 r
F P
0 g
s
.50416 .53158 m .50264 .5421 L .49307 .54308 L p .869 .837 .812 r
F P
0 g
s
.49203 .55567 m .49307 .54308 L .50264 .5421 L p .882 .733 .692 r
F P
0 g
s
.50784 .56609 m .51356 .57493 L .50401 .57604 L p .803 .448 .385 r
F P
0 g
s
.50401 .57604 m .49592 .56743 L .50784 .56609 L p .803 .448 .385 r
F P
0 g
s
.53255 .52878 m .54129 .53787 L .53422 .54345 L p .406 .492 .835 r
F P
0 g
s
.53422 .54345 m .52693 .53331 L .53255 .52878 L p .406 .492 .835 r
F P
0 g
s
.53815 .55515 m .53422 .54345 L .54129 .53787 L p .299 .3 .693 r
F P
0 g
s
.45175 .44339 m .47604 .51677 L .47944 .51971 L p .893 .55 .064 r
F P
0 g
s
.47604 .51677 m .45175 .44339 L .45847 .437 L p .28 .287 .689 r
F P
0 g
s
.52077 .52415 m .53255 .52878 L .52693 .53331 L p .497 .667 .939 r
F P
0 g
s
.52693 .53331 m .51767 .52668 L .52077 .52415 L p .497 .667 .939 r
F P
0 g
s
.54129 .53787 m .54525 .54963 L .53815 .55515 L p .299 .3 .693 r
F P
0 g
s
.53794 .56615 m .53815 .55515 L .54525 .54963 L p .141 .032 .459 r
F P
0 g
s
.53815 .55515 m .53794 .56615 L .52647 .57116 L p .532 .339 .565 r
F P
0 g
s
.57592 .66618 m .55084 .59147 L .53615 .5978 L p .594 .477 .69 r
F P
0 g
s
.53615 .5978 m .56104 .67232 L .57592 .66618 L p .594 .477 .69 r
F P
0 g
s
.52721 .57707 m .52647 .57116 L .53794 .56615 L p .378 .058 .292 r
F P
0 g
s
.52647 .57116 m .52721 .57707 L .52001 .57917 L p .556 .179 .281 r
F P
0 g
s
.52001 .57917 m .51356 .57493 L .52647 .57116 L p .556 .179 .281 r
F P
0 g
s
.51133 .52951 m .50416 .53158 L p .49743 .53086 L .601 .931 .96 r
F P
0 g
s
.51767 .52668 m .51133 .52951 L p .49743 .53086 L .601 .931 .96 r
F P
0 g
s
.50416 .53158 m .49884 .5321 L .49743 .53086 L p .601 .931 .96 r
F P
0 g
s
.49307 .54308 m .49884 .5321 L .50416 .53158 L p .869 .837 .812 r
F P
0 g
s
.51356 .57493 m .52001 .57917 L .51471 .5798 L p .594 .083 .008 r
F P
0 g
s
.51471 .5798 m .50401 .57604 L .51356 .57493 L p .594 .083 .008 r
F P
0 g
s
.54445 .67732 m .51963 .60266 L .50744 .60424 L p .863 .618 .566 r
F P
0 g
s
.51963 .60266 m .54445 .67732 L .56104 .67232 L p .73 .552 .651 r
F P
0 g
s
.52077 .52415 m .51767 .52668 L p .49743 .53086 L .601 .931 .96 r
F P
0 g
s
.51446 .49935 m .48971 .42549 L .50201 .42488 L p .867 .618 .56 r
F P
0 g
s
.50201 .42488 m .52672 .49833 L .51446 .49935 L p .867 .618 .56 r
F P
0 g
s
.01 w
.46475 .39457 m
.50472 .51434 L
s
.5 Mabswid
.49884 .5321 m .49307 .54308 L .49048 .5409 L p .921 .977 .731 r
F P
0 g
s
.49307 .54308 m .49203 .55567 L .48879 .55305 L p .983 .841 .452 r
F P
0 g
s
.48879 .55305 m .49048 .5409 L .49307 .54308 L p .983 .841 .452 r
F P
0 g
s
.49203 .55567 m .49592 .56743 L .49271 .56489 L p .893 .549 .064 r
F P
0 g
s
.49271 .56489 m .48879 .55305 L .49203 .55567 L p .893 .549 .064 r
F P
0 g
s
.03 w
.49145 .56266 m
.4919 .56246 L
s
.47982 .56781 m
.49145 .56266 L
s
.5 Mabswid
.54525 .54963 m .54364 .56177 L .53794 .56615 L p .141 .032 .459 r
F P
0 g
s
.5336 .57428 m .53794 .56615 L .54364 .56177 L p 0 0 0 r
F P
0 g
s
.53794 .56615 m .5336 .57428 L .52721 .57707 L p .378 .058 .292 r
F P
0 g
s
.58352 .66119 m .55823 .58603 L .55084 .59147 L p .299 .301 .693 r
F P
0 g
s
.49048 .5409 m .49743 .53086 L .49884 .5321 L p .921 .977 .731 r
F P
0 g
s
.49592 .56743 m .50401 .57604 L .50147 .57406 L p .585 .08 0 r
F P
0 g
s
.50147 .57406 m .49271 .56489 L .49592 .56743 L p .585 .08 0 r
F P
0 g
s
.51942 .52288 m .53019 .52652 L .53255 .52878 L p 0 .486 .84 r
F P
0 g
s
.53255 .52878 m .52077 .52415 L .51942 .52288 L p 0 .486 .84 r
F P
0 g
s
.54129 .53787 m .53255 .52878 L .53019 .52652 L p .534 .035 0 r
F P
0 g
s
.51942 .52288 m .52077 .52415 L p .49743 .53086 L .601 .931 .96 r
F P
0 g
s
.01 w
.50606 .51837 m
.50885 .52671 L
s
.5 Mabswid
.52721 .57707 m .5336 .57428 L p .51471 .5798 L .578 .928 .95 r
F P
0 g
s
.51471 .5798 m .52001 .57917 L .52721 .57707 L p .578 .928 .95 r
F P
0 g
s
.53019 .52652 m .53839 .53511 L .54129 .53787 L p .534 .035 0 r
F P
0 g
s
.54525 .54963 m .54129 .53787 L .53839 .53511 L p .865 .522 .014 r
F P
0 g
s
.50401 .57604 m .51471 .5798 L .51334 .57871 L p 0 .451 .802 r
F P
0 g
s
.51334 .57871 m .50147 .57406 L .50401 .57604 L p 0 .451 .802 r
F P
0 g
s
.45847 .437 m .48296 .51082 L .47604 .51677 L p .28 .287 .689 r
F P
0 g
s
.48296 .51082 m .45847 .437 L .47301 .43014 L p .591 .474 .689 r
F P
0 g
s
.53839 .53511 m .54238 .54696 L .54525 .54963 L p .865 .522 .014 r
F P
0 g
s
.54364 .56177 m .54525 .54963 L .54238 .54696 L p .972 .833 .421 r
F P
0 g
s
.54364 .56177 m .53675 .57187 L .5336 .57428 L p 0 0 0 r
F P
0 g
s
.5336 .57428 m .53675 .57187 L p .51471 .5798 L .578 .928 .95 r
F P
0 g
s
.51411 .52338 m .51942 .52288 L p .49743 .53086 L .601 .931 .96 r
F P
0 g
s
.50686 .52546 m .51411 .52338 L p .49743 .53086 L .601 .931 .96 r
F P
0 g
s
.49743 .53086 m .50048 .52832 L .50686 .52546 L p .601 .931 .96 r
F P
0 g
s
.49743 .53086 m .49048 .5409 L .49597 .53637 L p 0 0 0 r
F P
0 g
s
.49597 .53637 m .50048 .52832 L .49743 .53086 L p 0 0 0 r
F P
0 g
s
.50744 .60424 m .5323 .67932 L .54445 .67732 L p .863 .618 .566 r
F P
0 g
s
.01 w
.53707 .61127 m
.54202 .62613 L
s
.5 Mabswid
.5323 .67932 m .50744 .60424 L .50421 .6019 L p .893 .55 .064 r
F P
0 g
s
.01 w
.52814 .58452 m
.53707 .61127 L
s
.5 Mabswid
.49768 .50414 m .47301 .43014 L .48971 .42549 L p .731 .552 .649 r
F P
0 g
s
.48971 .42549 m .51446 .49935 L .49768 .50414 L p .731 .552 .649 r
F P
0 g
s
.54238 .54696 m .54133 .5597 L .54364 .56177 L p .972 .833 .421 r
F P
0 g
s
.53675 .57187 m .54364 .56177 L .54133 .5597 L p .913 .979 .715 r
F P
0 g
s
.53019 .52652 m .51942 .52288 L .51411 .52338 L p .575 .051 0 r
F P
0 g
s
.51645 .5763 m .51334 .57871 L .51471 .5798 L p .578 .928 .95 r
F P
0 g
s
.52288 .57349 m .51645 .5763 L p .51471 .5798 L .578 .928 .95 r
F P
0 g
s
.53015 .57137 m .52288 .57349 L p .51471 .5798 L .578 .928 .95 r
F P
0 g
s
.53545 .57076 m .53015 .57137 L p .51471 .5798 L .578 .928 .95 r
F P
0 g
s
.53675 .57187 m .53545 .57076 L p .51471 .5798 L .578 .928 .95 r
F P
0 g
s
.01 w
.50911 .5275 m
.52432 .57307 L
s
.52506 .57529 m
.52814 .58452 L
s
.5 Mabswid
.49048 .5409 m .48879 .55305 L .49564 .54746 L p .11 .003 .44 r
F P
0 g
s
.49564 .54746 m .49597 .53637 L .49048 .5409 L p .11 .003 .44 r
F P
0 g
s
.47301 .43014 m .49768 .50414 L .48296 .51082 L p .591 .474 .689 r
F P
0 g
s
.54133 .5597 m .53545 .57076 L .53675 .57187 L p .913 .979 .715 r
F P
0 g
s
.50048 .52832 m .49597 .53637 L .50751 .53121 L p .359 .033 .269 r
F P
0 g
s
.50751 .53121 m .50686 .52546 L .50048 .52832 L p .359 .033 .269 r
F P
0 g
s
.58084 .65925 m .55538 .58355 L .55823 .58603 L p .865 .522 .013 r
F P
0 g
s
.55823 .58603 m .58352 .66119 L .58084 .65925 L p .865 .522 .013 r
F P
0 g
s
.48879 .55305 m .49271 .56489 L .49959 .55937 L p .28 .287 .689 r
F P
0 g
s
.49959 .55937 m .49564 .54746 L .48879 .55305 L p .28 .287 .689 r
F P
0 g
s
.52062 .52744 m .51411 .52338 L .50686 .52546 L p .546 .16 .26 r
F P
0 g
s
.51411 .52338 m .52062 .52744 L .53019 .52652 L p .575 .051 0 r
F P
0 g
s
.53839 .53511 m .53019 .52652 L .52062 .52744 L p .804 .441 .37 r
F P
0 g
s
.49271 .56489 m .50147 .57406 L .50703 .56968 L p .392 .486 .837 r
F P
0 g
s
.50703 .56968 m .49959 .55937 L .49271 .56489 L p .392 .486 .837 r
F P
0 g
s
.50686 .52546 m .50751 .53121 L .52062 .52744 L p .546 .16 .26 r
F P
0 g
s
.50147 .57406 m .51334 .57871 L .51645 .5763 L p .485 .667 .944 r
F P
0 g
s
.51645 .5763 m .50703 .56968 L .50147 .57406 L p .485 .667 .944 r
F P
0 g
s
.52062 .52744 m .52647 .5363 L .53839 .53511 L p .804 .441 .37 r
F P
0 g
s
.54238 .54696 m .53839 .53511 L .52647 .5363 L p .867 .618 .56 r
F P
0 g
s
.03 w
.4995 .5591 m
.53625 .54286 L
s
.5 Mabswid
.53178 .56076 m .53015 .57137 L .53545 .57076 L p .873 .844 .813 r
F P
0 g
s
.53545 .57076 m .54133 .5597 L .53178 .56076 L p .873 .844 .813 r
F P
0 g
s
.64795 .51111 m .64773 .50339 L .54099 .54076 L closepath p .538 .284 .478 r
F P
0 g
s
.64482 .51363 m .64795 .51111 L .54099 .54076 L closepath p .095 0 0 r
F P
0 g
s
.63949 .50992 m .64482 .51363 L .54099 .54076 L closepath p .604 .812 .98 r
F P
0 g
s
.64773 .50339 m .64426 .49342 L .54099 .54076 L closepath p .628 .496 .682 r
F P
0 g
s
.63401 .50136 m .63949 .50992 L .54099 .54076 L closepath p .607 .616 .834 r
F P
0 g
s
.64426 .49342 m .63886 .48493 L .54099 .54076 L closepath p .683 .644 .805 r
F P
0 g
s
.63051 .49126 m .63401 .50136 L .54099 .54076 L closepath p .551 .452 .695 r
F P
0 g
s
.63886 .48493 m .63354 .48114 L .54099 .54076 L closepath p .734 .838 .929 r
F P
0 g
s
.63034 .48353 m .63051 .49126 L .54099 .54076 L closepath p .406 .181 .457 r
F P
0 g
s
.63354 .48114 m .63034 .48353 L .54099 .54076 L closepath p 0 0 0 r
F P
0 g
s
.03 w
.54039 .54103 m
.54099 .54076 L
s
.5 Mabswid
.49597 .53637 m .49564 .54746 L .51007 .54104 L p .526 .331 .56 r
F P
0 g
s
.51007 .54104 m .50751 .53121 L .49597 .53637 L p .526 .331 .56 r
F P
0 g
s
.52647 .5363 m .53047 .54822 L .54238 .54696 L p .867 .618 .56 r
F P
0 g
s
.54133 .5597 m .54238 .54696 L .53047 .54822 L p .886 .737 .691 r
F P
0 g
s
.53047 .54822 m .53178 .56076 L .54133 .5597 L p .886 .737 .691 r
F P
0 g
s
.50421 .6019 m .52924 .67753 L .5323 .67932 L p .893 .55 .064 r
F P
0 g
s
.50703 .56968 m .51645 .5763 L .52288 .57349 L p .664 .7 .873 r
F P
0 g
s
.52924 .67753 m .50421 .6019 L .51137 .59646 L p .28 .287 .689 r
F P
0 g
s
.52647 .5363 m .52062 .52744 L .50751 .53121 L p .683 .426 .528 r
F P
0 g
s
.51864 .56459 m .52288 .57349 L .53015 .57137 L p .77 .749 .833 r
F P
0 g
s
.53015 .57137 m .53178 .56076 L .51864 .56459 L p .77 .749 .833 r
F P
0 g
s
.52288 .57349 m .51864 .56459 L .50703 .56968 L p .664 .7 .873 r
F P
0 g
s
.50751 .53121 m .51007 .54104 L .52647 .5363 L p .683 .426 .528 r
F P
0 g
s
.49564 .54746 m .49959 .55937 L .51405 .55298 L p .591 .474 .689 r
F P
0 g
s
.51405 .55298 m .51007 .54104 L .49564 .54746 L p .591 .474 .689 r
F P
0 g
s
.02 w
.5134 .551 m
.52906 .55244 L
s
.50021 .54979 m
.50483 .55021 L
s
.5 Mabswid
.49959 .55937 m .50703 .56968 L .51864 .56459 L p .632 .583 .781 r
F P
0 g
s
.5687 .66119 m .54318 .58505 L .55538 .58355 L p .867 .618 .56 r
F P
0 g
s
.01 w
.54202 .62613 m
.55283 .6585 L
s
.5 Mabswid
.55538 .58355 m .58084 .65925 L .5687 .66119 L p .867 .618 .56 r
F P
0 g
s
.51864 .56459 m .51405 .55298 L .49959 .55937 L p .632 .583 .781 r
F P
0 g
s
.53047 .54822 m .52647 .5363 L .51007 .54104 L p .731 .552 .65 r
F P
0 g
s
.51405 .55298 m .51864 .56459 L .53178 .56076 L p .757 .646 .739 r
F P
0 g
s
.53178 .56076 m .53047 .54822 L .51405 .55298 L p .757 .646 .739 r
F P
0 g
s
.51007 .54104 m .51405 .55298 L .53047 .54822 L p .731 .552 .65 r
F P
0 g
s
.43611 .56485 m .4757 .56784 L .47023 .55123 L p .944 .645 .443 r
F P
0 g
s
.47023 .55123 m .43052 .54771 L .43611 .56485 L p .944 .645 .443 r
F P
0 g
s
.43052 .54771 m .47023 .55123 L .47448 .53393 L p .95 .855 .712 r
F P
0 g
s
.47448 .53393 m .43488 .52986 L .43052 .54771 L p .95 .855 .712 r
F P
0 g
s
.02 w
.45667 .54579 m
.45798 .54591 L
s
.45798 .54591 m
.47191 .54719 L
s
.5 Mabswid
.43488 .52986 m .47448 .53393 L .48686 .52246 L p .807 .961 .911 r
F P
0 g
s
.53662 .67255 m .52924 .67753 L p .52352 .65158 L .28 .287 .689 r
F P
0 g
s
.53073 .65482 m .53662 .67255 L p .52352 .65158 L .28 .287 .689 r
F P
0 g
s
.53662 .67255 m .51137 .59646 L .5263 .59 L p .591 .474 .689 r
F P
0 g
s
.5263 .59 m .54318 .58505 L p .54944 .64451 L .731 .552 .649 r
F P
0 g
s
.55174 .66629 m .54581 .64851 L p .54944 .64451 L .731 .552 .649 r
F P
0 g
s
.54581 .64851 m .5263 .59 L p .54944 .64451 L .731 .552 .649 r
F P
0 g
s
.5687 .66119 m .55174 .66629 L p .54944 .64451 L .731 .552 .649 r
F P
0 g
s
.54318 .58505 m .55943 .63354 L p .54944 .64451 L .731 .552 .649 r
F P
0 g
s
.55943 .63354 m .5687 .66119 L p .54944 .64451 L .731 .552 .649 r
F P
0 g
s
.5263 .59 m .55174 .66629 L .53662 .67255 L p .591 .474 .689 r
F P
0 g
s
.5397 .65885 m .53438 .66107 L p .55479 .66563 L .431 .147 .379 r
F P
0 g
s
.53438 .66107 m .51753 .6681 L p .52865 .66736 L .431 .147 .379 r
F P
0 g
s
.52865 .66736 m .55479 .66563 L .53438 .66107 L .431 .147 .379 r
F
.53597 .80203 m .55479 .66563 L p .52865 .66736 L F P
0 g
s
.51753 .6681 m .5189 .67808 L .52865 .66736 L .431 .147 .379 r
F
.5189 .67808 m .53597 .80203 L .52865 .66736 L F
.55479 .66563 m .55671 .65175 L .5397 .65885 L p F P
0 g
s
.51137 .59646 m .53073 .65482 L p .52352 .65158 L .28 .287 .689 r
F P
0 g
s
.44956 .5748 m .48886 .57749 L .4757 .56784 L p .716 .191 0 r
F P
0 g
s
.4757 .56784 m .43611 .56485 L .44956 .5748 L p .716 .191 0 r
F P
0 g
s
.48686 .52246 m .44755 .51801 L .43488 .52986 L p .807 .961 .911 r
F P
0 g
s
.44755 .51801 m .48686 .52246 L .50273 .52122 L p .206 .726 .864 r
F P
0 g
s
.46583 .57371 m .50477 .57644 L .48886 .57749 L p .155 .694 .824 r
F P
0 g
s
.48886 .57749 m .44956 .5748 L .46583 .57371 L p .155 .694 .824 r
F P
0 g
s
.50273 .52122 m .46379 .51671 L .44755 .51801 L p .206 .726 .864 r
F P
0 g
s
.46379 .51671 m .50273 .52122 L .51604 .53077 L p .697 .16 0 r
F P
0 g
s
.51753 .6681 m .49403 .81826 L .53597 .80203 L p .431 .147 .379 r
F P
0 g
s
.47869 .56189 m .51732 .565 L .50477 .57644 L p .801 .969 .91 r
F P
0 g
s
.50477 .57644 m .46583 .57371 L .47869 .56189 L p .801 .969 .91 r
F P
0 g
s
.51604 .53077 m .47741 .52656 L .46379 .51671 L p .697 .16 0 r
F P
0 g
s
.47741 .52656 m .51604 .53077 L .52164 .54752 L p .948 .643 .427 r
F P
0 g
s
.48313 .54384 m .52164 .54752 L .51732 .565 L p .955 .862 .708 r
F P
0 g
s
.51732 .565 m .47869 .56189 L .48313 .54384 L p .955 .862 .708 r
F P
0 g
s
.52164 .54752 m .48313 .54384 L .47741 .52656 L p .948 .643 .427 r
F P
0 g
s
.02 w
.47191 .54719 m
.48207 .54812 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q03oool3000009T0oooo
00250?ooo`800000V@3oool008D0oooo0P00002I0?ooo`00Q@3oool3000009P0oooo00260?ooo`80
0000V03oool008H0oooo0P00002H0?ooo`00QP3oool2000009P0oooo00270?ooo`800000U`3oool0
08L0oooo0P0000050?ooo`<00000S`3oool008L0oooo0P0000000`3oool000000000000200000080
gIj?00<000000?ooo`3oool0S@3oool008H0oooo100000020;^=YP030000003MWXl0gIj?0080gIj?
00<000000?ooo`3oool0S03oool008@0oooo0P0000000`2GNK0000000;^=YP040;^=YP050000003M
WXl0gIj?0=fNS`000000SP3oool008<0oooo00<0000009Mi/02GNK000P2GNK000`000000^hfV0;^=
YP020;^=YP050000003MWXl0gIj?0=fNS`000000SP3oool00880oooo0P00000409Mi/0030000002k
SJH0^hfV0080^hfV00<000000=fNS`3MWXl00P3MWXl00`000000oooo0?ooo`2;0?ooo`00P@3oool0
10000000AdV`04M9/000000309Mi/0030000002kSJH0^hfV00<0^hfV00D000000=fNS`3MWXl0gIj?
0000002=0?ooo`00P@3oool010000000AdV`04M9/000000409Mi/0030000002kSJH0^hfV0080^hfV
00D000000=fNS`3MWXl0gIj?0000002=0?ooo`00PP3oool00`000000AdV`0000000409Mi/0030000
002kSJH0^hfV0080^hfV00<000000=fNS`3MWXl00P3MWXl00`000000oooo0?ooo`2:0?ooo`00PP3o
ool010000000AdV`04M9/000000309Mi/0030000002kSJH0^hfV00<0^hfV00D000000=fNS`3MWXl0
gIj?0000002<0?ooo`00PP3oool010000000AdV`04M9/000000409Mi/0030000002kSJH0^hfV0080
^hfV00D000000=fNS`3MWXl0gIj?0000002<0?ooo`00P`3oool00`000000AdV`0000000409Mi/003
0000002kSJH0^hfV0080^hfV00@000000=fNS`3MWXl0gIj?0P00002;0?ooo`00P`3oool010000000
AdV`04M9/000000309Mi/0030000002kSJH0^hfV00<0^hfV00D000000=fNS`3MWXl0gIj?0000002;
0?ooo`00P`3oool010000000AdV`04M9/000000409Mi/0030000002kSJH0^hfV0080^hfV00@00000
0=fNS`3MWXl0gIj?0P00002:0?ooo`00Q03oool00`000000AdV`0000000409Mi/0030000002kSJH0
^hfV0080^hfV00@000000=fNS`3MWXl0gIj?0P00002:0?ooo`00Q03oool010000000AdV`04M9/000
000309Mi/0030000002kSJH0^hfV00<0^hfV00D000000=fNS`3MWXl0gIj?0000002:0?ooo`00Q03o
ool010000000AdV`04M9/000000409Mi/0030000002kSJH0^hfV0080^hfV00@000000=fNS`3MWXl0
gIj?0P0000290?ooo`00Q@3oool00`000000AdV`0000000409Mi/0030000002kSJH0^hfV0080^hfV
00@000000=fNS`3MWXl0gIj?0P00000M0?ooo`800000JP3oool008D0oooo00@0000004M9/017BK00
00000`2GNK000`000000^hfV0;^=YP030;^=YP050000003MWXl0gIj?0=fNS`0000006`3oool30000
00030;_Fk@000000000006P0oooo00250?ooo`0400000017BK00AdV`000000@0UgV`00<000000;^=
YP2kSJH00P2kSJH010000000gIj?0=fNS`3MWXl2000001T0oooo0P0000000`1W;W@0000000000002
000006P0oooo00260?ooo`0300000017BK00000000@0UgV`00<000000;^=YP2kSJH00P2kSJH01000
0000gIj?0=fNS`3MWXl2000001L0oooo0`00000206L^M0030000002^Y<h0[ZC>00800000I`3oool0
08H0oooo00@0000004M9/017BK0000000`2GNK000`000000^hfV0;^=YP030;^=YP040000003MWXl0
gIj?0=fNS`8000005@3oool200000080Ibid1@0000000`2POZh000000?ooo`1V0?ooo`00QP3oool0
10000000AdV`04M9/000000409Mi/0030000002kSJH0^hfV00P000004`3oool30000000306L^M000
000000000080SG>a0P0000030:1n[P030000003oool0oooo06@0oooo00270?ooo`0300000017BK00
000000<0UgV`1000000409Qj/0<000004`3oool20000000306L^M000000000000080SG>a0P000002
09^Me@040000002POZh00000000006H0oooo00270?ooo`0400000017BK00AdV`09Mi/08000000P2j
SJH2000000<0V7Z`0P00000C0?ooo`D000000P2=Lk42000000@0VigE0P0000000`29B7X000000?oo
o`1U0?ooo`00Q`3oool01P000000AdV`04M9/0000000g9j@00000080^XfV1@00000D0?ooo`800000
00@0Ibid0000002=Lk40SG>a0P00000609^Me@@00000IP3oool008P0oooo00<0AdV`0000003LWY00
0P3LWY000`000000^XfV00000002000001D0oooo00D0000006L^M0000000000008ec/@02000000D0
VigE0`00000209[?nP800000IP3oool00800oooo3`000000103oool0000000000000000B0?ooo`@0
000000<0SG>a000000000000102KWMD30000000309[?nP000000000000800000J03oool007l0oooo
00<000000<kfj@3>m^T0103>m^T00`000000/RP00;8X00020;8X00P000004@3oool6000000<0VigE
1`00001/0?ooo`00OP3oool00`000000c_KY0<kfj@060<kfj@800000202b:006000000/0oooo1@00
000209^Me@L00000L03oool007d0oooo00<000000<kfj@3>m^T02@3>m^T6000000<0/RP04`000000
0`2KWMD0000000000004000007@0oooo001l0?ooo`H000001`3>m^T00`000000lZA]0?:TK@030?:T
K@H0000000<0[Vf70000000000005000001d0?ooo`00O03oool00`000000lmZf0??J]P030??J]PP0
00002P3bY6d00`000000[Vf70000000>000000L0/RP000<000000?ooo`3oool0L@3oool007`0oooo
00<000000??J]P3cf[H00P3cf[H500000080lmZf00<000000?ooo`0000002@3bY6d2000000030;^=
YP000000gIj?00T000000`3bY6d600000080/RP000<000000?ooo`3oool0L03oool007/0oooo00<0
00000??J]P3cf[H00`3cf[H<000000P0lZA]00<000000;^=YP0000000P3MWXl6000000030<kfj@00
0000lZA]00P0lZA]1000001a0?ooo`00N`3oool00`000000lmZf0??J]P030??J]Pl000001@3bY6d0
0`000000^hfV0;^=YP07000000040??J]P0000000000000000/0lZA]00<000000?ooo`3oool0K`3o
ool007X0oooo4`0000030?CL]@X0000000<0h[b`0000000000002000000:0?:TK@030000003oool0
oooo06h0oooo001g0?ooo`D000001@3aYG4<000000P0m=be00<000000<6U_@31YKd00P0000000`3R
_;0000000000000<000000H0lZA]00<000000?ooo`3oool0KP3oool007D0oooo1000000307PjMP03
0000003aYG40lJEa00H0lJEa200000080?CL]@0300000031YKd0`JFm0080000000<0h[b`00000000
0000200000040?CL]@P00000K`3oool007<0oooo1000000507PjMP030000003aYG40lJEa00P0lJEa
0`00000:0?CL]@0300000031YKd0`JFm00h000002`3dg;D00`000000oooo0?ooo`1]0?ooo`00L@3o
ool4000000P0N3Yf00<000000?6UL@3aYG401`3aYG48000000D0m=be0`0000001`35_mD000000=oH
d0000000jOZg0000003aYG401`00000;0?CL]@030000003oool0oooo06d0oooo001S0?ooo`/00000
00<0oooo0000000000000P00000807PjMPh000001P3=n>P6000000<0aKoE00@000000=oHd0000000
00001@3aYG400`000000m=be0?CL]@0;0?CL]@030000003oool0oooo06h0oooo001R0?ooo`030000
003QkmX0hNoJ00T0hNoJ3@00000309Mi/08000001P2g<0000`000000cOSX0<ghj0090<ghj0800000
00<0ZK?O00000035_mD00`0000000`3Yn[L000000?6UL@040?6UL@L000001`3dg;D00`000000oooo
0?ooo`1^0?ooo`00HP3oool00`000000hNoJ0>7_fP0C0>7_fP030000002GNK00UgV`00<0UgV`3@00
00060<ghj0<0000000@0ZK?O00000000000000000P2CkO<3000000<0lJEa00<000000<ghj03=n>P0
1@3=n>P800000700oooo001Q0?ooo`030000003QkmX0hNoJ01<0hNoJ00<0000009Mi/02GNK00102G
NK0D00000080O:[a1@0000040;L`00<000003@3=n>P200000740oooo001P0?ooo`030000003QkmX0
hNoJ01@0hNoJ00<0000009Mi/02GNK00102GNK0=0000000309Qj/0000000hNoJ00@0hNoJ4`000007
0<ghj0030000003oool0oooo0740oooo001P0?ooo`030000003QkmX0hNoJ01<0hNoJ00<0000009Mi
/02GNK001P2GNK0;00000080V7Z`0P0000080>7_fP<0000000<0oooo0000000000004000001d0?oo
o`00G`3oool00`000000hNoJ0>7_fP0D0>7_fP030000002GNK00UgV`00H0UgV`200000000`2HN[00
000009Qj/0020000000307`nN@000000hNoJ00L0hNoJ100000000`2kSJH000000=fNS`020=fNS`80
0000O`3oool005h0oooo00<000000>7_fP3QkmX0503QkmX00`000000UgV`09Mi/00409Mi/0<00000
00<0YJ;B0000000000000`00000309Qj/08000000`1l?WT00`000000hNoJ0>7_fP050>7_fP<00000
102kSJH01@000000gIj?0=fNS`3MWXl0000007l0oooo001M0?ooo`030000003QkmX0hNoJ01@0hNoJ
00<0000009Mi/02GNK000`2GNK02000000@0YJ;B0`0000000`2UX]80000009Qj/002000000@0O3ii
00<000000>7_fP3QkmX01@3QkmX20000000309Mi/0000000^hfV00<0^hfV00@000000=fNS`3MWXl0
gIj?0P00001n0?ooo`00G03oool2000001H0hNoJ00@0000009Mi/02GNK00UgV`0P00000;0:FRdP03
0000001l?WT0O3ii00@0O3ii00<000000>7_fP3QkmX00P3QkmX3000000@0UgV`00D000000;^=YP2k
SJH0^hfV000000030=fNS`800000OP3oool00480oooo4@0000080?ooo``000000`3QkmX3000000H0
hNoJ00<0000009Mi/00000000P00000>0:FRdP030000001l?WT0O3ii0080O3ii0P0000030>7_fP03
00000017BK00000000D0UgV`00<000000;^=YP2kSJH00P2kSJH01@000000gIj?0=fNS`3MWXl00000
07h0oooo00110?ooo`030000003PkMT0h>gI00l0h>gI4P0000020:JQd@h000003P2UX]8200000080
[=Gf1@0000040>7_fP0400000017BK00AdV`000000@0UgV`00<000000;^=YP2kSJH00P2kSJH01000
0000gIj?0=fNS`3MWXl2000007d0oooo00100?ooo`030000003PkMT0h>gI01l0h>gI00<0000009Mi
/02GNK002@00000209Mi/0<000003P2UX]82000000H0[=Gf2@0000000`17BK00000009Mi/00409Mi
/0040000002kSJH0^hfV0;^=YP8000000P3MWXl2000007d0oooo00100?ooo`030000003PkMT0h>gI
01l0h>gI00<0000009Mi/00000002`00000?0:FRdP8000001P2/eOH4000000H0oooo00<0000004M9
/00000001@2GNK000`000000^hfV0;^=YP020;^=YP050000003MWXl0gIj?0=fNS`000000O@3oool0
03l0oooo00<000000>3]f@3PkMT07`3PkMT=000000l0YJ;B0P0000060:cEmP8000000P3PkMT00`00
0000oooo0?ooo`050?ooo`0400000017BK00AdV`000000@0UgV`00<000000;^=YP2kSJH00P2kSJH0
10000000gIj?0=fNS`3MWXl2000007`0oooo000n0?ooo`030000003PkMT0h>gI00d0h>gI00<0oooo
0>3]f@3PkMT03`3PkMT00`000000UgV`00000009000000h0YJ;B0`0000060:cEmP800000103PkMT0
0`000000oooo0?ooo`060?ooo`0300000017BK00000000D0UgV`00<000000;^=YP2kSJH00P2kSJH0
0`000000gIj?0=fNS`02000007`0oooo000m0?ooo`030000003PkMT0h>gI01l0h>gI00<0000009Mi
/02GNK002P00000<0:FRdP8000001`2/eOH2000000D0h>gI00<000000?ooo`3oool01`3oool01000
0000AdV`04M9/000000409Mi/0030000002kSJH0^hfV0080^hfV00<000000=fNS`3MWXl00P00001l
0?ooo`00?03oool00`000000h>gI0>3]f@0D0>3]f@030?ooo`3PkMT0h>gI00T0h>gI00@0000009Mi
/02GNK00UgV`2@00000:0:FRdP8000001P2/eOH3000000H0h>gI00<000000?ooo`3oool0203oool0
10000000AdV`04M9/000000409Mi/0030000002kSJH0^hfV0080^hfV00@000000=fNS`3MWXl0gIj?
0P00001k0?ooo`00?03oool00`000000h>gI0>3]f@0F0>3]f@030?ooo`3PkMT0h>gI00H0h>gI00<0
000009Mi/02GNK000P2GNK0:000000L0YJ;B0P0000060:cEmP8000002@3PkMT00`000000oooo0?oo
o`090?ooo`030000003LWY00000000@0UgV`00<000000;^=YP2kSJH00`2kSJH00`000000gIj?0=fN
S`02000007/0oooo000k0?ooo`030000003PkMT0h>gI01X0h>gI00<0oooo0>3]f@3PkMT00P3PkMT0
10000000UgV`09Mi/02GNK02000000030:FRdP000000000000@000000P2HN[02000000@0YJ;B0P00
00060:cEmP8000002P3PkMT00`000000oooo0?ooo`0:0?ooo`0400000017BK00AdV`000000@0UgV`
00<000000;^=YP2kSJH00P2kSJH00`000000gIj?0=fNS`02000007/0oooo000j0?oooa4000003`3P
kMT01@000000h>gI0>3]f@000000UgV`008000000`2UX]83000000030:FRdP000000V7Z`00800000
00@0O3ii0000002UX]80YJ;B0P0000060:cEmP8000002`3PkMT00`000000oooo0?ooo`0;0?ooo`04
00000017BK00AdV`000000@0UgV`00<000000;^=YP2kSJH00P2kSJH010000000gIj?0=fNS`3MWXl2
000007X0oooo001;0?oooa@000002P2UX]800`000000O3ii07`nN@0207`nN@8000001P2/eOH20000
00d0h>gI00<000000?ooo`3oool02`3oool010000000AdV`04M9/000000409Mi/0030000002kSJH0
^hfV00<0^hfV00<000000=fNS`3MWXl00P00001j0?ooo`00DP3oool;000000d0YJ;B00<0000007`n
N@1l?WT00P1l?WT2000000<0[=Gf0P0000000`3oool000000000000<000000l0oooo0P0000000`17
BK00000009Mi/00309Mi/0030000002kSJH0^hfV0080^hfV00<000000=fNS`3MWXl00P00001j0?oo
o`00CP3oool40000000308Y:N`000000000000D000000`3oool00`000000YJ;B0:FRdP070:FRdP80
00000P2/eOH20000000307`nN@000000000000@00000803oool010000000AdV`04M9/000000409Mi
/0030000002kSJH0^hfV0080^hfV0P0000020=fNS`800000N@3oool004X0oooo1000000308Y:N`80
000000<0XGn^0000000000000`0000040?ooo`8000001P2UX]82000000H0[=Gf0P00000U0?ooo`05
00000017BK00AdV`04M9/00000000`2GNK000`000000^hfV0;^=YP030;^=YP030000003MWXl0gIj?
00800000N@3oool004H0oooo1000000408Y:N`T000001`3oool00`000000YJ;B0:FRdP020:FRdP80
00001P2/eOH2000002P0oooo00@0000004M9/017BK000000102GNK0300000080^hfV00<000000=fN
S`3MWXl01000001g0?ooo`00A03oool2000000D0RTYk0`000000102QOjh000000000002_Y<d40000
00T0oooo00@000000:FRdP00000000001P2/eOH2000002X0oooo0P0000000`17BK00000009Mi/002
09Mi/080000000<0KREQ0000002kSJH00P2kSJH00`000000gIj?0=fNS`02000000030:R]f`000000
oooo07D0oooo00140?ooo`030000002:BW/0RTYk0080RTYk0P0000020:5o[P80000000<0[jC=0000
000000000P00000<0?ooo`030000002/eOH0[=Gf00@0[=Gf0P00000/0?ooo`030000003TS100AdV`
00@000000`1^9F400`000000^hfV0;^=YP0600000080Z:gK00<000000?ooo`3oool0L`3oool004@0
oooo00<0000008Y:N`0000000P0000020:5o[P8000000P2_Y<d00`000000_=G]0000000?0?ooo`80
00000P2/eOH2000002l0oooo0P00000706hUH@<000000`2HN[02000000<0Z:gK00<000000?ooo`3o
ool0L`3oool004@0oooo0P0000030:5o[P8000000P2_Y<d400000180oooo0P00000_0?ooo`800000
2@1^9F4010000000^XfV0000002HN[03000000D0Z:gK00<000000?ooo`3oool0LP3oool004@0oooo
00<000000:5o[P2QOjh00P0000020:nTc@80000000<0_=G]0000003oool0A03oool00`000000KREQ
06hUH@0806hUH@@000002@2X[M/00`000000oooo0?ooo`1a0?ooo`00A@3oool200000080[jC=0P00
00000`2leNd00000000000160?ooo`030000001^9F40KREQ00P0KREQ00<000000:R]f`2X[M/02`2X
[M/00`000000oooo0?ooo`1`0?ooo`00A@3oool010000000[jC=0000000000020;cEk@030000003o
ool0oooo04H0oooo00<0000006hUH@1^9F40201^9F400`000000Z:gK0:R]f`0<0:R]f`030000003o
ool0oooo06l0oooo00160?ooo`030000002leNd0_=G]00800000B03oool00`000000KREQ06hUH@08
06hUH@030000003oool0000000d0Z:gK00<000000?ooo`3oool0K`3oool004L0oooo0P00001:0?oo
o`030000001^9F40KREQ00P0KREQ00@000000?ooo`3oool000003@2X[M/00`000000oooo0?ooo`1^
0?ooo`00T`3oool00`000000KREQ06hUH@0806hUH@050000003oool0oooo0?ooo`0000003@2X[M/0
0`000000oooo0?ooo`1]0?ooo`00T`3oool00`000000KREQ06hUH@0806hUH@050000003oool0oooo
0?ooo`0000003P2X[M/00`000000oooo0?ooo`1/0?ooo`00T`3oool00`000000KREQ06hUH@0806hU
H@030000003oool0oooo0080oooo00<000000:R]f`2X[M/0302X[M/00`000000oooo0?ooo`1[0?oo
o`00T`3oool00`000000KREQ06hUH@0806hUH@030000003oool0oooo00<0oooo00<000000:R]f`2X
[M/0302X[M/00`000000oooo0?ooo`1Z0?ooo`00TP3oool00`000000KREQ06hUH@0806hUH@030000
003oool0oooo00D0oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1Z0?ooo`00TP3o
ool00`000000KREQ06hUH@0806hUH@030000003oool0oooo00H0oooo00<000000:R]f`2X[M/02`2X
[M/00`000000oooo0?ooo`1Y0?ooo`00TP3oool00`000000KREQ06hUH@0806hUH@030000003oool0
oooo00L0oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1X0?ooo`00TP3oool00`00
0000KREQ06hUH@0806hUH@030000003oool0oooo00L0oooo00<000000:R]f`2X[M/0302X[M/00`00
0000oooo0?ooo`1W0?ooo`00TP3oool00`000000KREQ06hUH@0806hUH@030000003oool0oooo00P0
oooo00<000000:R]f`2X[M/0302X[M/00`000000oooo0?ooo`1V0?ooo`00TP3oool00`000000KREQ
06hUH@0806hUH@030000003oool0oooo00T0oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo
0?ooo`1V0?ooo`00T@3oool00`000000KREQ06hUH@0906hUH@030000003oool0oooo00X0oooo00<0
00000:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1U0?ooo`00T@3oool00`000000KREQ06hUH@08
06hUH@030000003oool0oooo00`0oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1T
0?ooo`00T@3oool00`000000KREQ06hUH@0806hUH@030000003oool0oooo00`0oooo00<000000:R]
f`2X[M/0302X[M/00`000000oooo0?ooo`1S0?ooo`00T@3oool00`000000KREQ06hUH@0806hUH@03
0000003oool0oooo00d0oooo00<000000:R]f`2X[M/0302X[M/00`000000oooo0?ooo`1R0?ooo`00
T@3oool00`000000KREQ06hUH@0806hUH@030000003oool0oooo00h0oooo00<000000:R]f`2X[M/0
2`2X[M/00`000000oooo0?ooo`1R0?ooo`00T@3oool00`000000KREQ06hUH@0806hUH@030000003o
ool0oooo00l0oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1Q0?ooo`00T03oool0
0`000000KREQ06hUH@0906hUH@030000003oool0oooo0100oooo00<000000:R]f`2X[M/02`2X[M/0
0`000000oooo0?ooo`1P0?ooo`00T03oool00`000000KREQ06hUH@0806hUH@030000003oool0oooo
0180oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1O0?ooo`00T03oool00`000000
KREQ06hUH@0806hUH@030000003oool0oooo0180oooo00<000000:R]f`2X[M/0302X[M/00`000000
oooo0?ooo`1N0?ooo`00T03oool00`000000KREQ06hUH@0806hUH@030000003oool0oooo01<0oooo
00<000000:R]f`2X[M/0302X[M/00`000000oooo0?ooo`1M0?ooo`00T03oool00`000000KREQ06hU
H@0806hUH@030000003oool0oooo01@0oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo0?oo
o`1M0?ooo`00T03oool00`000000KREQ06hUH@0806hUH@030000003oool0oooo01D0oooo00<00000
0:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1L0?ooo`00S`3oool00`000000KREQ06hUH@0906hU
H@030000003oool0oooo01H0oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1K0?oo
o`00S`3oool00`000000KREQ06hUH@0906hUH@030000003oool0oooo01H0oooo00<000000:R]f`2X
[M/0302X[M/00`000000oooo0?ooo`1J0?ooo`00S`3oool00`000000KREQ06hUH@0806hUH@030000
003oool0oooo01P0oooo00<000000:R]f`2X[M/0302X[M/00`000000oooo0?ooo`1I0?ooo`00S`3o
ool00`000000KREQ06hUH@0806hUH@030000003oool0oooo01T0oooo00<000000:R]f`2X[M/02`2X
[M/00`000000oooo0?ooo`1I0?ooo`00S`3oool00`000000KREQ06hUH@0806hUH@030000003oool0
oooo01X0oooo00<000000:R]f`2X[M/02`2X[M/00`000000oooo0?ooo`1H0?ooo`00S`3oool00`00
0000KREQ06hUH@0806hUH@030000003oool0oooo01/0oooo00<000000:R]f`2X[M/02P2X[M/20000
05T0oooo002>0?ooo`030000001^9F40KREQ00T0KREQ00<000000?ooo`3oool0703oool00`000000
Z:gK0:R]f`060:R]f`<00000F`3oool008h0oooo00<0000006hUH@1^9F402@1^9F400`000000oooo
0?ooo`0L0?ooo`030000002X[M/0Z:gK00@0Z:gK0P00001N0?ooo`00SP3oool00`000000KREQ06hU
H@0806hUH@030000003oool0oooo01h0oooo00<000000:R]f`2X[M/00`00001P0?ooo`00SP3oool0
0`000000KREQ06hUH@0806hUH@030000003oool0oooo01l0oooo0P00001S0?ooo`00SP3oool00`00
0000KREQ06hUH@0806hUH@030000003oool0oooo08@0oooo002>0?ooo`030000001^9F40KREQ00L0
KREQ0P0000260?ooo`00S@3oool00`000000KREQ06hUH@0506hUH@<00000R03oool008d0oooo00<0
000006hUH@1^9F400P1^9F43000008/0oooo002=0?ooo`030000001^9F40000000800000SP3oool0
08d0oooo0P00002A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.33237 .57718 m .29595 .58032 L .2647 .60845 L p 0 0 0 r
F P
0 g
s
.5513 .65919 m .53989 .78843 L .49996 .79803 L p .77 .799 .877 r
F P
0 g
s
.2647 .60845 m .29859 .60772 L .33237 .57718 L p 0 0 0 r
F P
0 g
s
.49996 .79803 m .50804 .68216 L p .5513 .65919 L .77 .799 .877 r
F P
0 g
s
.52732 .66457 m .5513 .65919 L p .50804 .68216 L .77 .799 .877 r
F P
0 g
s
.54266 .67178 m .55879 .66901 L p .54862 .64516 L .629 .531 .724 r
F P
0 g
s
.52702 .59454 m .53904 .65389 L p .54862 .64516 L .629 .531 .724 r
F P
0 g
s
.53904 .65389 m .54266 .67178 L p .54862 .64516 L .629 .531 .724 r
F P
0 g
s
.50804 .68216 m .50898 .66869 L .52732 .66457 L p .77 .799 .877 r
F P
0 g
s
.52536 .53919 m .49643 .54262 L .49969 .55872 L p .003 .087 .6 r
F P
0 g
s
.49969 .55872 m .52876 .55603 L .52536 .53919 L p .003 .087 .6 r
F P
0 g
s
.52876 .55603 m .49969 .55872 L .4932 .57368 L p 0 0 .229 r
F P
0 g
s
.51307 .52754 m .48465 .53149 L .49643 .54262 L p .043 .385 .847 r
F P
0 g
s
.49643 .54262 m .52536 .53919 L .51307 .52754 L p .043 .385 .847 r
F P
0 g
s
.522 .57168 m .4932 .57368 L .4794 .58181 L p 0 0 0 r
F P
0 g
s
.4932 .57368 m .522 .57168 L .52876 .55603 L p 0 0 .229 r
F P
0 g
s
.49654 .52552 m .4688 .52957 L .48465 .53149 L p .089 .632 .845 r
F P
0 g
s
.48465 .53149 m .51307 .52754 L .49654 .52552 L p .089 .632 .845 r
F P
0 g
s
.4794 .58181 m .50762 .58018 L .522 .57168 L p 0 0 0 r
F P
0 g
s
.50762 .58018 m .4794 .58181 L .46353 .57999 L p .035 .596 .802 r
F P
0 g
s
.48207 .53396 m .45493 .53765 L .4688 .52957 L p 0 0 0 r
F P
0 g
s
.4688 .52957 m .49654 .52552 L .48207 .53396 L p 0 0 0 r
F P
0 g
s
.42295 .55936 m .39208 .56258 L .36395 .58815 L p 0 0 0 r
F P
0 g
s
.46353 .57999 m .49106 .57827 L .50762 .58018 L p .035 .596 .802 r
F P
0 g
s
.49106 .57827 m .46353 .57999 L .45165 .56885 L p 0 .361 .832 r
F P
0 g
s
.47523 .54967 m .44836 .55266 L .45493 .53765 L p 0 0 .193 r
F P
0 g
s
.45493 .53765 m .48207 .53396 L .47523 .54967 L p 0 0 .193 r
F P
0 g
s
.45165 .56885 m .47867 .56662 L .49106 .57827 L p 0 .361 .832 r
F P
0 g
s
.47867 .56662 m .45165 .56885 L .44836 .55266 L p 0 .055 .582 r
F P
0 g
s
.44836 .55266 m .47523 .54967 L .47867 .56662 L p 0 .055 .582 r
F P
0 g
s
.36395 .58815 m .39328 .58644 L .42295 .55936 L p 0 0 0 r
F P
0 g
s
.64534 .52916 m .6433 .51902 L .5439 .54569 L closepath p .792 .636 .689 r
F P
0 g
s
.64895 .53716 m .64534 .52916 L .5439 .54569 L closepath p .747 .473 .516 r
F P
0 g
s
.6433 .51902 m .64361 .51054 L .5439 .54569 L closepath p .81 .78 .826 r
F P
0 g
s
.65279 .53999 m .64895 .53716 L .5439 .54569 L closepath p .513 .009 0 r
F P
0 g
s
.64361 .51054 m .64616 .50695 L .5439 .54569 L closepath p .669 .958 .944 r
F P
0 g
s
.65539 .53651 m .65279 .53999 L .5439 .54569 L closepath p .59 .867 .994 r
F P
0 g
s
.64616 .50695 m .65 .50966 L .5439 .54569 L closepath p .452 .029 .145 r
F P
0 g
s
.54266 .67178 m .52702 .59454 L .51058 .59809 L p .762 .618 .699 r
F P
0 g
s
.51058 .59809 m .52627 .67548 L .54266 .67178 L p .762 .618 .699 r
F P
0 g
s
.55879 .66901 m .54313 .59157 L .52702 .59454 L p .629 .531 .724 r
F P
0 g
s
.65573 .52799 m .65539 .53651 L .5439 .54569 L closepath p .74 .725 .837 r
F P
0 g
s
.65 .50966 m .65366 .51771 L .5439 .54569 L closepath p .685 .445 .553 r
F P
0 g
s
.5325 .54119 m .53499 .55352 L .5193 .55652 L p .629 .531 .724 r
F P
0 g
s
.02 w
.47641 .55547 m
.50839 .55222 L
s
.5 Mabswid
.5193 .55652 m .51681 .54421 L .5325 .54119 L p .629 .531 .724 r
F P
0 g
s
.52136 .56783 m .5193 .55652 L .53499 .55352 L p .605 .432 .621 r
F P
0 g
s
.51681 .54421 m .5193 .55652 L .50324 .55991 L p .762 .618 .699 r
F P
0 g
s
.5193 .55652 m .52136 .56783 L .50846 .57057 L p .736 .52 .6 r
F P
0 g
s
.50846 .57057 m .50324 .55991 L .5193 .55652 L p .736 .52 .6 r
F P
0 g
s
.52696 .53082 m .5325 .54119 L .51681 .54421 L p .641 .621 .814 r
F P
0 g
s
.51681 .54421 m .51436 .53327 L .52696 .53082 L p .641 .621 .814 r
F P
0 g
s
.51436 .53327 m .51681 .54421 L .50075 .54758 L p .774 .706 .787 r
F P
0 g
s
.50324 .55991 m .50075 .54758 L .51681 .54421 L p .762 .618 .699 r
F P
0 g
s
.49342 .42855 m .50912 .50609 L .5252 .50289 L p .629 .531 .724 r
F P
0 g
s
.50912 .50609 m .49342 .42855 L .47688 .43177 L p .762 .618 .699 r
F P
0 g
s
.47688 .43177 m .49263 .50947 L .50912 .50609 L p .762 .618 .699 r
F P
0 g
s
.52627 .67548 m .51058 .59809 L .49992 .60091 L p .903 .702 .621 r
F P
0 g
s
.49992 .60091 m .51571 .67875 L .52627 .67548 L p .903 .702 .621 r
F P
0 g
s
.54313 .59157 m .55879 .66901 L .56866 .66822 L p .372 .354 .709 r
F P
0 g
s
.5252 .50289 m .50947 .42513 L .49342 .42855 L p .629 .531 .724 r
F P
0 g
s
.56866 .66822 m .55291 .59029 L .54313 .59157 L p .372 .354 .709 r
F P
0 g
s
.50075 .54758 m .50324 .55991 L .4928 .56243 L p .903 .702 .621 r
F P
0 g
s
.50324 .55991 m .50846 .57057 L .50011 .57265 L p .858 .557 .478 r
F P
0 g
s
.50011 .57265 m .4928 .56243 L .50324 .55991 L p .858 .557 .478 r
F P
0 g
s
.50075 .54758 m .50145 .53596 L .51436 .53327 L p .774 .706 .787 r
F P
0 g
s
.50145 .53596 m .50075 .54758 L .49029 .55003 L p .914 .824 .744 r
F P
0 g
s
.4928 .56243 m .49029 .55003 L .50075 .54758 L p .903 .702 .621 r
F P
0 g
s
.65366 .51771 m .65573 .52799 L .5439 .54569 L closepath p .734 .6 .707 r
F P
0 g
s
.53499 .55352 m .53397 .56545 L .52136 .56783 L p .605 .432 .621 r
F P
0 g
s
.52258 .57597 m .52136 .56783 L .53397 .56545 L p .55 .275 .451 r
F P
0 g
s
.52136 .56783 m .52258 .57597 L .5154 .57751 L p .674 .36 .435 r
F P
0 g
s
.5154 .57751 m .50846 .57057 L .52136 .56783 L p .674 .36 .435 r
F P
0 g
s
.49263 .50947 m .47688 .43177 L .466 .4336 L p .903 .702 .621 r
F P
0 g
s
.466 .4336 m .48185 .51176 L .49263 .50947 L p .903 .702 .621 r
F P
0 g
s
.54197 .53963 m .54448 .55204 L .53499 .55352 L p .372 .354 .709 r
F P
0 g
s
.53499 .55352 m .5325 .54119 L .54197 .53963 L p .372 .354 .709 r
F P
0 g
s
.53397 .56545 m .53499 .55352 L .54448 .55204 L p .342 .208 .55 r
F P
0 g
s
.51945 .52445 m .52696 .53082 L .51436 .53327 L p .634 .734 .92 r
F P
0 g
s
.51436 .53327 m .51243 .52582 L .51945 .52445 L p .634 .734 .92 r
F P
0 g
s
.51243 .52582 m .51436 .53327 L .50145 .53596 L p .763 .814 .893 r
F P
0 g
s
.53454 .52952 m .54197 .53963 L .5325 .54119 L p .386 .488 .841 r
F P
0 g
s
.5325 .54119 m .52696 .53082 L .53454 .52952 L p .386 .488 .841 r
F P
0 g
s
.35814 .59632 m .45603 .57559 L .45116 .5516 L p .762 .617 .699 r
F P
0 g
s
.45603 .57559 m .35814 .59632 L .36515 .61594 L p .716 .462 .54 r
F P
0 g
s
.36515 .61594 m .46352 .59485 L .45603 .57559 L p .716 .462 .54 r
F P
0 g
s
.50947 .42513 m .5252 .50289 L .53487 .50105 L p .372 .354 .709 r
F P
0 g
s
.35318 .57206 m .45116 .5516 L .45068 .53168 L p .774 .75 .831 r
F P
0 g
s
.45116 .5516 m .35318 .57206 L .35814 .59632 L p .762 .617 .699 r
F P
0 g
s
.50846 .57057 m .5154 .57751 L .51078 .57868 L p .742 .324 .256 r
F P
0 g
s
.51078 .57868 m .50011 .57265 L .50846 .57057 L p .742 .324 .256 r
F P
0 g
s
.53487 .50105 m .51906 .4228 L .50947 .42513 L p .372 .354 .709 r
F P
0 g
s
.50145 .53596 m .50524 .52731 L .51243 .52582 L p .763 .814 .893 r
F P
0 g
s
.50524 .52731 m .50145 .53596 L .49306 .53788 L p .863 .942 .869 r
F P
0 g
s
.49029 .55003 m .49306 .53788 L .50145 .53596 L p .914 .824 .744 r
F P
0 g
s
.54448 .55204 m .54157 .56432 L .53397 .56545 L p .342 .208 .55 r
F P
0 g
s
.52961 .57465 m .53397 .56545 L .54157 .56432 L p .281 .001 .298 r
F P
0 g
s
.53397 .56545 m .52961 .57465 L .52258 .57597 L p .55 .275 .451 r
F P
0 g
s
.52363 .5237 m .53454 .52952 L .52696 .53082 L p .376 .64 .958 r
F P
0 g
s
.52696 .53082 m .51945 .52445 L .52363 .5237 L p .376 .64 .958 r
F P
0 g
s
.51571 .67875 m .49992 .60091 L .49916 .60191 L p .809 .548 0 r
F P
0 g
s
.49916 .60191 m .51506 .68035 L .51571 .67875 L p .809 .548 0 r
F P
0 g
s
.52258 .57597 m .52961 .57465 L p .51048 .57904 L 0 0 0 r
F P
0 g
s
.5154 .57751 m .52258 .57597 L p .51048 .57904 L 0 0 0 r
F P
0 g
s
.49306 .53788 m .50058 .52835 L .50524 .52731 L p .863 .942 .869 r
F P
0 g
s
.51243 .52582 m .50524 .52731 L p .50441 .52782 L 0 0 0 r
F P
0 g
s
.51945 .52445 m .51243 .52582 L p .50441 .52782 L 0 0 0 r
F P
0 g
s
.55291 .59029 m .56866 .66822 L .56842 .66974 L p .762 .509 0 r
F P
0 g
s
.51048 .57904 m .51078 .57868 L .5154 .57751 L p 0 0 0 r
F P
0 g
s
.52961 .57465 m .53382 .57405 L p .51048 .57904 L 0 0 0 r
F P
0 g
s
.54157 .56432 m .53382 .57405 L .52961 .57465 L p .281 .001 .298 r
F P
0 g
s
.49029 .55003 m .4928 .56243 L .492 .56313 L p .808 .548 0 r
F P
0 g
s
.4928 .56243 m .50011 .57265 L .49951 .57327 L p .704 .242 0 r
F P
0 g
s
.49951 .57327 m .492 .56313 L .4928 .56243 L p .704 .242 0 r
F P
0 g
s
.50524 .52731 m .50058 .52835 L p .50441 .52782 L 0 0 0 r
F P
0 g
s
.49306 .53788 m .49029 .55003 L .48947 .55063 L p .774 .763 .252 r
F P
0 g
s
.492 .56313 m .48947 .55063 L .49029 .55003 L p .808 .548 0 r
F P
0 g
s
.52363 .5237 m .51945 .52445 L p .50441 .52782 L 0 0 0 r
F P
0 g
s
.56842 .66974 m .55255 .59122 L .55291 .59029 L p .762 .509 0 r
F P
0 g
s
.48185 .51176 m .466 .4336 L .46497 .43333 L p .809 .548 0 r
F P
0 g
s
.46497 .43333 m .48094 .51209 L .48185 .51176 L p .809 .548 0 r
F P
0 g
s
.50011 .57265 m .51078 .57868 L .51048 .57904 L p .472 0 0 r
F P
0 g
s
.51048 .57904 m .49951 .57327 L .50011 .57265 L p .472 0 0 r
F P
0 g
s
.46352 .59485 m .36515 .61594 L .37162 .62354 L p .496 .041 .1 r
F P
0 g
s
.37162 .62354 m .47087 .60215 L .46352 .59485 L p .496 .041 .1 r
F P
0 g
s
.54154 .54015 m .54406 .55266 L .54448 .55204 L p .763 .509 0 r
F P
0 g
s
.54448 .55204 m .54197 .53963 L .54154 .54015 L p .763 .509 0 r
F P
0 g
s
.03 w
.54323 .54583 m
.5439 .54569 L
s
.5 Mabswid
.54157 .56432 m .54448 .55204 L .54406 .55266 L p .724 .723 .198 r
F P
0 g
s
.53415 .52988 m .54154 .54015 L .54197 .53963 L p .658 .201 0 r
F P
0 g
s
.54197 .53963 m .53454 .52952 L .53415 .52988 L p .658 .201 0 r
F P
0 g
s
.50058 .52835 m .49306 .53788 L .49242 .53829 L p .594 .845 .483 r
F P
0 g
s
.48947 .55063 m .49242 .53829 L .49306 .53788 L p .774 .763 .252 r
F P
0 g
s
.53382 .57405 m .54157 .56432 L .54122 .56489 L p 0 0 0 r
F P
0 g
s
.54406 .55266 m .54122 .56489 L .54157 .56432 L p .724 .723 .198 r
F P
0 g
s
.51906 .4228 m .53487 .50105 L .53437 .50129 L p .762 .509 0 r
F P
0 g
s
.35208 .55202 m .45068 .53168 L .45485 .5233 L p .643 .915 .98 r
F P
0 g
s
.45068 .53168 m .35208 .55202 L .35318 .57206 L p .774 .75 .831 r
F P
0 g
s
.03 w
.41899 .57198 m
.44838 .56579 L
s
.44838 .56579 m
.46966 .56132 L
s
.5 Mabswid
.52338 .52388 m .53415 .52988 L .53454 .52952 L p .422 0 0 r
F P
0 g
s
.53454 .52952 m .52363 .5237 L .52338 .52388 L p .422 0 0 r
F P
0 g
s
.53437 .50129 m .51844 .42244 L .51906 .4228 L p .762 .509 0 r
F P
0 g
s
.53382 .57405 m .5336 .5744 L p .51048 .57904 L 0 0 0 r
F P
0 g
s
.54122 .56489 m .5336 .5744 L .53382 .57405 L p 0 0 0 r
F P
0 g
s
.49242 .53829 m .50025 .52855 L .50058 .52835 L p .594 .845 .483 r
F P
0 g
s
.50058 .52835 m .50025 .52855 L .50441 .52782 L p 0 0 0 r
F P
0 g
s
.01 w
.5222 .57669 m
.53969 .66311 L
s
.48301 .38312 m
.51 .51643 L
s
.5 Mabswid
.52338 .52388 m .52363 .5237 L p .50441 .52782 L 0 0 0 r
F P
0 g
s
.01 w
.51199 .52625 m
.52217 .57654 L
s
.51 .51643 m
.51196 .52612 L
s
.5 Mabswid
.52175 .57712 m .51467 .57844 L .51048 .57904 L p 0 0 0 r
F P
0 g
s
.52899 .57557 m .52175 .57712 L p .51048 .57904 L 0 0 0 r
F P
0 g
s
.5336 .5744 m .52899 .57557 L p .51048 .57904 L 0 0 0 r
F P
0 g
s
.49951 .57327 m .51048 .57904 L .51467 .57844 L p .353 .635 .96 r
F P
0 g
s
.53293 .56696 m .52899 .57557 L .5336 .5744 L p .862 .951 .869 r
F P
0 g
s
.5336 .5744 m .54122 .56489 L .53293 .56696 L p .862 .951 .869 r
F P
0 g
s
.50025 .52855 m .49242 .53829 L .4999 .53701 L p .256 0 .274 r
F P
0 g
s
.4999 .53701 m .50441 .52782 L .50025 .52855 L p .256 0 .274 r
F P
0 g
s
.51506 .68035 m .49916 .60191 L .50878 .60068 L p .358 .344 .707 r
F P
0 g
s
.50878 .60068 m .52478 .67962 L .51506 .68035 L p .358 .344 .707 r
F P
0 g
s
.51874 .52492 m .52338 .52388 L p .50441 .52782 L 0 0 0 r
F P
0 g
s
.53415 .52988 m .52338 .52388 L .51874 .52492 L p .738 .309 .232 r
F P
0 g
s
.492 .56313 m .49951 .57327 L .50702 .57216 L p .371 .482 .843 r
F P
0 g
s
.51467 .57844 m .50702 .57216 L .49951 .57327 L p .353 .635 .96 r
F P
0 g
s
.49242 .53829 m .48947 .55063 L .49879 .54912 L p .326 .192 .541 r
F P
0 g
s
.49879 .54912 m .4999 .53701 L .49242 .53829 L p .326 .192 .541 r
F P
0 g
s
.55255 .59122 m .56842 .66974 L .55796 .67303 L p .908 .705 .617 r
F P
0 g
s
.53371 .55518 m .53293 .56696 L .54122 .56489 L p .919 .831 .743 r
F P
0 g
s
.54122 .56489 m .54406 .55266 L .53371 .55518 L p .919 .831 .743 r
F P
0 g
s
.48947 .55063 m .492 .56313 L .50134 .56168 L p .358 .344 .707 r
F P
0 g
s
.03 w
.49518 .55595 m
.54271 .54594 L
s
.5 Mabswid
.50702 .57216 m .50134 .56168 L .492 .56313 L p .371 .482 .843 r
F P
0 g
s
.50134 .56168 m .49879 .54912 L .48947 .55063 L p .358 .344 .707 r
F P
0 g
s
.03 w
.46966 .56132 m
.49074 .55688 L
s
.5 Mabswid
.51874 .52492 m .52581 .53179 L .53415 .52988 L p .738 .309 .232 r
F P
0 g
s
.54154 .54015 m .53415 .52988 L .52581 .53179 L p .861 .554 .468 r
F P
0 g
s
.55796 .67303 m .54198 .59403 L .55255 .59122 L p .908 .705 .617 r
F P
0 g
s
.48094 .51209 m .46497 .43333 L .4744 .43101 L p .358 .344 .707 r
F P
0 g
s
.4744 .43101 m .49046 .51028 L .48094 .51209 L p .358 .344 .707 r
F P
0 g
s
.50702 .57216 m .51467 .57844 L .52175 .57712 L p .629 .738 .926 r
F P
0 g
s
.53117 .5426 m .53371 .55518 L .54406 .55266 L p .908 .705 .617 r
F P
0 g
s
.54406 .55266 m .54154 .54015 L .53117 .5426 L p .908 .705 .617 r
F P
0 g
s
.02 w
.54093 .54892 m
.55267 .54773 L
s
.5 Mabswid
.51982 .56975 m .52175 .57712 L .52899 .57557 L p .763 .821 .898 r
F P
0 g
s
.52899 .57557 m .53293 .56696 L .51982 .56975 L p .763 .821 .898 r
F P
0 g
s
.52581 .53179 m .53117 .5426 L .54154 .54015 L p .861 .554 .468 r
F P
0 g
s
.50441 .52782 m .51149 .52643 L .51874 .52492 L p 0 0 0 r
F P
0 g
s
.50441 .52782 m .4999 .53701 L .51269 .53452 L p .544 .264 .441 r
F P
0 g
s
.51269 .53452 m .51149 .52643 L .50441 .52782 L p .544 .264 .441 r
F P
0 g
s
.29716 .60924 m .3416 .59983 L .33662 .57552 L p .762 .617 .699 r
F P
0 g
s
.3416 .59983 m .29716 .60924 L .30386 .62908 L p .716 .462 .54 r
F P
0 g
s
.30386 .62908 m .34852 .6195 L .3416 .59983 L p .716 .462 .54 r
F P
0 g
s
.52581 .53179 m .51874 .52492 L .51149 .52643 L p .671 .352 .425 r
F P
0 g
s
.51844 .42244 m .53437 .50129 L .52369 .50357 L p .908 .705 .617 r
F P
0 g
s
.29215 .5848 m .33662 .57552 L .33541 .55546 L p .774 .75 .831 r
F P
0 g
s
.33662 .57552 m .29215 .5848 L .29716 .60924 L p .762 .617 .699 r
F P
0 g
s
.52175 .57712 m .51982 .56975 L .50702 .57216 L p .629 .738 .926 r
F P
0 g
s
.51149 .52643 m .51269 .53452 L .52581 .53179 L p .671 .352 .425 r
F P
0 g
s
.52369 .50357 m .50764 .42424 L .51844 .42244 L p .908 .705 .617 r
F P
0 g
s
.47087 .60215 m .37162 .62354 L .37508 .61592 L p .62 .919 .977 r
F P
0 g
s
.37508 .61592 m .47528 .59441 L .47087 .60215 L p .62 .919 .977 r
F P
0 g
s
.45485 .5233 m .35531 .54375 L .35208 .55202 L p .643 .915 .98 r
F P
0 g
s
.35531 .54375 m .45485 .5233 L .4622 .52998 L p .47 0 .05 r
F P
0 g
s
.50134 .56168 m .50702 .57216 L .51982 .56975 L p .639 .622 .817 r
F P
0 g
s
.4999 .53701 m .49879 .54912 L .51478 .54603 L p .603 .428 .619 r
F P
0 g
s
.51478 .54603 m .51269 .53452 L .4999 .53701 L p .603 .428 .619 r
F P
0 g
s
.51733 .55864 m .51982 .56975 L .53293 .56696 L p .775 .709 .789 r
F P
0 g
s
.53293 .56696 m .53371 .55518 L .51733 .55864 L p .775 .709 .789 r
F P
0 g
s
.52478 .67962 m .50878 .60068 L .5252 .59766 L p .627 .529 .724 r
F P
0 g
s
.54122 .67682 m .52478 .67962 L p .52491 .65346 L .627 .529 .724 r
F P
0 g
s
.53751 .65849 m .54122 .67682 L p .52491 .65346 L .627 .529 .724 r
F P
0 g
s
.54198 .59403 m .55796 .67303 L .54122 .67682 L p .763 .618 .699 r
F P
0 g
s
.54122 .67682 m .5252 .59766 L .54198 .59403 L p .763 .618 .699 r
F P
0 g
s
.64818 .81616 m .57891 .675 L p .5283 .67026 L .693 .405 .482 r
F P
0 g
s
.57891 .675 m .57178 .66046 L .55304 .66468 L p .693 .405 .482 r
F P
0 g
s
.55304 .66468 m .5283 .67026 L p .57891 .675 L .693 .405 .482 r
F P
0 g
s
.5252 .59766 m .53751 .65849 L p .52491 .65346 L .627 .529 .724 r
F P
0 g
s
.53117 .5426 m .52581 .53179 L .51269 .53452 L p .737 .518 .597 r
F P
0 g
s
.49879 .54912 m .50134 .56168 L .51733 .55864 L p .627 .529 .724 r
F P
0 g
s
.51982 .56975 m .51733 .55864 L .50134 .56168 L p .639 .622 .817 r
F P
0 g
s
.51733 .55864 m .51478 .54603 L .49879 .54912 L p .627 .529 .724 r
F P
0 g
s
.51269 .53452 m .51478 .54603 L .53117 .5426 L p .737 .518 .597 r
F P
0 g
s
.51478 .54603 m .51733 .55864 L .53371 .55518 L p .763 .618 .699 r
F P
0 g
s
.53371 .55518 m .53117 .5426 L .51478 .54603 L p .763 .618 .699 r
F P
0 g
s
.02 w
.52426 .55061 m
.52598 .55044 L
s
.5 Mabswid
.33541 .55546 m .29065 .5647 L .29215 .5848 L p .774 .75 .831 r
F P
0 g
s
.49046 .51028 m .4744 .43101 L .49076 .42753 L p .627 .529 .724 r
F P
0 g
s
.49076 .42753 m .50685 .50701 L .49046 .51028 L p .627 .529 .724 r
F P
0 g
s
.34852 .6195 m .30386 .62908 L .30977 .63687 L p .496 .041 .1 r
F P
0 g
s
.30977 .63687 m .35484 .62716 L .34852 .6195 L p .496 .041 .1 r
F P
0 g
s
.50764 .42424 m .52369 .50357 L .50685 .50701 L p .763 .618 .699 r
F P
0 g
s
.29065 .5647 m .33541 .55546 L .33849 .54721 L p .643 .915 .98 r
F P
0 g
s
.50685 .50701 m .49076 .42753 L .50764 .42424 L p .763 .618 .699 r
F P
0 g
s
.57764 .53298 m .55377 .53581 L .55732 .55338 L p .003 .087 .6 r
F P
0 g
s
.55732 .55338 m .58131 .55116 L .57764 .53298 L p .003 .087 .6 r
F P
0 g
s
.58131 .55116 m .55732 .55338 L .5503 .56971 L p 0 0 .229 r
F P
0 g
s
.56444 .52038 m .54099 .52365 L .55377 .53581 L p .043 .385 .847 r
F P
0 g
s
.55377 .53581 m .57764 .53298 L .56444 .52038 L p .043 .385 .847 r
F P
0 g
s
.47528 .59441 m .37508 .61592 L .37409 .59565 L p .776 .756 .835 r
F P
0 g
s
.37409 .59565 m .47495 .57425 L .47528 .59441 L p .776 .756 .835 r
F P
0 g
s
.5283 .67026 m .60238 .82748 L .64818 .81616 L p .693 .405 .482 r
F P
0 g
s
.33849 .54721 m .29328 .55649 L .29065 .5647 L p .643 .915 .98 r
F P
0 g
s
.57406 .56806 m .5503 .56971 L .53534 .57858 L p 0 0 0 r
F P
0 g
s
.5503 .56971 m .57406 .56806 L .58131 .55116 L p 0 0 .229 r
F P
0 g
s
.36176 .55072 m .4622 .52998 L .46992 .54949 L p .715 .456 .533 r
F P
0 g
s
.4622 .52998 m .36176 .55072 L .35531 .54375 L p .47 0 .05 r
F P
0 g
s
.5467 .51819 m .5238 .52154 L .54099 .52365 L p .089 .632 .845 r
F P
0 g
s
.54099 .52365 m .56444 .52038 L .5467 .51819 L p .089 .632 .845 r
F P
0 g
s
.53534 .57858 m .55863 .57724 L .57406 .56806 L p 0 0 0 r
F P
0 g
s
.55863 .57724 m .53534 .57858 L .51812 .57658 L p .035 .596 .802 r
F P
0 g
s
.53117 .5273 m .50875 .53034 L .5238 .52154 L p 0 0 0 r
F P
0 g
s
.5238 .52154 m .5467 .51819 L .53117 .5273 L p 0 0 0 r
F P
0 g
s
.35484 .62716 m .30977 .63687 L .31263 .62932 L p .62 .919 .977 r
F P
0 g
s
.31263 .62932 m .35814 .61955 L .35484 .62716 L p .62 .919 .977 r
F P
0 g
s
.51812 .57658 m .54085 .57516 L .55863 .57724 L p .035 .596 .802 r
F P
0 g
s
.54085 .57516 m .51812 .57658 L .50522 .56442 L p 0 .361 .832 r
F P
0 g
s
.29328 .55649 m .33849 .54721 L .34478 .55422 L p .47 0 .05 r
F P
0 g
s
.52383 .54426 m .50164 .54673 L .50875 .53034 L p 0 0 .193 r
F P
0 g
s
.50875 .53034 m .53117 .5273 L .52383 .54426 L p 0 0 .193 r
F P
0 g
s
.50522 .56442 m .52754 .56257 L .54085 .57516 L p 0 .361 .832 r
F P
0 g
s
.52754 .56257 m .50522 .56442 L .50164 .54673 L p 0 .055 .582 r
F P
0 g
s
.50164 .54673 m .52383 .54426 L .52754 .56257 L p 0 .055 .582 r
F P
0 g
s
.02 w
.52598 .55044 m
.54093 .54892 L
s
.5 Mabswid
.47495 .57425 m .37409 .59565 L .36897 .57059 L p .764 .619 .699 r
F P
0 g
s
.03 w
.32416 .59194 m
.37131 .58202 L
s
.41762 .57227 m
.41899 .57198 L
s
.5 Mabswid
.36897 .57059 m .46992 .54949 L .47495 .57425 L p .764 .619 .699 r
F P
0 g
s
.46992 .54949 m .36897 .57059 L .36176 .55072 L p .715 .456 .533 r
F P
0 g
s
.34478 .55422 m .29916 .56364 L .29328 .55649 L p .47 0 .05 r
F P
0 g
s
.17643 .60804 m .1774 .61674 L .29586 .5979 L closepath p .741 .728 .84 r
F P
0 g
s
.17707 .60466 m .17643 .60804 L .29586 .5979 L closepath p .58 .869 .995 r
F P
0 g
s
.1791 .60796 m .17707 .60466 L .29586 .5979 L closepath p .526 .03 .023 r
F P
0 g
s
.1774 .61674 m .17962 .62746 L .29586 .5979 L closepath p .735 .6 .707 r
F P
0 g
s
.18176 .61674 m .1791 .60796 L .29586 .5979 L closepath p .747 .475 .52 r
F P
0 g
s
.17962 .62746 m .18224 .63618 L .29586 .5979 L closepath p .684 .442 .55 r
F P
0 g
s
.18401 .62761 m .18176 .61674 L .29586 .5979 L closepath p .79 .635 .689 r
F P
0 g
s
.18224 .63618 m .18429 .6396 L .29586 .5979 L closepath p .439 .01 .124 r
F P
0 g
s
.18497 .63635 m .18401 .62761 L .29586 .5979 L closepath p .808 .777 .824 r
F P
0 g
s
.18429 .6396 m .18497 .63635 L .29586 .5979 L closepath p .681 .956 .949 r
F P
0 g
s
.03 w
.29586 .5979 m
.32416 .59194 L
s
.5 Mabswid
.35814 .61955 m .31263 .62932 L .31122 .60899 L p .776 .756 .835 r
F P
0 g
s
.31122 .60899 m .35704 .59927 L .35814 .61955 L p .776 .756 .835 r
F P
0 g
s
.48342 .55305 m .44565 .55699 L .41484 .58518 L p 0 0 0 r
F P
0 g
s
.29916 .56364 m .34478 .55422 L .35191 .57416 L p .715 .456 .533 r
F P
0 g
s
.41484 .58518 m .45074 .58308 L .48342 .55305 L p 0 0 0 r
F P
0 g
s
.35191 .57416 m .30605 .58374 L .29916 .56364 L p .715 .456 .533 r
F P
0 g
s
.35704 .59927 m .31122 .60899 L .30605 .58374 L p .764 .619 .699 r
F P
0 g
s
.30605 .58374 m .35191 .57416 L .35704 .59927 L p .764 .619 .699 r
F P
0 g
s
.39752 .57156 m .35063 .57561 L .31559 .60735 L p 0 0 0 r
F P
0 g
s
.31559 .60735 m .35928 .6064 L .39752 .57156 L p 0 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R@3o
ool3000009@0oooo002:0?ooo`800000U03oool008X0oooo0P00002D0?ooo`00RP3oool2000009@0
oooo002:0?ooo`800000U03oool008/0oooo0P00002C0?ooo`00R`3oool2000009<0oooo002;0?oo
o`800000T`3oool008/0oooo0P00002C0?ooo`00R`3oool2000009<0oooo002<0?ooo`800000TP3o
ool008`0oooo0P00002B0?ooo`00S03oool2000000030?ooo`000000000000@00000R`3oool008X0
oooo1@0000020<>N/P040000003X]9d0j;BM0>RdWH/0oooo00270?ooo`<000000P2PQkT00`000000
`ijb0<>N/P020<>N/P040000003X]9d0j;BM0>RdWH/0oooo00250?ooo`80000000<0FeRd0000002P
QkT00P2PQkT00`000000`ijb0<>N/P030<>N/P040000003X]9d0j;BM000008X0oooo00250?ooo`04
0000001KF;@0FeRd000000@0X8Ni00<000000<>N/P33W[800P33W[8010000000j;BM0>RdW@00002:
0?ooo`00Q@3oool01@000000FeRd05]H]01KF;@0000000<0X8Ni00<000000<>N/P33W[800P33W[80
10000000j;BM0>RdW@00002:0?ooo`00QP3oool010000000FeRd05]H]00000030:27^@0300000033
W[80`ijb0080`ijb00@000000>RdW@3X]9d00000RP3oool008H0oooo00@0000005]H]01KF;@00000
0`2PQkT00`000000`ijb0<>N/P030<>N/P040000003X]9d0j;BM000008T0oooo00260?ooo`040000
001KF;@0FeRd000000@0X8Ni00<000000<>N/P33W[800P33W[8010000000j;BM0>RdW@0000290?oo
o`00QP3oool010000000FeRd05]H]00000040:27^@0300000033W[80`ijb0080`ijb00@000000>Rd
W@3X]9d00000R@3oool008L0oooo00<0000005]H]0000000102PQkT00`000000`ijb0<>N/P020<>N
/P040000003X]9d0j;BM000008T0oooo00270?ooo`040000001KF;@0FeRd000000<0X8Ni00<00000
0<>N/P33W[800P33W[8010000000j;BM0>RdW@0000290?ooo`00Q`3oool010000000FeRd05]H]000
00030:27^@0300000033W[80`ijb00<0`ijb00@000000>RdW@3X]9d00000R03oool008L0oooo00@0
000005]H]01KF;@00000102PQkT00`000000`ijb0<>N/P020<>N/P040000003X]9d0j;BM000008P0
oooo00270?ooo`040000001KF;@0FeRd000000@0X8Ni00<000000<>N/P33W[800P33W[8010000000
j;BM0>RdW@0000280?ooo`00R03oool00`000000FeRd000000040:27^@0300000033W[80`ijb0080
`ijb00@000000>RdW@3X]9d00000R03oool008P0oooo00<0000005]H]0000000102PQkT00`000000
`ijb0<>N/P020<>N/P050000003X]9d0j;BM0>RdW@000000Q`3oool008P0oooo00@0000005]H]01K
F;@000000`2PQkT00`000000`ijb0<>N/P030<>N/P040000003X]9d0j;BM000008L0oooo00280?oo
o`040000001KF;@0FeRd000000@0X8Ni00<000000<>N/P33W[800P33W[8010000000j;BM0>RdW@00
00270?ooo`00R@3oool00`000000FeRd000000040:27^@0300000033W[80`ijb0080`ijb00@00000
0>RdW@3X]9d00000Q`3oool008T0oooo00<0000005]H]0000000102PQkT00`000000`ijb0<>N/P02
0<>N/P050000003X]9d0j;BM0>RdW@000000QP3oool008T0oooo00<0000005]H]0000000102PQkT0
0`000000`ijb0<>N/P030<>N/P040000003X]9d0j;BM000008H0oooo00290?ooo`030000001KF;@0
000000D0X8Ni00<000000<>N/P33W[800P33W[8010000000j;BM0000000000260?ooo`00RP3oool2
05]H]0D0X8Ni00<000000<>N/P33W[80100000280?ooo`00RP3oool205]H]0<0X8Ni1@00000T0?oo
o`800000IP3oool008X0oooo1P0000000`3oool000000000000S0?ooo`80000000<0L`LU00000000
0000I@3oool00940oooo0P00000P0?ooo`H0000000<0[g6=0000003oool0I03oool00940oooo0`00
00050?ooo`H000004@3oool6000000@0[g6=0P00001T0?ooo`00T@3oool2000000<0oooo1P000002
01JQf0@00000303oool5000000<0[g6=100000000`2kVK@000000?ooo`1S0?ooo`00P03oool30000
00L0oooo5000000400]Rf0030000003oool0oooo00H0oooo1@0000020:maS@@000001P2kVK@00`00
0000oooo0?ooo`1Q0?ooo`00N`3oool5000000<0N00<00<000000?ooo`3oool0200000000`0FXMP0
00000000000900000080oooo00<0000000]Rf00;H]P0100;H]P2000000<0oooo1@0000000`2_LHd0
000000000002000000L0^iVd1000001S0?ooo`00MP3oool5000000L0N00<3@0000000`1104H00000
08]3L003000000<0000a1P00000400]Rf0`000001@2kVK@6000000<0_KWF00<000000?ooo`3oool0
H@3oool00780oooo1000000707P030D000000P2gM8P7000000030?ooo`0000002f;H0080000000<0
Rd=`000000000340100003400`000000g8eg0=b=M`08000000<001JI1@0000020;^I]0L00000102m
^MH6000006<0oooo001]0?ooo`D000001P1h00`5000000P0]gB800<000000000<@0003400P000340
0`000000oooo0?ooo`05000000D0000a00<000000=b=M`3LSGL01@000006000FVAL00000I03oool0
06P0oooo1@00000707P030@000003@2gM8P01@000000000a0000<@00034000000080oooo1@000003
0000<@/000001P005YT?000006`0oooo001U0?ooo`030000001h00`0N00<00L0N00<1@00000B0;Md
R003000000000340000a01L000001P005YT00`000000oooo0?ooo`1g0?ooo`00GP3oool4000000<0
oooo0P00000307P030D000005@2gM8P<000000@000jD30000006000FV@030000003oool0oooo07L0
oooo001H0?ooo`H000000`1h00`010000000oooo0?ooo`3oool3000001L0]gB81@0000000`33W[80
000000000009000000@000jD4`00001i0?ooo`00E03oool4000000L0N00<100000020?ooo`030000
0036_m@000000180]gB85`000003000>U0`000001P0003X00`000000oooo0?ooo`1g0?ooo`00E03o
ool00`000000N00<07P0300207P030H00000102gM8P00`000000oooo000000020<Joe0030000002g
M8P0]gB800/0]gB8100000040<>N/Q<000001P003Y@8000000H0000j00<000000?ooo`3oool0N03o
ool005<0oooo00<000000:CZnP0000000`00000:0;MdR0030000003oool000000080a[oD00<00000
0;MdR02gM8P01P2gM8P5000000L0`ijb700000020>_D_P040000003oool0oooo000000H0000j00<0
00000?ooo`3oool0N03oool005<0oooo0`00000>0;MdR08000000`36_m@00`000000]gB80;MdR005
000000/0`ijb5P000006001Le0@0000000<0oooo0000000003X01@0003X00`000000oooo0?ooo`1i
0?ooo`00D`3oool010000000a[oD0<Joe000000=0;MdR08000000P36_m@4000000l0`ijb2`000002
0<>N/PL0000000@0GW_G0000002SWm4000001P00G=@200000080oooo2000001k0?ooo`00D`3oool0
10000000a[oD0<Joe000000<0;MdR280000000<0`ijb00000000000030000006001Le0T00000O@3o
ool005<0oooo00@000000<Joe036_m@000001`2gM8P5000000030<>N/P000000000000`0000000<0
`ijb0000000000004@0000020<K1e@T0000000<0FZ;e0000002Q_>d03@00001o0?ooo`00D`3oool0
1@000000a[oD0<Joe036_m@000000080]gB8100000050<>N/Ph000000P33W[8@000000D0a/7E00<0
000000RHc@08V<d01008V<d5000000030?ooo`000000000000H00000P`3oool005<0oooo1`000008
0<>N/Ph000000`33W[8?000000H0a/7E00<000000?ooo`3oool02P3oool2000008T0oooo001@0?oo
o`P000002@33W[8>000000@0`ijb2@00000<0<K1e@030000003oool0oooo00X0oooo0P0000290?oo
o`00D03oool9000000H0`ijb5000000E0<K1e@030000003oool0oooo00X0oooo0P0000020?ooo`H0
0000P@3oool004l0oooo2P0000050<>N/Q4000006@36`MD00`000000oooo0?ooo`0:0?ooo`P00000
0P3X]9f10?ooo`00C03oool=000000@0`ijb3`00000E0<K1e@D000000P2NjoX00`000000oooo0?oo
o`060?ooo`P000000P33W[8010000000j;BM0>RdW@3X]9f10?ooo`00>`3ooolN000000<0`ijb3P00
00000`2gMXX000000<K1e@0?0<K1e@D000001P2NjoX00`000000oooo0?ooo`050?ooo`D000000P2P
QkT00`000000`ijb0<>N/P020<>N/P050000003X]9d0j;BM0>RdW@000000P03oool00380oooo4P00
00030;miQA<0000000<0`ijb000000000000300000020;MfRP0300000036`MD0a/7E00X0a/7E1000
000409k[nPD000002P3oool010000000FeRd05]H]00000030:27^@0300000033W[80`ijb00<0`ijb
00@000000>RdW@3X]9d00000P03oool00380oooo1`0000090;miQ@D0000000<0bZ:`000000000000
7P0000030;MfRP0300000036`MD0a/7E00D0a/7E1@00000309k[nPD000003`3oool010000000FeRd
05]H]00000040:27^@0300000033W[80`ijb0080`ijb00@000000>RdW@3X]9d00000P03oool00380
oooo0P0000080;miQ@H000000P3:X[07000000H0oooo1@0000030;MfRP0300000036`MD0a/7E00X0
a/7E00<000000?ooo`0000000P2gMXX00`000000a/7E0<K1e@05000000@0W^_j1000000E0?ooo`04
0000001KF;@0FeRd000000<0X8Ni00<000000<>N/P33W[800P33W[8010000000j;BM0>RdW@000020
0?ooo`00<P3oool00`000000_K[G000000020;miQ@D000001@3:X[03000000040<k6dP0000000000
000000h0oooo00@000000;MfRP2gMXX000003036`MD00`000000oooo00000005000000@0W^_j1@00
000I0?ooo`040000001KF;@0FeRd000000<0X8Ni00<000000<>N/P33W[800P33W[801@000000j;BM
0>RdW@3X]9d0000007l0oooo000b0?ooo`D000001P3:X[04000000030<k6dP000000000000800000
403oool010000000]gJ:0;MfRP00000:0<K1e@<000000P3oool010000000OPXI0000002NjoX50000
01h0oooo00@0000005]H]01KF;@000000`2PQkT00`000000`ijb0<>N/P030<>N/P040000003X]9d0
j;BM000007l0oooo000b0?ooo`030000002lVK@0000000D0bZ:`0`0000020<k6dP@000004`3oool0
10000000]gJ:0;MfRP0000060<K1e@@000000P2NjoX010000000oooo0?ooo`3oool3000002<0oooo
00@0000005]H]01KF;@00000102PQkT00`000000`ijb0<>N/P020<>N/P040000003X]9d0j;BM0000
07l0oooo000c0?ooo`80000000<0bZ:`0000000000000P0000030<k6dP<000005`3oool00`000000
]gJ:000000020<K1e@@000001@2NjoX00`000000oooo0?ooo`0X0?ooo`040000001KF;@0FeRd0000
00@0X8Ni00<000000<>N/P33W[800P33W[8010000000j;BM0>RdW@00001o0?ooo`00<`3oool30000
00@0c/KB1000000I0?ooo`D000000`2NjoX4000002d0oooo00@0000005]H]01KF;@00000102PQkT0
0`000000`ijb0<>N/P020<>N/P040000003X]9d0j;BM000007l0oooo000c0?ooo`8000000P3>a]84
000001`0oooo00@0000007h:6@000000W^_j1000000b0?ooo`040000001KF;@0FeRd000000<0X8Ni
00<000000<>N/P33W[800P33W[801@000000j;BM0>RdW@3X]9d0000007h0oooo000d0?ooo`@00000
803oool3000003H0oooo00@0000005]H]01KF;@00000102PQkT00`000000`ijb0<>N/P020<>N/P04
0000003X]9d0j;BM000007h0oooo000d0?ooo`800000F`3oool010000000FeRd05]H]00000040:27
^@0300000033W[80`ijb0080`ijb00@000000>RdW@3X]9d00000OP3oool00940oooo00@0000005]H
]01KF;@00000102PQkT00`000000`ijb0<>N/P020<>N/P040000003X]9d0j;BM000007h0oooo002A
0?ooo`040000001KF;@0FeRd000000@0X8Ni00<000000<>N/P33W[800P33W[800`000000j;BM0>Rd
W@02000007d0oooo002A0?ooo`040000001KF;@0FeRd000000D0X8Ni00D000000<>N/P33W[80`ijb
000000030>RdW@030000003oool0oooo07/0oooo002B0?ooo`040000001KF;@0FeRd000000@0X8Ni
00<000000<>N/P33W[800P33W[8010000000j;BM0>RdW@00001m0?ooo`00TP3oool010000000FeRd
05]H]00000040:27^@0300000033W[80`ijb0080`ijb00@000000>RdW@3X]9d00000O@3oool00980
oooo00@0000005]H]01KF;@00000102PQkT00`000000`ijb0<>N/P020<>N/P030000003X]9d00000
00<00000N`3oool00980oooo00@0000005]H]01KF;@00000102PQkT00`000000`ijb0<>N/P040000
00<0/FMk00<000000?ooo`3oool0N@3oool00980oooo00@0000005]H]01KF;@000000`2PQkT40000
00P0/FMk00<000000?ooo`3oool0N03oool00980oooo00D0000005]H]01KF;@000000:27^@020000
00`0/FMk00<000000?ooo`3oool0N03oool00980oooo00H0000005]H]01KF;@0FeRd0:27^@00000>
0;5WN`030000003oool0oooo07L0oooo002A0?ooo`0300000035c>00FeRd0080FeRd0P2PQkT00`00
0000/FMk0;5WN`0;0;5WN`030000003oool0oooo07L0oooo002A0?ooo`0300000035c>00000000D0
00003P2aIg/00`000000oooo0?ooo`1f0?ooo`00T@3oool00`000000aLcP0<G<h0050<G<h0030000
002aIg/0/FMk00/0/FMk00<000000?ooo`3oool0MP3oool00940oooo00<000000<G<h035c>001@35
c>000`000000/FMk0;5WN`0<0;5WN`030000003oool0oooo07D0oooo002A0?ooo`0300000035c>00
aLcP00H0aLcP00<000000;5WN`2aIg/02`2aIg/00`000000oooo0?ooo`1e0?ooo`00T@3oool00`00
0000aLcP0<G<h0060<G<h0030000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0M03oool00940
oooo00<000000<G<h035c>001`35c>000`000000/FMk0;5WN`0;0;5WN`030000003oool0oooo07@0
oooo002A0?ooo`0300000035c>00aLcP00L0aLcP00<000000;5WN`2aIg/0302aIg/00`000000oooo
0?ooo`1c0?ooo`00T@3oool00`000000aLcP0<G<h0080<G<h0030000002aIg/0/FMk00/0/FMk00<0
00000?ooo`3oool0L`3oool00940oooo00<000000<G<h035c>002035c>000`000000/FMk0;5WN`0<
0;5WN`030000003oool0oooo0780oooo002@0?ooo`0300000035c>00aLcP00T0aLcP0P00000=0;5W
N`030000003oool0oooo0780oooo002@0?ooo`0300000035c>00aLcP00T0aLcP0P00000>0;5WN`03
0000003oool0oooo0740oooo002@0?ooo`0300000035c>00aLcP00T0aLcP00<000000?ooo`000000
3@2aIg/00`000000oooo0?ooo`1a0?ooo`00T03oool00`000000aLcP0<G<h0090<G<h0030000003o
ool0000000h0/FMk00<000000?ooo`3oool0L03oool00900oooo00<000000<G<h035c>002@35c>00
0`000000oooo0000000>0;5WN`030000003oool0oooo0700oooo002@0?ooo`0300000035c>00aLcP
00T0aLcP00@000000?ooo`3oool000003P2aIg/00`000000oooo0?ooo`1_0?ooo`00T03oool00`00
0000aLcP0<G<h0090<G<h0040000003oool0oooo000000h0/FMk00<000000?ooo`3oool0K`3oool0
0900oooo00<000000<G<h035c>002@35c>001@000000oooo0?ooo`3oool0000000h0/FMk00<00000
0?ooo`3oool0KP3oool00900oooo00<000000<G<h035c>002@35c>001@000000oooo0?ooo`3oool0
000000h0/FMk00<000000?ooo`3oool0KP3oool00900oooo00<000000<G<h035c>002035c>000`00
0000oooo0?ooo`030?ooo`030000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0K@3oool00900
oooo00<000000<G<h035c>002035c>000`000000oooo0?ooo`030?ooo`030000002aIg/0/FMk00`0
/FMk00<000000?ooo`3oool0K@3oool00900oooo00<000000<G<h035c>002035c>000`000000oooo
0?ooo`040?ooo`030000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0K03oool00900oooo00<0
00000<G<h035c>002035c>000`000000oooo0?ooo`040?ooo`030000002aIg/0/FMk00`0/FMk00<0
00000?ooo`3oool0K03oool00900oooo00<000000<G<h035c>002035c>000`000000oooo0?ooo`05
0?ooo`030000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0J`3oool00900oooo00<000000<G<
h035c>002035c>000`000000oooo0?ooo`050?ooo`030000002aIg/0/FMk00`0/FMk00<000000?oo
o`3oool0J`3oool00900oooo00<000000<G<h035c>002035c>000`000000oooo0?ooo`060?ooo`03
0000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0JP3oool00900oooo00<000000<G<h035c>00
2035c>000`000000oooo0?ooo`060?ooo`030000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0
JP3oool008l0oooo00<000000<G<h035c>002@35c>000`000000oooo0?ooo`070?ooo`030000002a
Ig/0/FMk00`0/FMk00<000000?ooo`3oool0J@3oool008l0oooo00<000000<G<h035c>002035c>00
0`000000oooo0?ooo`080?ooo`030000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0J@3oool0
08l0oooo00<000000<G<h035c>002035c>000`000000oooo0?ooo`080?ooo`030000002aIg/0/FMk
00d0/FMk00<000000?ooo`3oool0J03oool008l0oooo00<000000<G<h035c>002035c>000`000000
oooo0?ooo`090?ooo`030000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0J03oool008l0oooo
00<000000<G<h035c>002035c>000`000000oooo0?ooo`090?ooo`030000002aIg/0/FMk00d0/FMk
00<000000?ooo`3oool0I`3oool008l0oooo00<000000<G<h035c>001`35c>02000000`0oooo00<0
00000;5WN`2aIg/0302aIg/00`000000oooo0?ooo`1W0?ooo`00S`3oool00`000000aLcP0<G<h003
0<G<h0@000003P3oool00`000000/FMk0;5WN`0=0;5WN`030000003oool0oooo06H0oooo002?0?oo
o`0300000035c>00000000<000004`3oool00`000000/FMk0;5WN`0<0;5WN`030000003oool0oooo
06H0oooo002?0?ooo`8000005`3oool00`000000/FMk0;5WN`0=0;5WN`030000003oool0oooo06D0
oooo002Y0?ooo`030000002aIg/0/FMk00`0/FMk00<000000?ooo`3oool0I@3oool00:T0oooo00<0
00000;5WN`2aIg/03@2aIg/00`000000oooo0?ooo`1T0?ooo`00ZP3oool00`000000/FMk0;5WN`0<
0;5WN`030000003oool0oooo06@0oooo002Z0?ooo`030000002aIg/0/FMk00d0/FMk00<000000?oo
o`3oool0H`3oool00:/0oooo00<000000;5WN`2aIg/02P2aIg/3000006D0oooo002[0?ooo`030000
002aIg/0/FMk00D0/FMk1@00001X0?ooo`00[03oool00`000000/FMk0;5WN`04000006d0oooo002/
0?ooo`<00000L@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49094 .65657 m .36731 .76772 L .34103 .77407 L p .766 .98 .912 r
F P
0 g
s
.57818 .54489 m .57904 .53497 L .5326 .54942 L closepath p .975 .841 .648 r
F P
0 g
s
.58247 .55375 m .57818 .54489 L .5326 .54942 L closepath p .928 .589 .373 r
F P
0 g
s
.57904 .53497 m .58474 .52774 L .5326 .54942 L closepath p .838 .998 .829 r
F P
0 g
s
.59031 .55818 m .58247 .55375 L .5326 .54942 L closepath p .613 .048 0 r
F P
0 g
s
.58474 .52774 m .59313 .52598 L .5326 .54942 L closepath p .016 0 0 r
F P
0 g
s
.59872 .55649 m .59031 .55818 L .5326 .54942 L closepath p .397 .83 .954 r
F P
0 g
s
.59313 .52598 m .60102 .53038 L .5326 .54942 L closepath p .699 .266 .218 r
F P
0 g
s
.48593 .53305 m .39618 .51799 L .39492 .53463 L p .561 .471 .711 r
F P
0 g
s
.39492 .53463 m .48455 .5501 L .48593 .53305 L p .561 .471 .711 r
F P
0 g
s
.48455 .5501 m .39492 .53463 L .38801 .54872 L p .58 .36 .546 r
F P
0 g
s
.60448 .54927 m .59872 .55649 L .5326 .54942 L closepath p .828 .898 .89 r
F P
0 g
s
.48948 .66898 m .50571 .66916 L p .50257 .64443 L .78 .665 .736 r
F P
0 g
s
.49584 .5915 m .49095 .65108 L p .50257 .64443 L .78 .665 .736 r
F P
0 g
s
.34103 .77407 m .45282 .67291 L p .49094 .65657 L .766 .98 .912 r
F P
0 g
s
.47664 .65928 m .49094 .65657 L p .45282 .67291 L .766 .98 .912 r
F P
0 g
s
.49095 .65108 m .48948 .66898 L p .50257 .64443 L .78 .665 .736 r
F P
0 g
s
.45282 .67291 m .46557 .66137 L .47664 .65928 L p .766 .98 .912 r
F P
0 g
s
.48134 .51981 m .39131 .50502 L .39618 .51799 L p .5 .575 .862 r
F P
0 g
s
.39618 .51799 m .48593 .53305 L .48134 .51981 L p .5 .575 .862 r
F P
0 g
s
.60102 .53038 m .60536 .53928 L .5326 .54942 L closepath p .863 .589 .523 r
F P
0 g
s
.60536 .53928 m .60448 .54927 L .5326 .54942 L closepath p .895 .768 .714 r
F P
0 g
s
.47772 .5646 m .38801 .54872 L .37802 .55497 L p .543 .118 .185 r
F P
0 g
s
.38801 .54872 m .47772 .5646 L .48455 .5501 L p .58 .36 .546 r
F P
0 g
s
.47244 .51542 m .38209 .50065 L .39131 .50502 L p .147 .624 .923 r
F P
0 g
s
.39131 .50502 m .48134 .51981 L .47244 .51542 L p .147 .624 .923 r
F P
0 g
s
.37802 .55497 m .46797 .57111 L .47772 .5646 L p .543 .118 .185 r
F P
0 g
s
.46797 .57111 m .37802 .55497 L .36868 .5509 L p .099 .599 .898 r
F P
0 g
s
.46257 .5217 m .37197 .5067 L .38209 .50065 L p .53 .094 .157 r
F P
0 g
s
.38209 .50065 m .47244 .51542 L .46257 .5217 L p .53 .094 .157 r
F P
0 g
s
.36868 .5509 m .45895 .56702 L .46797 .57111 L p .099 .599 .898 r
F P
0 g
s
.45895 .56702 m .36868 .5509 L .36363 .5379 L p .491 .573 .866 r
F P
0 g
s
.45556 .53638 m .36488 .52095 L .37197 .5067 L p .576 .353 .541 r
F P
0 g
s
.37197 .5067 m .46257 .5217 L .45556 .53638 L p .576 .353 .541 r
F P
0 g
s
.36363 .5379 m .45418 .55375 L .45895 .56702 L p .491 .573 .866 r
F P
0 g
s
.45418 .55375 m .36363 .5379 L .36488 .52095 L p .556 .468 .71 r
F P
0 g
s
.02 w
.33667 .52042 m
.36457 .5252 L
s
.5 Mabswid
.36488 .52095 m .45556 .53638 L .45418 .55375 L p .556 .468 .71 r
F P
0 g
s
.51213 .59189 m .50571 .66916 L .52235 .67137 L p .647 .548 .728 r
F P
0 g
s
.50571 .66916 m .51213 .59189 L .49584 .5915 L p .78 .665 .736 r
F P
0 g
s
.52886 .59397 m .52235 .67137 L .53321 .67479 L p .425 .352 .671 r
F P
0 g
s
.52235 .67137 m .52886 .59397 L .51213 .59189 L p .647 .548 .728 r
F P
0 g
s
.48948 .66898 m .49584 .5915 L .48606 .59295 L p .932 .801 .693 r
F P
0 g
s
.48606 .59295 m .47971 .6709 L .48948 .66898 L p .932 .801 .693 r
F P
0 g
s
.42955 .53991 m .31434 .52004 L .29077 .54237 L p .56 .211 .333 r
F P
0 g
s
.53321 .67479 m .53981 .59696 L .52886 .59397 L p .425 .352 .671 r
F P
0 g
s
.53274 .54325 m .53169 .55568 L .51534 .55372 L p .647 .548 .728 r
F P
0 g
s
.51534 .55372 m .51637 .54132 L .53274 .54325 L p .647 .548 .728 r
F P
0 g
s
.51465 .56567 m .51534 .55372 L .53169 .55568 L p .656 .48 .633 r
F P
0 g
s
.51637 .54132 m .51534 .55372 L .49943 .55324 L p .78 .665 .736 r
F P
0 g
s
.51534 .55372 m .51465 .56567 L .50187 .56531 L p .78 .587 .638 r
F P
0 g
s
.50187 .56531 m .49943 .55324 L .51534 .55372 L p .78 .587 .638 r
F P
0 g
s
.66153 .83885 m .54968 .66845 L .53569 .67131 L p .867 .527 .405 r
F P
0 g
s
.53321 .67479 m .53411 .67816 L p .53563 .65649 L 0 0 .104 r
F P
0 g
s
.53559 .64674 m .53321 .67479 L p .53563 .65649 L 0 0 .104 r
F P
0 g
s
.53411 .67816 m .54076 .59975 L .53981 .59696 L p 0 0 .104 r
F P
0 g
s
.53981 .59696 m .53559 .64674 L p .53563 .65649 L 0 0 .104 r
F P
0 g
s
.54076 .59975 m .53411 .67816 L .5245 .68017 L p .938 .807 .69 r
F P
0 g
s
.5245 .68017 m .53114 .60127 L .54076 .59975 L p .938 .807 .69 r
F P
0 g
s
.53114 .60127 m .5245 .68017 L .50796 .68001 L p .781 .667 .737 r
F P
0 g
s
.53569 .67131 m .52486 .67353 L p .53575 .6867 L .867 .527 .405 r
F P
0 g
s
.53575 .6867 m .66153 .83885 L .53569 .67131 L .867 .527 .405 r
F
.5307 .53237 m .53274 .54325 L .51637 .54132 L p .624 .613 .819 r
F P
0 g
s
.51637 .54132 m .51754 .53083 L .5307 .53237 L p .624 .613 .819 r
F P
0 g
s
.51754 .53083 m .51637 .54132 L .50045 .5408 L p .762 .737 .83 r
F P
0 g
s
.49943 .55324 m .50045 .5408 L .51637 .54132 L p .78 .665 .736 r
F P
0 g
s
.53169 .55568 m .52778 .56726 L .51465 .56567 L p .656 .48 .633 r
F P
0 g
s
.51443 .57487 m .51465 .56567 L .52778 .56726 L p .651 .377 .492 r
F P
0 g
s
.51465 .56567 m .51443 .57487 L .50731 .57468 L p .759 .468 .492 r
F P
0 g
s
.50731 .57468 m .50187 .56531 L .51465 .56567 L p .759 .468 .492 r
F P
0 g
s
.47971 .6709 m .48606 .59295 L .48661 .59572 L p 0 0 .05 r
F P
0 g
s
.48661 .59572 m .4802 .67424 L .47971 .6709 L p 0 0 .05 r
F P
0 g
s
.54347 .54589 m .54241 .55838 L .53169 .55568 L p .425 .352 .671 r
F P
0 g
s
.53169 .55568 m .53274 .54325 L .54347 .54589 L p .425 .352 .671 r
F P
0 g
s
.52778 .56726 m .53169 .55568 L .54241 .55838 L p .457 .274 .544 r
F P
0 g
s
.53931 .53444 m .54347 .54589 L .53274 .54325 L p .37 .428 .791 r
F P
0 g
s
.53274 .54325 m .5307 .53237 L .53931 .53444 L p .37 .428 .791 r
F P
0 g
s
.50045 .5408 m .49943 .55324 L .48989 .55442 L p .932 .801 .693 r
F P
0 g
s
.49943 .55324 m .50187 .56531 L .49424 .56631 L p .917 .67 .549 r
F P
0 g
s
.49424 .56631 m .48989 .55442 L .49943 .55324 L p .917 .67 .549 r
F P
0 g
s
.52608 .42392 m .51954 .50272 L .53637 .50463 L p .647 .548 .728 r
F P
0 g
s
.51954 .50272 m .52608 .42392 L .50967 .42307 L p .78 .665 .736 r
F P
0 g
s
.50967 .42307 m .50318 .50208 L .51954 .50272 L p .78 .665 .736 r
F P
0 g
s
.54241 .55838 m .53636 .56948 L .52778 .56726 L p .457 .274 .544 r
F P
0 g
s
.52174 .57576 m .52778 .56726 L .53636 .56948 L p .475 .168 .365 r
F P
0 g
s
.52778 .56726 m .52174 .57576 L .51443 .57487 L p .651 .377 .492 r
F P
0 g
s
.50045 .5408 m .50474 .5304 L .51754 .53083 L p .762 .737 .83 r
F P
0 g
s
.50474 .5304 m .50045 .5408 L .49091 .5419 L p .898 .911 .824 r
F P
0 g
s
.48989 .55442 m .49091 .5419 L .50045 .5408 L p .932 .801 .693 r
F P
0 g
s
.02 w
.45521 .54074 m
.49006 .54671 L
s
.49006 .54671 m
.49052 .54679 L
s
.49518 .54759 m
.52046 .55192 L
s
.5 Mabswid
.52596 .52517 m .5307 .53237 L .51754 .53083 L p .552 .693 .933 r
F P
0 g
s
.51754 .53083 m .51863 .52432 L .52596 .52517 L p .552 .693 .933 r
F P
0 g
s
.51863 .52432 m .51754 .53083 L .50474 .5304 L p .689 .822 .946 r
F P
0 g
s
.50187 .56531 m .50731 .57468 L .50309 .57526 L p .848 .479 .351 r
F P
0 g
s
.50309 .57526 m .49424 .56631 L .50187 .56531 L p .848 .479 .351 r
F P
0 g
s
.543 .42569 m .53637 .50463 L .54742 .50712 L p .425 .352 .671 r
F P
0 g
s
.53637 .50463 m .543 .42569 L .52608 .42392 L p .647 .548 .728 r
F P
0 g
s
.53074 .5263 m .53931 .53444 L .5307 .53237 L p .243 .511 .907 r
F P
0 g
s
.5307 .53237 m .52596 .52517 L .53074 .5263 L p .243 .511 .907 r
F P
0 g
s
.50318 .50208 m .50967 .42307 L .49988 .42346 L p .932 .801 .693 r
F P
0 g
s
.49988 .42346 m .4934 .50297 L .50318 .50208 L p .932 .801 .693 r
F P
0 g
s
.51443 .57487 m .52174 .57576 L p .50812 .57767 L .368 0 0 r
F P
0 g
s
.50731 .57468 m .51443 .57487 L p .50812 .57767 L .368 0 0 r
F P
0 g
s
.01 w
.51999 .5161 m
.53127 .38044 L
s
.50775 .66339 m
.51415 .58643 L
s
.5 Mabswid
.50474 .5304 m .5115 .52406 L .51863 .52432 L p .689 .822 .946 r
F P
0 g
s
.5115 .52406 m .50474 .5304 L .49711 .53123 L p .726 .971 .931 r
F P
0 g
s
.49091 .5419 m .49711 .53123 L .50474 .5304 L p .898 .911 .824 r
F P
0 g
s
.52174 .57576 m .52649 .57702 L p .50812 .57767 L .368 0 0 r
F P
0 g
s
.53636 .56948 m .52649 .57702 L .52174 .57576 L p .475 .168 .365 r
F P
0 g
s
.50309 .57526 m .50731 .57468 L p .50812 .57767 L .368 0 0 r
F P
0 g
s
.54442 .54824 m .54336 .56083 L .54241 .55838 L p 0 0 .103 r
F P
0 g
s
.54241 .55838 m .54347 .54589 L .54442 .54824 L p 0 0 .103 r
F P
0 g
s
.53636 .56948 m .54241 .55838 L .54336 .56083 L p 0 0 0 r
F P
0 g
s
.54336 .56083 m .53708 .57151 L .53636 .56948 L p 0 0 0 r
F P
0 g
s
.52649 .57702 m .53636 .56948 L .53708 .57151 L p 0 0 0 r
F P
0 g
s
.54005 .53626 m .54442 .54824 L .54347 .54589 L p 0 0 .255 r
F P
0 g
s
.54347 .54589 m .53931 .53444 L .54005 .53626 L p 0 0 .255 r
F P
0 g
s
.51863 .52432 m .5115 .52406 L p .51974 .52749 L .329 0 0 r
F P
0 g
s
.52596 .52517 m .51863 .52432 L p .51974 .52749 L .329 0 0 r
F P
0 g
s
.48989 .55442 m .49424 .56631 L .49471 .56832 L p .706 .379 0 r
F P
0 g
s
.49424 .56631 m .50309 .57526 L .50338 .5764 L p .666 .148 0 r
F P
0 g
s
.50338 .5764 m .49471 .56832 L .49424 .56631 L p .666 .148 0 r
F P
0 g
s
.49471 .56832 m .49045 .55684 L .48989 .55442 L p .706 .379 0 r
F P
0 g
s
.49091 .5419 m .48989 .55442 L .49045 .55684 L p 0 0 .05 r
F P
0 g
s
.52649 .57702 m .52685 .57816 L p .50812 .57767 L .368 0 0 r
F P
0 g
s
.01 w
.51415 .58643 m
.51486 .57785 L
s
.5 Mabswid
.53708 .57151 m .52685 .57816 L .52649 .57702 L p 0 0 0 r
F P
0 g
s
.53074 .5263 m .52596 .52517 L p .51974 .52749 L .329 0 0 r
F P
0 g
s
.54742 .50712 m .55414 .42772 L .543 .42569 L p .425 .352 .671 r
F P
0 g
s
.4802 .67424 m .48661 .59572 L .49747 .59876 L p .414 .343 .669 r
F P
0 g
s
.49747 .59876 m .49098 .67774 L .4802 .67424 L p .414 .343 .669 r
F P
0 g
s
.50812 .57767 m .50338 .5764 L .50309 .57526 L p .368 0 0 r
F P
0 g
s
.49711 .53123 m .49091 .5419 L .49148 .54423 L p 0 0 0 r
F P
0 g
s
.49045 .55684 m .49148 .54423 L .49091 .5419 L p 0 0 .05 r
F P
0 g
s
.49711 .53123 m .50727 .52451 L .5115 .52406 L p .726 .971 .931 r
F P
0 g
s
.5115 .52406 m .50727 .52451 L p .51974 .52749 L .329 0 0 r
F P
0 g
s
.53112 .52728 m .54005 .53626 L .53931 .53444 L p .622 .105 0 r
F P
0 g
s
.53931 .53444 m .53074 .5263 L .53112 .52728 L p .622 .105 0 r
F P
0 g
s
.55414 .42772 m .54742 .50712 L .54843 .50925 L p 0 0 .104 r
F P
0 g
s
.29077 .54237 m .40115 .56227 L p .42955 .53991 L .56 .211 .333 r
F P
0 g
s
.41661 .55303 m .42955 .53991 L p .40115 .56227 L .56 .211 .333 r
F P
0 g
s
.39242 .54426 m .44009 .539 L p .46796 .5194 L .849 .95 .881 r
F P
0 g
s
.44009 .539 m .45429 .53744 L .46387 .5248 L p .849 .95 .881 r
F P
0 g
s
.46387 .5248 m .46796 .5194 L p .44009 .539 L .849 .95 .881 r
F P
0 g
s
.40115 .56227 m .40655 .56324 L .41661 .55303 L p .56 .211 .333 r
F P
0 g
s
.50727 .52451 m .49711 .53123 L .4976 .53303 L p 0 0 0 r
F P
0 g
s
.49148 .54423 m .4976 .53303 L .49711 .53123 L p 0 0 0 r
F P
0 g
s
.4934 .50297 m .49988 .42346 L .50053 .42496 L p 0 0 .05 r
F P
0 g
s
.50053 .42496 m .494 .50507 L .4934 .50297 L p 0 0 .05 r
F P
0 g
s
.53112 .52728 m .53074 .5263 L p .51974 .52749 L .329 0 0 r
F P
0 g
s
.52685 .57816 m .52266 .57876 L p .50812 .57767 L .368 0 0 r
F P
0 g
s
.52954 .57255 m .52266 .57876 L .52685 .57816 L p .71 .974 .925 r
F P
0 g
s
.52685 .57816 m .53708 .57151 L .52954 .57255 L p .71 .974 .925 r
F P
0 g
s
.50727 .52451 m .50758 .52549 L p .51974 .52749 L .329 0 0 r
F P
0 g
s
.01 w
.51496 .57671 m
.51906 .52738 L
s
.51918 .52589 m
.51999 .5161 L
s
.5 Mabswid
.4976 .53303 m .50758 .52549 L .50727 .52451 L p 0 0 0 r
F P
0 g
s
.63962 .55883 m .57078 .54728 L .56927 .56472 L p .561 .471 .711 r
F P
0 g
s
.56927 .56472 m .63801 .57659 L .63962 .55883 L p .561 .471 .711 r
F P
0 g
s
.63801 .57659 m .56927 .56472 L .56253 .57961 L p .58 .36 .546 r
F P
0 g
s
.49471 .56832 m .50338 .5764 L .50812 .57767 L p .211 .499 .904 r
F P
0 g
s
.63555 .54514 m .56647 .53379 L .57078 .54728 L p .5 .575 .862 r
F P
0 g
s
.57078 .54728 m .63962 .55883 L .63555 .54514 L p .5 .575 .862 r
F P
0 g
s
.53398 .56207 m .52954 .57255 L .53708 .57151 L p .9 .92 .824 r
F P
0 g
s
.53708 .57151 m .54336 .56083 L .53398 .56207 L p .9 .92 .824 r
F P
0 g
s
.49045 .55684 m .49471 .56832 L .50324 .57058 L p .355 .42 .791 r
F P
0 g
s
.50812 .57767 m .50324 .57058 L .49471 .56832 L p .211 .499 .904 r
F P
0 g
s
.52266 .57876 m .51549 .57857 L .50812 .57767 L p .368 0 0 r
F P
0 g
s
.51658 .5722 m .51549 .57857 L .52266 .57876 L p .685 .828 .952 r
F P
0 g
s
.52266 .57876 m .52954 .57255 L .51658 .5722 L p .685 .828 .952 r
F P
0 g
s
.53504 .5494 m .53398 .56207 L .54336 .56083 L p .938 .807 .69 r
F P
0 g
s
.02 w
.52046 .55192 m
.53463 .55435 L
s
.5 Mabswid
.54336 .56083 m .54442 .54824 L .53504 .5494 L p .938 .807 .69 r
F P
0 g
s
.02 w
.53922 .55514 m
.54448 .55604 L
s
.5 Mabswid
.51974 .52749 m .52693 .52774 L .53112 .52728 L p .329 0 0 r
F P
0 g
s
.54005 .53626 m .53112 .52728 L .52693 .52774 L p .85 .471 .333 r
F P
0 g
s
.54843 .50925 m .55521 .42926 L .55414 .42772 L p 0 0 .104 r
F P
0 g
s
.49098 .67774 m .49747 .59876 L .51455 .6009 L p .646 .547 .728 r
F P
0 g
s
.51455 .6009 m .50796 .68001 L .49098 .67774 L p .646 .547 .728 r
F P
0 g
s
.50324 .57058 m .50812 .57767 L .51549 .57857 L p .544 .695 .938 r
F P
0 g
s
.63135 .5918 m .56253 .57961 L .55303 .58636 L p .543 .118 .185 r
F P
0 g
s
.56253 .57961 m .63135 .5918 L .63801 .57659 L p .58 .36 .546 r
F P
0 g
s
.50758 .52549 m .51234 .52663 L .51974 .52749 L p .329 0 0 r
F P
0 g
s
.50758 .52549 m .4976 .53303 L .50616 .53513 L p .464 .15 .349 r
F P
0 g
s
.50616 .53513 m .51234 .52663 L .50758 .52549 L p .464 .15 .349 r
F P
0 g
s
.53252 .53713 m .53504 .5494 L .54442 .54824 L p .922 .671 .541 r
F P
0 g
s
.54442 .54824 m .54005 .53626 L .53252 .53713 L p .922 .671 .541 r
F P
0 g
s
.52693 .52774 m .53252 .53713 L .54005 .53626 L p .85 .471 .333 r
F P
0 g
s
.51549 .57857 m .51658 .5722 L .50324 .57058 L p .544 .695 .938 r
F P
0 g
s
.49148 .54423 m .49045 .55684 L .50109 .55959 L p .414 .343 .669 r
F P
0 g
s
.50324 .57058 m .50109 .55959 L .49045 .55684 L p .355 .42 .791 r
F P
0 g
s
.4976 .53303 m .49148 .54423 L .50213 .54691 L p .447 .263 .537 r
F P
0 g
s
.50213 .54691 m .50616 .53513 L .4976 .53303 L p .447 .263 .537 r
F P
0 g
s
.50109 .55959 m .50213 .54691 L .49148 .54423 L p .414 .343 .669 r
F P
0 g
s
.03 w
.48908 .5548 m
.4919 .55446 L
s
.5 Mabswid
.50796 .68001 m .51455 .6009 L .53114 .60127 L p .781 .667 .737 r
F P
0 g
s
.53252 .53713 m .52693 .52774 L .51974 .52749 L p .759 .464 .484 r
F P
0 g
s
.55521 .42926 m .54843 .50925 L .53881 .51019 L p .938 .807 .69 r
F P
0 g
s
.62727 .54072 m .5579 .52938 L .56647 .53379 L p .147 .624 .923 r
F P
0 g
s
.56647 .53379 m .63555 .54514 L .62727 .54072 L p .147 .624 .923 r
F P
0 g
s
.51234 .52663 m .50616 .53513 L .51954 .5367 L p .648 .37 .484 r
F P
0 g
s
.51954 .5367 m .51974 .52749 L .51234 .52663 L p .648 .37 .484 r
F P
0 g
s
.51778 .5616 m .51658 .5722 L .52954 .57255 L p .763 .741 .833 r
F P
0 g
s
.52954 .57255 m .53398 .56207 L .51778 .5616 L p .763 .741 .833 r
F P
0 g
s
.51974 .52749 m .51954 .5367 L .53252 .53713 L p .759 .464 .484 r
F P
0 g
s
.50109 .55959 m .50324 .57058 L .51658 .5722 L p .621 .613 .821 r
F P
0 g
s
.494 .50507 m .50053 .42496 L .51159 .42702 L p .414 .343 .669 r
F P
0 g
s
.51159 .42702 m .50496 .5076 L .494 .50507 L p .414 .343 .669 r
F P
0 g
s
.37314 .54549 m .20787 .51626 L .1797 .54157 L p .552 .196 .318 r
F P
0 g
s
.53504 .5494 m .53252 .53713 L .51954 .5367 L p .782 .587 .636 r
F P
0 g
s
.51658 .5722 m .51778 .5616 L .50109 .55959 L p .621 .613 .821 r
F P
0 g
s
.51883 .5489 m .51778 .5616 L .53398 .56207 L p .781 .667 .737 r
F P
0 g
s
.03 w
.52107 .55084 m
.53222 .54946 L
s
.5 Mabswid
.53398 .56207 m .53504 .5494 L .51883 .5489 L p .781 .667 .737 r
F P
0 g
s
.55303 .58636 m .62207 .59875 L .63135 .5918 L p .543 .118 .185 r
F P
0 g
s
.62207 .59875 m .55303 .58636 L .54435 .58228 L p .099 .599 .898 r
F P
0 g
s
.50616 .53513 m .50213 .54691 L .51883 .5489 L p .655 .477 .631 r
F P
0 g
s
.51883 .5489 m .51954 .5367 L .50616 .53513 L p .655 .477 .631 r
F P
0 g
s
.51954 .5367 m .51883 .5489 L .53504 .5494 L p .782 .587 .636 r
F P
0 g
s
.50213 .54691 m .50109 .55959 L .51778 .5616 L p .646 .547 .728 r
F P
0 g
s
.03 w
.50804 .55246 m
.51865 .55114 L
s
.4919 .55446 m
.50161 .55325 L
s
.5 Mabswid
.52486 .67353 m .63796 .84696 L .66153 .83885 L p .867 .527 .405 r
F P
0 g
s
.51778 .5616 m .51883 .5489 L .50213 .54691 L p .646 .547 .728 r
F P
0 g
s
.53881 .51019 m .54559 .42969 L .55521 .42926 L p .938 .807 .69 r
F P
0 g
s
.39048 .56989 m .45234 .56213 L .45429 .53744 L p .931 .8 .694 r
F P
0 g
s
.45234 .56213 m .39048 .56989 L .40117 .5929 L p .894 .595 .473 r
F P
0 g
s
.40117 .5929 m .46276 .58425 L .45234 .56213 L p .894 .595 .473 r
F P
0 g
s
.54559 .42969 m .53881 .51019 L .52215 .50956 L p .781 .667 .737 r
F P
0 g
s
.61788 .54743 m .54828 .5359 L .5579 .52938 L p .53 .094 .157 r
F P
0 g
s
.5579 .52938 m .62727 .54072 L .61788 .54743 L p .53 .094 .157 r
F P
0 g
s
.45429 .53744 m .39242 .54426 L .39048 .56989 L p .931 .8 .694 r
F P
0 g
s
.50496 .5076 m .51159 .42702 L .52887 .42884 L p .646 .547 .728 r
F P
0 g
s
.52887 .42884 m .52215 .50956 L .50496 .5076 L p .646 .547 .728 r
F P
0 g
s
.46276 .58425 m .40117 .5929 L .42057 .60464 L p .69 .2 .078 r
F P
0 g
s
.42057 .60464 m .48175 .59551 L .46276 .58425 L p .69 .2 .078 r
F P
0 g
s
.52215 .50956 m .52887 .42884 L .54559 .42969 L p .781 .667 .737 r
F P
0 g
s
.54435 .58228 m .61367 .59467 L .62207 .59875 L p .099 .599 .898 r
F P
0 g
s
.61367 .59467 m .54435 .58228 L .53985 .56876 L p .491 .573 .866 r
F P
0 g
s
.40632 .52555 m .46796 .5194 L .4883 .51492 L p .252 .764 .812 r
F P
0 g
s
.46796 .5194 m .40632 .52555 L .39242 .54426 L p .849 .95 .881 r
F P
0 g
s
.61103 .56283 m .54136 .55098 L .54828 .5359 L p .576 .353 .541 r
F P
0 g
s
.54828 .5359 m .61788 .54743 L .61103 .56283 L p .576 .353 .541 r
F P
0 g
s
.48175 .59551 m .42057 .60464 L .44144 .60051 L p .177 .711 .745 r
F P
0 g
s
.44144 .60051 m .5022 .59148 L .48175 .59551 L p .177 .711 .745 r
F P
0 g
s
.53985 .56876 m .60942 .58094 L .61367 .59467 L p .491 .573 .866 r
F P
0 g
s
.60942 .58094 m .53985 .56876 L .54136 .55098 L p .556 .468 .71 r
F P
0 g
s
.02 w
.55819 .55839 m
.58975 .5638 L
s
.5 Mabswid
.1797 .54157 m .33767 .57098 L p .37314 .54549 L .552 .196 .318 r
F P
0 g
s
.36172 .55677 m .37314 .54549 L p .33767 .57098 L .552 .196 .318 r
F P
0 g
s
.35218 .54869 m .38072 .54555 L p .39558 .52662 L .849 .95 .881 r
F P
0 g
s
.38072 .54555 m .38164 .54544 L .38222 .54466 L p .849 .95 .881 r
F P
0 g
s
.38222 .54466 m .39558 .52662 L p .38072 .54555 L .849 .95 .881 r
F P
0 g
s
.33767 .57098 m .34581 .57249 L .36172 .55677 L p .552 .196 .318 r
F P
0 g
s
.54136 .55098 m .61103 .56283 L .60942 .58094 L p .556 .468 .71 r
F P
0 g
s
.02 w
.61063 .56738 m
.62466 .56978 L
s
.5 Mabswid
.4883 .51492 m .42707 .52093 L .40632 .52555 L p .252 .764 .812 r
F P
0 g
s
.42707 .52093 m .4883 .51492 L .5076 .52593 L p .673 .164 .024 r
F P
0 g
s
.5022 .59148 m .44144 .60051 L .45575 .58184 L p .846 .963 .881 r
F P
0 g
s
.51625 .57348 m .5022 .59148 L p .46821 .58443 L .846 .963 .881 r
F P
0 g
s
.4773 .57886 m .51625 .57348 L p .46821 .58443 L .846 .963 .881 r
F P
0 g
s
.51625 .57348 m .45575 .58184 L .45783 .55574 L p .939 .809 .689 r
F P
0 g
s
.45783 .55574 m .51834 .54836 L .51625 .57348 L p .939 .809 .689 r
F P
0 g
s
.64003 .5762 m .51645 .55489 L p .48827 .57797 L .56 .211 .333 r
F P
0 g
s
.51645 .55489 m .51081 .55392 L .50108 .5643 L p .56 .211 .333 r
F P
0 g
s
.50108 .5643 m .48827 .57797 L p .51645 .55489 L .56 .211 .333 r
F P
0 g
s
.45575 .58184 m .4773 .57886 L p .46821 .58443 L .846 .963 .881 r
F P
0 g
s
.44681 .53241 m .5076 .52593 L .51834 .54836 L p .9 .593 .456 r
F P
0 g
s
.5076 .52593 m .44681 .53241 L .42707 .52093 L p .673 .164 .024 r
F P
0 g
s
.51834 .54836 m .45783 .55574 L .44681 .53241 L p .9 .593 .456 r
F P
0 g
s
.48827 .57797 m .6183 .60141 L .64003 .5762 L p .56 .211 .333 r
F P
0 g
s
.35026 .57494 m .3797 .57125 L .38164 .54544 L p .931 .8 .694 r
F P
0 g
s
.3797 .57125 m .35026 .57494 L .36111 .59852 L p .894 .595 .473 r
F P
0 g
s
.36111 .59852 m .39043 .5944 L .3797 .57125 L p .894 .595 .473 r
F P
0 g
s
.38164 .54544 m .35218 .54869 L .35026 .57494 L p .931 .8 .694 r
F P
0 g
s
.39043 .5944 m .36111 .59852 L .38077 .61058 L p .69 .2 .078 r
F P
0 g
s
.38077 .61058 m .4099 .60623 L .39043 .5944 L p .69 .2 .078 r
F P
0 g
s
.36623 .52954 m .39558 .52662 L .4164 .52197 L p .252 .764 .812 r
F P
0 g
s
.39558 .52662 m .36623 .52954 L .35218 .54869 L p .849 .95 .881 r
F P
0 g
s
.4099 .60623 m .38077 .61058 L .4019 .60639 L p .177 .711 .745 r
F P
0 g
s
.4019 .60639 m .43084 .60208 L .4099 .60623 L p .177 .711 .745 r
F P
0 g
s
.4164 .52197 m .38723 .52484 L .36623 .52954 L p .252 .764 .812 r
F P
0 g
s
.38723 .52484 m .4164 .52197 L .43621 .53354 L p .673 .164 .024 r
F P
0 g
s
.43084 .60208 m .4019 .60639 L .41637 .58728 L p .846 .963 .881 r
F P
0 g
s
.4452 .5833 m .43084 .60208 L p .41663 .58756 L .846 .963 .881 r
F P
0 g
s
.41729 .58715 m .4452 .5833 L p .41663 .58756 L .846 .963 .881 r
F P
0 g
s
.4452 .5833 m .41637 .58728 L .41843 .56054 L p .939 .809 .689 r
F P
0 g
s
.41843 .56054 m .44727 .55702 L .4452 .5833 L p .939 .809 .689 r
F P
0 g
s
.64357 .59331 m .46056 .56095 L p .42521 .58727 L .552 .196 .318 r
F P
0 g
s
.46056 .56095 m .45206 .55944 L .43661 .57546 L p .552 .196 .318 r
F P
0 g
s
.43661 .57546 m .42521 .58727 L p .46056 .56095 L .552 .196 .318 r
F P
0 g
s
.41637 .58728 m .41729 .58715 L p .41663 .58756 L .846 .963 .881 r
F P
0 g
s
.40724 .53662 m .43621 .53354 L .44727 .55702 L p .9 .593 .456 r
F P
0 g
s
.43621 .53354 m .40724 .53662 L .38723 .52484 L p .673 .164 .024 r
F P
0 g
s
.03 w
.3987 .566 m
.4182 .56358 L
s
.44704 .56001 m
.45759 .5587 L
s
.5 Mabswid
.44727 .55702 m .41843 .56054 L .40724 .53662 L p .9 .593 .456 r
F P
0 g
s
.29442 .56067 m .28823 .56925 L .38027 .56828 L closepath p .829 .904 .892 r
F P
0 g
s
.30364 .55865 m .29442 .56067 L .38027 .56828 L closepath p .372 .821 .941 r
F P
0 g
s
.3124 .56401 m .30364 .55865 L .38027 .56828 L closepath p .63 .073 0 r
F P
0 g
s
.28823 .56925 m .28741 .58111 L .38027 .56828 L closepath p .898 .771 .713 r
F P
0 g
s
.3173 .57473 m .3124 .56401 L .38027 .56828 L closepath p .926 .592 .386 r
F P
0 g
s
.29224 .59176 m .30092 .59718 L .38027 .56828 L closepath p .695 .255 .201 r
F P
0 g
s
.28741 .58111 m .29224 .59176 L .38027 .56828 L closepath p .865 .589 .518 r
F P
0 g
s
.31644 .58668 m .3173 .57473 L .38027 .56828 L closepath p .971 .837 .653 r
F P
0 g
s
.30092 .59718 m .31017 .59526 L .38027 .56828 L closepath p 0 0 0 r
F P
0 g
s
.31017 .59526 m .31644 .58668 L .38027 .56828 L closepath p .845 .995 .836 r
F P
0 g
s
.03 w
.38027 .56828 m
.3987 .566 L
s
.5 Mabswid
.42521 .58727 m .6181 .62318 L .64357 .59331 L p .552 .196 .318 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V03oool00`000000oooo0?ooo`250?ooo`00U`3o
ool3000008H0oooo002G0?ooo`800000Q`3oool009L0oooo0P0000270?ooo`00U`3oool2000008L0
oooo002G0?ooo`800000Q`3oool009L0oooo0P0000270?ooo`00U`3oool2000008L0oooo002G0?oo
o`800000Q`3oool009L0oooo0P0000270?ooo`00U`3oool2000008L0oooo002G0?ooo`800000Q`3o
ool009L0oooo0P0000270?ooo`00S`3oool:000008L0oooo002?0?ooo`030000001YEj/0000000<0
000000<0ajZl000000000000200000200?ooo`00S`3oool010000000JEN[06UGZ`0000020:F<^P/0
0000P03oool008l0oooo00@0000006UGZ`1YEj/00000102US;X00`000000ajZl0<NZ_0020<NZ_004
0000003`c[00l<j`00000800oooo002?0?ooo`040000001YEj/0JEN[000000@0YHbj00<000000<NZ
_037Z[`00P37Z[`010000000l<j`0?3>/00000200?ooo`00S`3oool010000000JEN[06UGZ`000004
0:F<^P0300000037Z[`0ajZl0080ajZl00@000000?3>/03`c[000000P03oool008h0oooo00D00000
06UGZ`1YEj/0JEN[000000040:F<^P0300000037Z[`0ajZl0080ajZl00@000000?3>/03`c[000000
P03oool008h0oooo00@0000006UGZ`1YEj/000001@2US;X00`000000ajZl0<NZ_0020<NZ_0040000
003`c[00l<j`00000800oooo002>0?ooo`040000001YEj/0JEN[000000@0YHbj00<000000<NZ_037
Z[`00P37Z[`010000000l<j`0?3>/00000210?ooo`00SP3oool010000000JEN[06UGZ`0000040:F<
^P0300000037Z[`0ajZl0080ajZl00@000000?3>/03`c[000000P@3oool008h0oooo00@0000006UG
Z`1YEj/00000102US;X00`000000ajZl0<NZ_0020<NZ_0040000003`c[00l<j`00000840oooo002>
0?ooo`040000001YEj/0JEN[000000@0YHbj00<000000<NZ_037Z[`00P37Z[`010000000l<j`0?3>
/00000210?ooo`00SP3oool010000000JEN[06UGZ`0000040:F<^P0300000037Z[`0ajZl0080ajZl
00@000000?3>/03`c[000000P@3oool008h0oooo00@0000006UGZ`1YEj/00000102US;X00`000000
ajZl0<NZ_0020<NZ_0040000003`c[00l<j`00000840oooo002>0?ooo`040000001YEj/0JEN[0000
00@0YHbj00<000000<NZ_037Z[`00P37Z[`010000000l<j`0?3>/00000210?ooo`00SP3oool01000
0000JEN[06UGZ`0000040:F<^P0300000037Z[`0ajZl0080ajZl00@000000?3>/03`c[000000P@3o
ool008h0oooo00@0000006UGZ`1YEj/00000102US;X00`000000ajZl0<NZ_0020<NZ_0040000003`
c[00l<j`00000840oooo002>0?ooo`040000001YEj/0JEN[000000@0YHbj00<000000<NZ_037Z[`0
0P37Z[`010000000l<j`0?3>/00000210?ooo`00S@3oool01@000000JEN[06UGZ`1YEj/0000000@0
YHbj00<000000<NZ_037Z[`00P37Z[`010000000l<j`0?3>/00000210?ooo`00S@3oool010000000
JEN[06UGZ`0000050:F<^P0300000037Z[`0ajZl0080ajZl00@000000?3>/03`c[000000P@3oool0
08d0oooo00@0000006UGZ`1YEj/00000102US;X00`000000ajZl0<NZ_0020<NZ_0040000003`c[00
l<j`00000880oooo002=0?ooo`040000001YEj/0JEN[000000@0YHbj00<000000<NZ_037Z[`00P37
Z[`010000000l<j`0?3>/00000220?ooo`00K@3oool4000001`0oooo00@0000006UGZ`1YEj/00000
102US;X00`000000ajZl0<NZ_0020<NZ_0040000003`c[00l<j`00000880oooo001[0?ooo`800000
102762P6000001H0oooo0P0000000`1YEj/000000:F<^P030:F<^P0300000037Z[`0ajZl0080ajZl
00@000000?3>/03`c[000000PP3oool006X0oooo1000000908LH:0L000004@3oool400000080YHbj
00<000000<NZ_037Z[`00P37Z[`010000000l<j`0?3>/00000220?ooo`00JP3oool010000000TeZ:
09=JRP2CFXX6000000X0QaPX1P00000?0?ooo`/00000PP3oool005h0oooo1`0000040?ooo`030000
002CFXX0TeZ:00P0TeZ:1`00000908LH:0T00000203oool2000008T0oooo000k0?ooo`<00000803o
ool=00000100TeZ:3@0000050:`Y1P8000001@3oool3000008T0oooo000j0?ooo`040000002=<U40
SC9A08dbD@H000005P3ooolB000000L0TeZ:3000000@0:`Y1P8000000`3oool2000008X0oooo000i
0?ooo`030000002=<U40SC9A00P0SC9A1P00000?0?ooo`030000002?=UD0ScIE0080ScIE3@000000
0`2>MkD0000000000005000000D0[2T61@00000@0:`Y1PX000004P3oool2000007D0oooo000g0?oo
o`8000004@2=<U46000000P0oooo00<0000008lfE@2?=UD02@2?=UD=000000T0[2T600<000000=Wc
h@3Iln400P0000060:`Y1PP00000103VUg@8000000L0oooo0`0000030?ooo`<000000P2bA3L00`00
0000oooo0?ooo`1b0?ooo`00=P3oool00`000000SC9A08dbD@0G08dbD@P00000402?=UD00`000000
fO?Q0=Wch@050=Wch@<00000202/:@H200000080fO?Q1P00000=0>JGM0080000002UGW/0YEik0000
0032MW/000000=UhE@0000040?ooo`8000000`2762P500000080/T@g0`00001c0?ooo`00=@3oool0
0`000000SC9A08dbD@0N08dbD@H00000302?=UD00`000000fO?Q0=Wch@040=Wch@030000002?=UD0
ScIE008000001@2/:@H500000080fO?Q00<000000>JGM03VUg@03`3VUg@010000000YEik0:ENN`00
00020<9fN`<000000P3oool3000000P0QaPX1@00001c0?ooo`00=03oool00`000000SC9A08dbD@0U
08dbD@H000001@2?=UD00`000000fO?Q0=Wch@050=Wch@030000002?=UD000000080fO?Q1@000004
0>JGM0D000004@3VUg@9000000040?ooo`000000TeZ:09=JRPD00000202762P5000006h0oooo000c
0?ooo`<00000;02=<U45000000L0fO?Q00@0000008lfE@2?=UD000000P3Iln42000000P0iYMd00@0
00000>k</@3^c;4000004@3VUg@:000000P0TeZ:1@00000808LH:0<00000J`3oool003H0oooo1P00
000Z08dbD@030000003Iln40fO?Q00D000000P2?=UD6000000P0iYMd00D000000>k</@3^c;40k/ba
0000000A0>JGM0T000003@2CFXX5000000<0QaPX1@00001Y0?ooo`00?03oool6000002<0SC9A1000
00040>k</@040000002?=UD0ScIE000000D0k/ba00<000000>JGM03VUg@00`3VUg@;000000T0iYMd
3000000C09=JRP<00000101oTm`00`000000oooo0?ooo`1W0?ooo`00@P3oool5000001h0SC9A00<0
00000>k</@3^c;401@3^c;401@000000ScIE08lfE@000000k/ba00H000001P3VUg@9000000030>JG
M0000000000000H000000P3`ck000`000000l<n`00000003000000030<NZ_0000000000000X00000
302CFXX00`000000Oi?L07nCg00207nCg0030000003oool0oooo06L0oooo00170?ooo`H00000602=
<U400`000000k/ba0>k</@050>k</@/00000103VUg@<000000T0l<n`00<0000008lfE@0000001000
00001037Z[`0000000000000000308ig]@d00000102CFXX4000000<0Oi?L00<000000?ooo`3oool0
IP3oool004d0oooo1@00000208dbD@L000002P2=<U4010000000k/ba0>k</@3^c;4N000000T0l<n`
00<0000008lfE@2?=UD0102?=UD60000000308ig]@000000000000D0SWNe1`0000000`2CFXX00000
0000000300000080SgRf1000001X0?ooo`00DP3oool2000000@0e>OT2P00000308dbD@040000003^
c;40k/ba0>k</B<000000`3`ck000`000000ScIE08lfE@0;08lfE@H000002@2>MkD:0000000308mh
]P000000oooo06L0oooo001C0?ooo`030000003Din@0e>OT00@0e>OT00@000000>fGHP3]Uf80kIMR
:@00000508dbD@D000004P2?=UD6000000@0SWNe2@0000000`2?N;H000000?ooo`1W0?ooo`00DP3o
ool9000000T0kIMR8`00000:08dbD@H000004P2?=UD=0000000308mh]P000000oooo06L0oooo001B
0?ooo`030000003UaKH0iLFf00H0iLFf2@0000040?SFYal00000402=<U45000001<0ScIE1`000000
0`2?N;H000000?ooo`1W0?ooo`00DP3oool00`000000iLFf0>G5]P020>G5]PD00000203heZL50000
00030>BHN@000000000000d00000103`ck000`000000SC9A08dbD@0L08dbD@D00000502?=UD30000
06P0oooo001B0?ooo`D00000103MUX@00`000000n=JW0?SFY`020?SFY`H00000103TV7T9000000@0
i9Qi00<000000?3?/03`ck000P3`ck000`000000SC9A08dbD@0R08dbD@D00000402?=UD2000006P0
oooo001B0?ooo`030000003MUX@0gIJ400D0gIJ400<000000?SFY`0000000`0000000`3Ho]H00000
000000020?ooo`030000003TV7T0i9Qi0080i9Qi1@0000030?ooo`030000003TV7T0i9Qi0080i9Qi
00D000000?3?/03`ck00l<n`0000000Z08dbD@D000002P2?=UD2000006T0oooo001C0?ooo`030000
003MUX@0gIJ400H000000P3Ho]H3000000@0oooo00<000000>BHN@3TV7T01`3TV7T010000000oooo
0?ooo`0000040>BHN@H00000;P2=<U46000000<0ScIE00<0000009ALR`000000J@3oool005<0oooo
0`0000040;51<`@00000203oool00`000000i9Qi0>BHN@060>BHN@050000003oool0oooo0?ooo`00
00000P3TV7T00`000000f?KQ0=Sfh@040=Sfh@H00000;P2=<U45000006X0oooo001D0?ooo`800000
0P2a@C<3000000/0oooo00<000000>BHN@3TV7T00`3TV7T500000080oooo100000060=Sfh@030000
002`<a<0000000<0f?KQ1@00000`08dbD@030000003oool0oooo06D0oooo001F0?ooo`8000003`3o
ool5000000D0/3<C0P0000000`3oool00000000000060=Sfh@050000002`<a<0/3<C0000003Hm^40
1P0000000`3oool0000000000004000002T0SC9A00<000000?ooo`3oool0IP3oool006P0oooo0P00
00090;0c4`800000103Hm^48000000X0oooo00<0000006UGZ`1YEj/01@00000S08dbD@030000003o
ool0oooo06L0oooo001Z0?ooo`030000002`<a<0/3<C00H0/3<C2000000@0?ooo`040000001YEj/0
JEN[000000@0YHbj1P00000L08dbD@030000003oool0oooo06P0oooo001[0?ooo`8000000P2`<a<6
000001H0oooo00@0000006UGZ`1YEj/00000102US;X00`000000ajZl0<NZ_0020<NZ_0H000005`2=
<U400`000000oooo0?ooo`1X0?ooo`00K@3oool3000001/0oooo00@0000006UGZ`1YEj/00000102U
S;X00`000000ajZl0<NZ_0020<NZ_0040000003`c[00l<j`00000080oooo1P00000@08dbD@030000
003oool0oooo06T0oooo002:0?ooo`050000001YEj/0JEN[06UGZ`000000102US;X00`000000ajZl
0<NZ_0020<NZ_0040000003`c[00l<j`000000P0oooo1@00000:08dbD@030000003oool0oooo06X0
oooo002:0?ooo`040000001YEj/0JEN[000000D0YHbj00<000000<NZ_037Z[`00P37Z[`010000000
l<j`0?3>/000000=0?ooo`H000000`2=<U400`000000oooo0?ooo`1[0?ooo`00RP3oool010000000
JEN[06UGZ`0000040:F<^P0300000037Z[`0ajZl0080ajZl00@000000?3>/03`c[000000503oool3
000006h0oooo002:0?ooo`040000001YEj/0JEN[000000@0YHbj00<000000<NZ_037Z[`00P37Z[`0
10000000l<j`0?3>/00000250?ooo`00RP3oool010000000JEN[06UGZ`0000040:F<^P0300000037
Z[`0ajZl0080ajZl00@000000?3>/03`c[000000Q@3oool008X0oooo00@0000006UGZ`1YEj/00000
102US;X00`000000ajZl0<NZ_0020<NZ_0040000003`c[00l<j`000008D0oooo002:0?ooo`040000
001YEj/0JEN[000000@0YHbj00<000000<NZ_037Z[`00P37Z[`010000000l<j`0?3>/00000250?oo
o`00RP3oool010000000JEN[06UGZ`0000040:F<^P0300000037Z[`0ajZl0080ajZl00@000000?3>
/03`c[000000Q@3oool008X0oooo00@0000006UGZ`1YEj/00000102US;X00`000000ajZl0<NZ_002
0<NZ_0040000003`c[00l<j`000008D0oooo002:0?ooo`040000001YEj/0JEN[000000@0YHbj00<0
00000<NZ_037Z[`00P37Z[`010000000l<j`0?3>/00000250?ooo`00RP3oool010000000JEN[06UG
Z`0000040:F<^P0300000037Z[`0ajZl0080ajZl00@000000?3>/03`c[000000Q@3oool008T0oooo
0P00000206UGZ`030000002US;X0YHbj0080YHbj00<000000<NZ_037Z[`00P37Z[`010000000l<j`
0?3>/00000250?ooo`00R@3oool01@000000JEN[06UGZ`1YEj/0000000@0YHbj00<000000<NZ_037
Z[`00P37Z[`010000000l<j`0?3>/00000250?ooo`00Q@3oool500000080JEN[00<000000:F<^P2U
S;X00`2US;X00`000000ajZl0<NZ_0020<NZ_0030000003`c[00000008H0oooo00240?ooo`030000
0034n^T0a?[Y0080a?[Y00@0000006UGZ`1YEj/00000102US;X00`000000ajZl0<NZ_0020<NZ_004
0000003`c[00l<j`000008H0oooo00230?ooo`0300000034n^T0a?[Y00<0a?[Y00@0000006UGZ`1Y
Ej/00000102US;X00`000000ajZl0<NZ_0020<NZ_0050000003`c[00l<j`0000003oool00`000022
0?ooo`00PP3oool00`000000a?[Y0<Cjj@030<Cjj@8000000P1YEj/00`000000YHbj0:F<^P020:F<
^P0300000037Z[`0ajZl0080ajZl00<000000?3>/00000000P0000030=f6I`030000003oool0oooo
07l0oooo00210?ooo`0300000034n^T0a?[Y0080a?[Y0P0000001@3oool000000000001YEj/00000
00@0YHbj00<000000<NZ_037Z[`00P37Z[`2000000H0gHIW00<000000?ooo`3oool0O`3oool00800
oooo00<000000<Cjj@34n^T00P34n^T00`000000oooo0?ooo`030?ooo`@000000P2US;X00`000000
ajZl0<NZ_0020<NZ_08000001`3MQVL00`000000oooo0?ooo`1n0?ooo`00O`3oool00`000000a?[Y
0<Cjj@020<Cjj@030000003oool0oooo00P0oooo2@0000080=f6I`030000003oool0oooo07d0oooo
001n0?ooo`0300000034n^T0a?[Y0080a?[Y00<000000?ooo`3oool04P3oool00`000000gHIW0=f6
I`050=f6I`030000003oool0oooo07d0oooo001m0?ooo`0300000034n^T0a?[Y0080a?[Y00<00000
0?ooo`3oool0503oool00`000000gHIW0=f6I`050=f6I`030000003oool0oooo07`0oooo001k0?oo
o`8000001034n^T00`000000oooo0?ooo`0E0?ooo`030000003MQVL0gHIW00H0gHIW00<000000?oo
o`3oool0N`3oool007X0oooo00<000000<Cjj@34n^T00`34n^T00`000000oooo0?ooo`0G0?ooo`03
0000003MQVL0gHIW00D0gHIW00<000000?ooo`3oool0N`3oool007T0oooo00<000000<Cjj@34n^T0
0`34n^T00`000000oooo0?ooo`0I0?ooo`030000003MQVL0gHIW00D0gHIW00<000000?ooo`3oool0
NP3oool007P0oooo00<000000<Cjj@34n^T00`34n^T00`000000oooo0?ooo`0J0?ooo`030000003M
QVL0gHIW00H0gHIW00<000000?ooo`3oool0N@3oool007L0oooo00<000000<Cjj@34n^T00`34n^T0
0`000000oooo0?ooo`0L0?ooo`030000003MQVL0gHIW00D0gHIW00<000000?ooo`3oool0N@3oool0
07H0oooo00<000000<Cjj@34n^T00`34n^T00`000000oooo0?ooo`0N0?ooo`030000003MQVL0gHIW
00D0gHIW00<000000?ooo`3oool0N03oool007D0oooo00<000000<Cjj@34n^T00P34n^T200000240
oooo00<000000=f6I`3MQVL01@3MQVL00`000000oooo0?ooo`1h0?ooo`00M03oool00`000000a?[Y
0<Cjj@020<Cjj@030000003oool0oooo0280oooo00<000000=f6I`3MQVL01@3MQVL00`000000oooo
0?ooo`1g0?ooo`00L`3oool00`000000a?[Y0<Cjj@020<Cjj@030000003oool0oooo02@0oooo00<0
00000=f6I`3MQVL01@3MQVL00`000000oooo0?ooo`1f0?ooo`00L@3oool2000000@0a?[Y00<00000
0?ooo`3oool09@3oool00`000000gHIW0=f6I`050=f6I`030000003oool0oooo07H0oooo001`0?oo
o`0300000034n^T0a?[Y00<0a?[Y00<000000?ooo`3oool09`3oool00`000000gHIW0=f6I`050=f6
I`030000003oool0oooo07D0oooo001_0?ooo`0300000034n^T0a?[Y00<0a?[Y00<000000?ooo`3o
ool0:@3oool00`000000gHIW0=f6I`050=f6I`030000003oool0oooo07@0oooo001^0?ooo`030000
0034n^T0a?[Y00<0a?[Y00<000000?ooo`3oool0:P3oool00`000000gHIW0=f6I`050=f6I`030000
003oool0oooo07@0oooo001]0?ooo`0300000034n^T0a?[Y00<0a?[Y00<000000?ooo`3oool0;03o
ool00`000000gHIW0=f6I`050=f6I`030000003oool0oooo07<0oooo001/0?ooo`0300000034n^T0
a?[Y00<0a?[Y00<000000?ooo`3oool0;P3oool00`000000gHIW0=f6I`050=f6I`030000003oool0
oooo0780oooo001[0?ooo`0300000034n^T0a?[Y00<0a?[Y00<000000?ooo`3oool0;`3oool00`00
0000gHIW0=f6I`050=f6I`030000003oool0oooo0780oooo001Z0?ooo`0300000034n^T0a?[Y00<0
a?[Y00<000000?ooo`3oool0<@3oool00`000000gHIW0=f6I`050=f6I`030000003oool0oooo0740
oooo001Y0?ooo`0300000034n^T0a?[Y0080a?[Y0P00000e0?ooo`030000003MQVL0gHIW00D0gHIW
00<000000?ooo`3oool0L03oool006P0oooo00<000000<Cjj@34n^T00P34n^T00`000000oooo0?oo
o`0e0?ooo`030000003MQVL0gHIW00D0gHIW00<000000?ooo`3oool0L03oool006H0oooo0P000004
0<Cjj@030000003oool0oooo03L0oooo00<000000=f6I`3MQVL01@3MQVL00`000000oooo0?ooo`1_
0?ooo`00I@3oool00`000000a?[Y0<Cjj@030<Cjj@030000003oool0oooo03P0oooo00<000000=f6
I`3MQVL01P3MQVL00`000000oooo0?ooo`1^0?ooo`00I03oool00`000000a?[Y0<Cjj@030<Cjj@03
0000003oool0oooo03X0oooo00<000000=f6I`3MQVL01@3MQVL00`000000oooo0?ooo`1^0?ooo`00
H`3oool010000000a?[Y0<Cjj@34n^T3000003h0oooo00<000000=f6I`3MQVL01@3MQVL00`000000
oooo0?ooo`1]0?ooo`00HP3oool500000440oooo00<000000=f6I`3MQVL01P3MQVL00`000000oooo
0?ooo`1/0?ooo`00H@3oool2000004H0oooo00<000000=f6I`3MQVL01@3MQVL00`000000oooo0?oo
o`1/0?ooo`00ZP3oool00`000000gHIW0=f6I`050=f6I`030000003oool0oooo06/0oooo002Z0?oo
o`030000003MQVL0gHIW00H0gHIW00<000000?ooo`3oool0JP3oool00:/0oooo00<000000=f6I`3M
QVL01@3MQVL00`000000oooo0?ooo`1Z0?ooo`00[03oool00`000000gHIW0=f6I`050=f6I`030000
003oool0oooo06T0oooo002/0?ooo`030000003MQVL0gHIW00H0gHIW00<000000?ooo`3oool0J03o
ool00:d0oooo00<000000=f6I`3MQVL01@3MQVL00`000000oooo0?ooo`1X0?ooo`00[P3oool00`00
0000gHIW0=f6I`050=f6I`030000003oool0oooo06L0oooo002^0?ooo`030000003MQVL0gHIW00D0
gHIW00<000000?ooo`3oool0I`3oool00:l0oooo00<000000=f6I`3MQVL01@3MQVL00`000000oooo
0?ooo`1V0?ooo`00/03oool00`000000gHIW0=f6I`050=f6I`030000003oool0oooo06D0oooo002`
0?ooo`030000003MQVL0gHIW00D0gHIW00<000000?ooo`3oool0I@3oool00;40oooo00<000000=f6
I`3MQVL01@3MQVL00`000000oooo0?ooo`1T0?ooo`00/P3oool00`000000gHIW0=f6I`050=f6I`03
0000003oool0oooo06<0oooo002b0?ooo`030000003MQVL0gHIW00D0gHIW00<000000?ooo`3oool0
H`3oool00;<0oooo00<000000=f6I`3MQVL01@3MQVL00`000000oooo0?ooo`1R0?ooo`00]03oool0
0`000000gHIW0=f6I`050=f6I`030000003oool0oooo0640oooo002d0?ooo`030000003MQVL0gHIW
00H0gHIWH`3oool00;D0oooo00<000000=f6I`3MQVL0103MQVL200000680oooo002f0?ooo`040000
003MQVL0gHIW0=f6I`800000I03oool00;H0oooo00@000000=f6I`0000000000IP3oool00;L0oooo
00<000000?ooo`3oool0IP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51312 .55322 m .50459 .55834 L .51372 .54952 L closepath p .427 .841 .667 r
F P
0 g
s
.51707 .54406 m .51312 .55322 L .51372 .54952 L closepath p .669 .775 .3 r
F P
0 g
s
.51492 .53436 m .51707 .54406 L .51372 .54952 L closepath p .782 .517 0 r
F P
0 g
s
.50459 .55834 m .49471 .55747 L .51372 .54952 L closepath p .151 .675 .879 r
F P
0 g
s
.5075 .52781 m .51492 .53436 L .51372 .54952 L closepath p .696 .169 0 r
F P
0 g
s
.49471 .55747 m .48727 .55093 L .51372 .54952 L closepath p 0 .353 .825 r
F P
0 g
s
.49762 .52692 m .5075 .52781 L .51372 .54952 L closepath p .46 0 0 r
F P
0 g
s
.48727 .55093 m .48511 .54121 L .51372 .54952 L closepath p 0 .048 .584 r
F P
0 g
s
.48907 .53204 m .49762 .52692 L .51372 .54952 L closepath p .21 0 .016 r
F P
0 g
s
.48511 .54121 m .48907 .53204 L .51372 .54952 L closepath p .024 0 .292 r
F P
0 g
s
.57476 .85393 m .50135 .66872 L .5065 .674 L p 0 0 .404 r
F P
0 g
s
.5065 .674 m .58129 .86277 L .57476 .85393 L p 0 0 .404 r
F P
0 g
s
.55147 .5752 m .62278 .60575 L .62964 .58984 L p .731 .608 .72 r
F P
0 g
s
.62278 .60575 m .55147 .5752 L .54724 .58895 L p .774 .533 .57 r
F P
0 g
s
.54724 .58895 m .61887 .61957 L .62278 .60575 L p .774 .533 .57 r
F P
0 g
s
.55836 .55922 m .62964 .58984 L .63693 .57775 L p .656 .658 .84 r
F P
0 g
s
.62964 .58984 m .55836 .55922 L .55147 .5752 L p .731 .608 .72 r
F P
0 g
s
.61887 .61957 m .54724 .58895 L .54729 .59529 L p .738 .266 .127 r
F P
0 g
s
.54729 .59529 m .61943 .6261 L .61887 .61957 L p .738 .266 .127 r
F P
0 g
s
.56536 .54693 m .63693 .57775 L .64191 .57404 L p .349 .651 .968 r
F P
0 g
s
.63693 .57775 m .56536 .54693 L .55836 .55922 L p .656 .658 .84 r
F P
0 g
s
.49586 .59096 m .46462 .66343 L .4803 .67042 L p .671 .538 .694 r
F P
0 g
s
.46462 .66343 m .49586 .59096 L .48128 .58494 L p .79 .678 .742 r
F P
0 g
s
.48128 .58494 m .44995 .65765 L .46462 .66343 L p .79 .678 .742 r
F P
0 g
s
.4803 .67042 m .51159 .59785 L .49586 .59096 L p .671 .538 .694 r
F P
0 g
s
.56288 .43544 m .53159 .50805 L .54737 .51483 L p .671 .538 .694 r
F P
0 g
s
.53159 .50805 m .56288 .43544 L .54851 .42891 L p .79 .678 .742 r
F P
0 g
s
.54851 .42891 m .51712 .50176 L .53159 .50805 L p .79 .678 .742 r
F P
0 g
s
.53166 .55045 m .52668 .562 L .51132 .55533 L p .671 .538 .694 r
F P
0 g
s
.51132 .55533 m .51629 .54379 L .53166 .55045 L p .671 .538 .694 r
F P
0 g
s
.50746 .5661 m .51132 .55533 L .52668 .562 L p .703 .493 .601 r
F P
0 g
s
.51629 .54379 m .51132 .55533 L .49715 .54934 L p .79 .679 .742 r
F P
0 g
s
.03 w
.5138 .54956 m
.51388 .5496 L
s
.5 Mabswid
.51132 .55533 m .50746 .5661 L .49607 .56132 L p .822 .627 .64 r
F P
0 g
s
.49607 .56132 m .49715 .54934 L .51132 .55533 L p .822 .627 .64 r
F P
0 g
s
.53378 .53905 m .53166 .55045 L .51629 .54379 L p .626 .573 .775 r
F P
0 g
s
.51629 .54379 m .52142 .53371 L .53378 .53905 L p .626 .573 .775 r
F P
0 g
s
.52142 .53371 m .51629 .54379 L .50213 .53777 L p .74 .715 .828 r
F P
0 g
s
.49715 .54934 m .50213 .53777 L .51629 .54379 L p .79 .679 .742 r
F P
0 g
s
.51159 .59785 m .4803 .67042 L .49118 .67601 L p .487 .333 .597 r
F P
0 g
s
.54737 .51483 m .57872 .44213 L .56288 .43544 L p .671 .538 .694 r
F P
0 g
s
.49118 .67601 m .52264 .60305 L .51159 .59785 L p .487 .333 .597 r
F P
0 g
s
.54254 .55527 m .53754 .56688 L .52668 .562 L p .487 .333 .597 r
F P
0 g
s
.52668 .562 m .53166 .55045 L .54254 .55527 L p .487 .333 .597 r
F P
0 g
s
.5198 .57148 m .52668 .562 L .53754 .56688 L p .532 .276 .473 r
F P
0 g
s
.52668 .562 m .5198 .57148 L .50746 .5661 L p .703 .493 .601 r
F P
0 g
s
.57872 .44213 m .54737 .51483 L .55862 .51958 L p .487 .333 .597 r
F P
0 g
s
.54253 .54287 m .54254 .55527 L .53166 .55045 L p .426 .38 .705 r
F P
0 g
s
.53166 .55045 m .53378 .53905 L .54253 .54287 L p .426 .38 .705 r
F P
0 g
s
.55862 .51958 m .59014 .44648 L .57872 .44213 L p .487 .333 .597 r
F P
0 g
s
.64191 .57404 m .56985 .54299 L .56536 .54693 L p .349 .651 .968 r
F P
0 g
s
.50547 .57404 m .50746 .5661 L .5198 .57148 L p .727 .411 .444 r
F P
0 g
s
.50746 .5661 m .50547 .57404 L .49913 .57139 L p .837 .528 .467 r
F P
0 g
s
.49913 .57139 m .49607 .56132 L .50746 .5661 L p .837 .528 .467 r
F P
0 g
s
.44995 .65765 m .48128 .58494 L .47331 .58204 L p .929 .868 .757 r
F P
0 g
s
.47331 .58204 m .44177 .65524 L .44995 .65765 L p .929 .868 .757 r
F P
0 g
s
.53262 .53001 m .53378 .53905 L .52142 .53371 L p .537 .607 .87 r
F P
0 g
s
.52142 .53371 m .52573 .52704 L .53262 .53001 L p .537 .607 .87 r
F P
0 g
s
.52573 .52704 m .52142 .53371 L .51007 .52885 L p .636 .741 .925 r
F P
0 g
s
.50213 .53777 m .51007 .52885 L .52142 .53371 L p .74 .715 .828 r
F P
0 g
s
.50213 .53777 m .49715 .54934 L .48948 .54629 L p .929 .868 .757 r
F P
0 g
s
.49715 .54934 m .49607 .56132 L .48991 .55893 L p .968 .771 .583 r
F P
0 g
s
.48991 .55893 m .48948 .54629 L .49715 .54934 L p .968 .771 .583 r
F P
0 g
s
.51712 .50176 m .54851 .42891 L .54098 .42497 L p .929 .868 .757 r
F P
0 g
s
.54098 .42497 m .50938 .4983 L .51712 .50176 L p .929 .868 .757 r
F P
0 g
s
.51007 .52885 m .50213 .53777 L .49449 .53464 L p .835 .916 .89 r
F P
0 g
s
.48948 .54629 m .49449 .53464 L .50213 .53777 L p .929 .868 .757 r
F P
0 g
s
.53754 .56688 m .52849 .57544 L .5198 .57148 L p .532 .276 .473 r
F P
0 g
s
.51235 .57704 m .5198 .57148 L .52849 .57544 L p .566 .181 .271 r
F P
0 g
s
.5198 .57148 m .51235 .57704 L .50547 .57404 L p .727 .411 .444 r
F P
0 g
s
.53748 .53211 m .54253 .54287 L .53378 .53905 L p .313 .428 .818 r
F P
0 g
s
.53378 .53905 m .53262 .53001 L .53748 .53211 L p .313 .428 .818 r
F P
0 g
s
.35459 .49085 m .45882 .53551 L .46575 .51943 L p .731 .608 .72 r
F P
0 g
s
.45882 .53551 m .35459 .49085 L .34945 .5044 L p .774 .533 .57 r
F P
0 g
s
.34945 .5044 m .45417 .54917 L .45882 .53551 L p .774 .533 .57 r
F P
0 g
s
.24627 .72513 m .44047 .64621 L .43657 .64144 L p .046 0 0 r
F P
0 g
s
.43657 .64144 m .24614 .71879 L .24627 .72513 L p .046 0 0 r
F P
0 g
s
.36155 .47466 m .46575 .51943 L .47237 .50689 L p .656 .658 .84 r
F P
0 g
s
.46575 .51943 m .36155 .47466 L .35459 .49085 L p .731 .608 .72 r
F P
0 g
s
.61943 .6261 m .54729 .59529 L .55167 .59167 L p .322 .645 .967 r
F P
0 g
s
.55167 .59167 m .62431 .62271 L .61943 .6261 L p .322 .645 .967 r
F P
0 g
s
.56985 .54299 m .64191 .57404 L .64263 .5803 L p .73 .245 .092 r
F P
0 g
s
.49607 .56132 m .49913 .57139 L .49572 .57009 L p .935 .574 .304 r
F P
0 g
s
.49572 .57009 m .48991 .55893 L .49607 .56132 L p .935 .574 .304 r
F P
0 g
s
.51007 .52885 m .51942 .52432 L .52573 .52704 L p .636 .741 .925 r
F P
0 g
s
.51942 .52432 m .51007 .52885 L .50398 .52629 L p .628 .894 .987 r
F P
0 g
s
.49449 .53464 m .50398 .52629 L .51007 .52885 L p .835 .916 .89 r
F P
0 g
s
.52264 .60305 m .49118 .67601 L .49308 .6781 L p 0 0 .066 r
F P
0 g
s
.49308 .6781 m .52478 .60458 L .52264 .60305 L p 0 0 .066 r
F P
0 g
s
.50547 .57404 m .51235 .57704 L p .50831 .57589 L .335 0 0 r
F P
0 g
s
.49913 .57139 m .50547 .57404 L p .50831 .57589 L .335 0 0 r
F P
0 g
s
.54477 .55642 m .53973 .56811 L .53754 .56688 L p 0 0 .066 r
F P
0 g
s
.53754 .56688 m .54254 .55527 L .54477 .55642 L p 0 0 .066 r
F P
0 g
s
.02 w
.5423 .56216 m
.54758 .56443 L
s
.5 Mabswid
.52849 .57544 m .53754 .56688 L .53973 .56811 L p 0 0 0 r
F P
0 g
s
.54432 .54372 m .54477 .55642 L .54254 .55527 L p 0 0 .301 r
F P
0 g
s
.54254 .55527 m .54253 .54287 L .54432 .54372 L p 0 0 .301 r
F P
0 g
s
.52573 .52704 m .51942 .52432 L p .53514 .53113 L .283 0 0 r
F P
0 g
s
.53262 .53001 m .52573 .52704 L p .53514 .53113 L .283 0 0 r
F P
0 g
s
.59014 .44648 m .55862 .51958 L .56104 .52049 L p 0 0 .066 r
F P
0 g
s
.51235 .57704 m .51716 .57925 L p .50831 .57589 L .335 0 0 r
F P
0 g
s
.52849 .57544 m .51716 .57925 L .51235 .57704 L p .566 .181 .271 r
F P
0 g
s
.56104 .52049 m .5928 .44684 L .59014 .44648 L p 0 0 .066 r
F P
0 g
s
.53748 .53211 m .53262 .53001 L p .53514 .53113 L .283 0 0 r
F P
0 g
s
.53973 .56811 m .53019 .57647 L .52849 .57544 L p 0 0 0 r
F P
0 g
s
.51716 .57925 m .52849 .57544 L .53019 .57647 L p .055 0 0 r
F P
0 g
s
.53846 .53254 m .54432 .54372 L .54253 .54287 L p 0 0 .511 r
F P
0 g
s
.54253 .54287 m .53748 .53211 L .53846 .53254 L p 0 0 .511 r
F P
0 g
s
.49572 .57009 m .49913 .57139 L p .50831 .57589 L .335 0 0 r
F P
0 g
s
.45417 .54917 m .34945 .5044 L .34807 .51022 L p .738 .266 .127 r
F P
0 g
s
.34807 .51022 m .45355 .55526 L .45417 .54917 L p .738 .266 .127 r
F P
0 g
s
.36775 .46184 m .47237 .50689 L .47621 .50263 L p .349 .651 .968 r
F P
0 g
s
.47237 .50689 m .36775 .46184 L .36155 .47466 L p .656 .658 .84 r
F P
0 g
s
.50398 .52629 m .51606 .52288 L .51942 .52432 L p .628 .894 .987 r
F P
0 g
s
.51942 .52432 m .51606 .52288 L p .53514 .53113 L .283 0 0 r
F P
0 g
s
.44177 .65524 m .47331 .58204 L .47508 .58342 L p 0 0 .016 r
F P
0 g
s
.47508 .58342 m .4433 .65718 L .44177 .65524 L p 0 0 .016 r
F P
0 g
s
.64263 .5803 m .57006 .54905 L .56985 .54299 L p .73 .245 .092 r
F P
0 g
s
.02 w
.54758 .56443 m
.63067 .60007 L
s
.5 Mabswid
.51716 .57925 m .51807 .57984 L p .50831 .57589 L .335 0 0 r
F P
0 g
s
.53019 .57647 m .51807 .57984 L .51716 .57925 L p .055 0 0 r
F P
0 g
s
.53514 .53113 m .53846 .53254 L .53748 .53211 L p .283 0 0 r
F P
0 g
s
.49449 .53464 m .48948 .54629 L .49132 .54737 L p 0 0 .017 r
F P
0 g
s
.48948 .54629 m .48991 .55893 L .49139 .55988 L p 0 0 .257 r
F P
0 g
s
.49139 .55988 m .49132 .54737 L .48948 .54629 L p 0 0 .257 r
F P
0 g
s
.50398 .52629 m .49449 .53464 L .49638 .53563 L p 0 0 0 r
F P
0 g
s
.49132 .54737 m .49638 .53563 L .49449 .53464 L p 0 0 .017 r
F P
0 g
s
.02 w
.48391 .53712 m
.49291 .54098 L
s
.5 Mabswid
.50938 .4983 m .54098 .42497 L .54327 .42515 L p 0 0 .016 r
F P
0 g
s
.54327 .42515 m .51143 .49905 L .50938 .4983 L p 0 0 .016 r
F P
0 g
s
.49656 .57065 m .49572 .57009 L p .50831 .57589 L .335 0 0 r
F P
0 g
s
.48991 .55893 m .49572 .57009 L .49656 .57065 L p 0 0 .466 r
F P
0 g
s
.49656 .57065 m .49139 .55988 L .48991 .55893 L p 0 0 .466 r
F P
0 g
s
.51606 .52288 m .50398 .52629 L .50554 .52704 L p .002 0 0 r
F P
0 g
s
.49638 .53563 m .50554 .52704 L .50398 .52629 L p 0 0 0 r
F P
0 g
s
.51606 .52288 m .51697 .52329 L p .53514 .53113 L .283 0 0 r
F P
0 g
s
.50554 .52704 m .51697 .52329 L .51606 .52288 L p .002 0 0 r
F P
0 g
s
.01 w
.47188 .65617 m
.50576 .57756 L
s
.52837 .52511 m
.58495 .39385 L
s
.52725 .52771 m
.52837 .52511 L
s
.50688 .57496 m
.52725 .52772 L
s
.50576 .57756 m
.50678 .57521 L
s
.5 Mabswid
.62431 .62271 m .55167 .59167 L .55878 .5793 L p .654 .66 .843 r
F P
0 g
s
.55878 .5793 m .63171 .61054 L .62431 .62271 L p .654 .66 .843 r
F P
0 g
s
.57006 .54905 m .64263 .5803 L .63874 .59427 L p .775 .531 .566 r
F P
0 g
s
.51807 .57984 m .51469 .57856 L .50831 .57589 L p .335 0 0 r
F P
0 g
s
.52416 .57414 m .51469 .57856 L .51807 .57984 L p .613 .898 .987 r
F P
0 g
s
.51807 .57984 m .53019 .57647 L .52416 .57414 L p .613 .898 .987 r
F P
0 g
s
.54432 .54372 m .53846 .53254 L .53514 .53113 L p .934 .566 .277 r
F P
0 g
s
.02 w
.49389 .5414 m
.54114 .56167 L
s
.5 Mabswid
.52478 .60458 m .49308 .6781 L .4851 .6758 L p .934 .876 .756 r
F P
0 g
s
.53226 .56514 m .52416 .57414 L .53019 .57647 L p .835 .926 .893 r
F P
0 g
s
.53019 .57647 m .53973 .56811 L .53226 .56514 L p .835 .926 .893 r
F P
0 g
s
.53514 .53113 m .53836 .54121 L .54432 .54372 L p .934 .566 .277 r
F P
0 g
s
.54477 .55642 m .54432 .54372 L .53836 .54121 L p .974 .775 .574 r
F P
0 g
s
.4851 .6758 m .51701 .60179 L .52478 .60458 L p .934 .876 .756 r
F P
0 g
s
.53733 .55337 m .53226 .56514 L .53973 .56811 L p .934 .876 .756 r
F P
0 g
s
.53973 .56811 m .54477 .55642 L .53733 .55337 L p .934 .876 .756 r
F P
0 g
s
.53836 .54121 m .53733 .55337 L .54477 .55642 L p .974 .775 .574 r
F P
0 g
s
.50831 .57589 m .50137 .57287 L .49656 .57065 L p .335 0 0 r
F P
0 g
s
.49139 .55988 m .49656 .57065 L .50137 .57287 L p .292 .418 .818 r
F P
0 g
s
.5928 .44684 m .56104 .52049 L .55351 .51712 L p .934 .876 .756 r
F P
0 g
s
.51697 .52329 m .52183 .52539 L p .53514 .53113 L .283 0 0 r
F P
0 g
s
.51697 .52329 m .50554 .52704 L .51428 .53085 L p .557 .162 .249 r
F P
0 g
s
.51428 .53085 m .52183 .52539 L .51697 .52329 L p .557 .162 .249 r
F P
0 g
s
.55351 .51712 m .58548 .44297 L .5928 .44684 L p .934 .876 .756 r
F P
0 g
s
.47621 .50263 m .37085 .45723 L .36775 .46184 L p .349 .651 .968 r
F P
0 g
s
.45355 .55526 m .34807 .51022 L .35105 .50593 L p .322 .645 .967 r
F P
0 g
s
.35105 .50593 m .45728 .55133 L .45355 .55526 L p .322 .645 .967 r
F P
0 g
s
.02 w
.42997 .51398 m
.48391 .53712 L
s
.5 Mabswid
.37085 .45723 m .47621 .50263 L .47575 .50844 L p .73 .245 .092 r
F P
0 g
s
.51262 .5693 m .50831 .57589 L .51469 .57856 L p .631 .746 .93 r
F P
0 g
s
.51469 .57856 m .52416 .57414 L .51262 .5693 L p .631 .746 .93 r
F P
0 g
s
.52183 .52539 m .52878 .52839 L .53514 .53113 L p .283 0 0 r
F P
0 g
s
.53836 .54121 m .53514 .53113 L .52878 .52839 L p .84 .525 .457 r
F P
0 g
s
.49132 .54737 m .49139 .55988 L .50007 .56384 L p .415 .373 .703 r
F P
0 g
s
.50137 .57287 m .50007 .56384 L .49139 .55988 L p .292 .418 .818 r
F P
0 g
s
.63171 .61054 m .55878 .5793 L .56583 .56295 L p .732 .609 .72 r
F P
0 g
s
.56583 .56295 m .63874 .59427 L .63171 .61054 L p .732 .609 .72 r
F P
0 g
s
.50554 .52704 m .49638 .53563 L .50724 .54045 L p .524 .265 .463 r
F P
0 g
s
.50724 .54045 m .51428 .53085 L .50554 .52704 L p .524 .265 .463 r
F P
0 g
s
.63874 .59427 m .56583 .56295 L .57006 .54905 L p .775 .531 .566 r
F P
0 g
s
.50007 .56384 m .50137 .57287 L .50831 .57589 L p .53 .606 .874 r
F P
0 g
s
.4433 .65718 m .47508 .58342 L .48611 .58863 L p .479 .324 .593 r
F P
0 g
s
.48611 .58863 m .45415 .66279 L .4433 .65718 L p .479 .324 .593 r
F P
0 g
s
.52183 .52539 m .51428 .53085 L .52685 .53629 L p .726 .404 .434 r
F P
0 g
s
.52685 .53629 m .52878 .52839 L .52183 .52539 L p .726 .404 .434 r
F P
0 g
s
.50831 .57589 m .51262 .5693 L .50007 .56384 L p .53 .606 .874 r
F P
0 g
s
.49638 .53563 m .49132 .54737 L .50216 .55225 L p .479 .324 .593 r
F P
0 g
s
.50007 .56384 m .50216 .55225 L .49132 .54737 L p .415 .373 .703 r
F P
0 g
s
.50216 .55225 m .50724 .54045 L .49638 .53563 L p .479 .324 .593 r
F P
0 g
s
.52878 .52839 m .52685 .53629 L .53836 .54121 L p .84 .525 .457 r
F P
0 g
s
.51143 .49905 m .54327 .42515 L .55469 .42949 L p .479 .324 .593 r
F P
0 g
s
.55469 .42949 m .52267 .50379 L .51143 .49905 L p .479 .324 .593 r
F P
0 g
s
.51786 .55907 m .51262 .5693 L .52416 .57414 L p .741 .719 .831 r
F P
0 g
s
.52416 .57414 m .53226 .56514 L .51786 .55907 L p .741 .719 .831 r
F P
0 g
s
.53733 .55337 m .53836 .54121 L .52685 .53629 L p .824 .629 .638 r
F P
0 g
s
.51701 .60179 m .4851 .6758 L .47018 .66994 L p .792 .681 .742 r
F P
0 g
s
.50216 .55225 m .50007 .56384 L .51262 .5693 L p .624 .573 .776 r
F P
0 g
s
.51428 .53085 m .50724 .54045 L .52295 .54726 L p .702 .491 .598 r
F P
0 g
s
.52295 .54726 m .52685 .53629 L .51428 .53085 L p .702 .491 .598 r
F P
0 g
s
.52295 .54726 m .51786 .55907 L .53226 .56514 L p .792 .681 .742 r
F P
0 g
s
.53226 .56514 m .53733 .55337 L .52295 .54726 L p .792 .681 .742 r
F P
0 g
s
.47018 .66994 m .50219 .59567 L .51701 .60179 L p .792 .681 .742 r
F P
0 g
s
.52685 .53629 m .52295 .54726 L .53733 .55337 L p .824 .629 .638 r
F P
0 g
s
.58548 .44297 m .55351 .51712 L .53881 .51072 L p .792 .681 .742 r
F P
0 g
s
.51262 .5693 m .51786 .55907 L .50216 .55225 L p .624 .573 .776 r
F P
0 g
s
.53881 .51072 m .57088 .43632 L .58548 .44297 L p .792 .681 .742 r
F P
0 g
s
.47575 .50844 m .36962 .46274 L .37085 .45723 L p .73 .245 .092 r
F P
0 g
s
.45415 .66279 m .48611 .58863 L .50219 .59567 L p .67 .537 .693 r
F P
0 g
s
.50219 .59567 m .47018 .66994 L .45415 .66279 L p .67 .537 .693 r
F P
0 g
s
.45728 .55133 m .35105 .50593 L .35732 .493 L p .654 .66 .843 r
F P
0 g
s
.35732 .493 m .46399 .5387 L .45728 .55133 L p .654 .66 .843 r
F P
0 g
s
.50724 .54045 m .50216 .55225 L .51786 .55907 L p .67 .537 .693 r
F P
0 g
s
.51786 .55907 m .52295 .54726 L .50724 .54045 L p .67 .537 .693 r
F P
0 g
s
.03 w
.52041 .55316 m
.52078 .55336 L
s
.52078 .55336 m
.52312 .55464 L
s
.5 Mabswid
.36962 .46274 m .47575 .50844 L .47108 .52224 L p .775 .531 .566 r
F P
0 g
s
.02 w
.30622 .46089 m
.42997 .51398 L
s
.5 Mabswid
.52267 .50379 m .55469 .42949 L .57088 .43632 L p .67 .537 .693 r
F P
0 g
s
.57088 .43632 m .53881 .51072 L .52267 .50379 L p .67 .537 .693 r
F P
0 g
s
.46399 .5387 m .35732 .493 L .36444 .47643 L p .732 .609 .72 r
F P
0 g
s
.36444 .47643 m .47108 .52224 L .46399 .5387 L p .732 .609 .72 r
F P
0 g
s
.47108 .52224 m .36444 .47643 L .36962 .46274 L p .775 .531 .566 r
F P
0 g
s
.56921 .59046 m .5544 .58191 L .5328 .59491 L p 0 0 0 r
F P
0 g
s
.71087 .62421 m .57692 .56665 L .57375 .58916 L p .779 .398 .334 r
F P
0 g
s
.5544 .58191 m .56921 .59046 L .5797 .56617 L p 0 0 .076 r
F P
0 g
s
.5797 .56617 m .56441 .55871 L .5544 .58191 L p 0 0 .076 r
F P
0 g
s
.56441 .55871 m .5797 .56617 L .57406 .54043 L p 0 0 .411 r
F P
0 g
s
.57406 .54043 m .55902 .53411 L .56441 .55871 L p 0 0 .411 r
F P
0 g
s
.5466 .60409 m .5328 .59491 L .50779 .59275 L p .228 0 0 r
F P
0 g
s
.5328 .59491 m .5466 .60409 L .56921 .59046 L p 0 0 0 r
F P
0 g
s
.55902 .53411 m .57406 .54043 L .55442 .52303 L p 0 .143 .635 r
F P
0 g
s
.55442 .52303 m .54023 .51749 L .55902 .53411 L p 0 .143 .635 r
F P
0 g
s
.50779 .59275 m .52044 .60183 L .5466 .60409 L p .228 0 0 r
F P
0 g
s
.52044 .60183 m .50779 .59275 L .48892 .57619 L p 0 .081 .563 r
F P
0 g
s
.54023 .51749 m .55442 .52303 L .52821 .52065 L p .155 0 0 r
F P
0 g
s
.52821 .52065 m .51519 .51521 L .54023 .51749 L p .155 0 0 r
F P
0 g
s
.57375 .58916 m .70984 .64743 L .71087 .62421 L p .779 .398 .334 r
F P
0 g
s
.48892 .57619 m .50069 .58451 L .52044 .60183 L p 0 .081 .563 r
F P
0 g
s
.50069 .58451 m .48892 .57619 L .48343 .55153 L p 0 0 .349 r
F P
0 g
s
.51519 .51521 m .52821 .52065 L .50548 .53427 L p 0 0 0 r
F P
0 g
s
.50548 .53427 m .49347 .52822 L .51519 .51521 L p 0 0 0 r
F P
0 g
s
.49496 .55869 m .48343 .55153 L .49347 .52822 L p 0 0 .006 r
F P
0 g
s
.48343 .55153 m .49496 .55869 L .50069 .58451 L p 0 0 .349 r
F P
0 g
s
.49347 .52822 m .50548 .53427 L .49496 .55869 L p 0 0 .006 r
F P
0 g
s
.34155 .48975 m .48169 .54975 L .48632 .52773 L p .779 .398 .334 r
F P
0 g
s
.48632 .52773 m .34844 .46848 L .34155 .48975 L p .779 .398 .334 r
F P
0 g
s
.58654 .59815 m .78901 .68479 L .78878 .65729 L p .778 .389 .318 r
F P
0 g
s
.78878 .65729 m .58998 .57187 L .58654 .59815 L p .778 .389 .318 r
F P
0 g
s
.57897 .5961 m .57182 .59197 L .54903 .6057 L p 0 0 0 r
F P
0 g
s
.57182 .59197 m .57897 .5961 L .58976 .57109 L p 0 0 .076 r
F P
0 g
s
.58976 .57109 m .58238 .56748 L .57182 .59197 L p 0 0 .076 r
F P
0 g
s
.58238 .56748 m .58976 .57109 L .58398 .54459 L p 0 0 .411 r
F P
0 g
s
.58398 .54459 m .57671 .54154 L .58238 .56748 L p 0 0 .411 r
F P
0 g
s
.5557 .61013 m .54903 .6057 L .52266 .60343 L p .228 0 0 r
F P
0 g
s
.54903 .6057 m .5557 .61013 L .57897 .5961 L p 0 0 0 r
F P
0 g
s
.57671 .54154 m .58398 .54459 L .56376 .52668 L p 0 .143 .635 r
F P
0 g
s
.56376 .52668 m .55691 .524 L .57671 .54154 L p 0 .143 .635 r
F P
0 g
s
.52266 .60343 m .52877 .60782 L .5557 .61013 L p .228 0 0 r
F P
0 g
s
.52877 .60782 m .52266 .60343 L .50276 .58597 L p 0 .081 .563 r
F P
0 g
s
.55691 .524 m .56376 .52668 L .53679 .52424 L p .155 0 0 r
F P
0 g
s
.53679 .52424 m .5305 .52161 L .55691 .524 L p .155 0 0 r
F P
0 g
s
.50276 .58597 m .50845 .58999 L .52877 .60782 L p 0 .081 .563 r
F P
0 g
s
.50845 .58999 m .50276 .58597 L .49698 .55995 L p 0 0 .349 r
F P
0 g
s
.5305 .52161 m .53679 .52424 L .51339 .53827 L p 0 0 0 r
F P
0 g
s
.51339 .53827 m .50759 .53534 L .5305 .52161 L p 0 0 0 r
F P
0 g
s
.50255 .56341 m .49698 .55995 L .50759 .53534 L p 0 0 .006 r
F P
0 g
s
.49698 .55995 m .50255 .56341 L .50845 .58999 L p 0 0 .349 r
F P
0 g
s
.50759 .53534 m .51339 .53827 L .50255 .56341 L p 0 0 .006 r
F P
0 g
s
.28454 .46892 m .49484 .55891 L .49998 .5332 L p .778 .389 .318 r
F P
0 g
s
.49998 .5332 m .29362 .44453 L .28454 .46892 L p .778 .389 .318 r
F P
0 g
s
.58182 .56699 m .57263 .55886 L .54709 .56771 L closepath p 0 .334 .81 r
F P
0 g
s
.58445 .57903 m .58182 .56699 L .54709 .56771 L closepath p 0 .025 .57 r
F P
0 g
s
.57954 .59041 m .58445 .57903 L .54709 .56771 L closepath p 0 0 .271 r
F P
0 g
s
.56896 .59679 m .57954 .59041 L .54709 .56771 L closepath p .186 0 0 r
F P
0 g
s
.55673 .59573 m .56896 .59679 L .54709 .56771 L closepath p .439 0 0 r
F P
0 g
s
.54753 .58762 m .55673 .59573 L .54709 .56771 L closepath p .672 .143 0 r
F P
0 g
s
.54487 .57556 m .54753 .58762 L .54709 .56771 L closepath p .749 .49 0 r
F P
0 g
s
.5604 .55778 m .54979 .56416 L .54709 .56771 L closepath p .391 .813 .632 r
F P
0 g
s
.57263 .55886 m .5604 .55778 L .54709 .56771 L closepath p .117 .654 .855 r
F P
0 g
s
.54979 .56416 m .54487 .57556 L .54709 .56771 L closepath p 0 0 0 r
F P
0 g
s
.03 w
.52312 .55464 m
.54709 .56771 L
s
.54803 .56822 m
.55564 .57237 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Y`3oool00`000000oooo0?ooo`1f0?ooo`00YP3oool3000007L0oooo
002V0?ooo`800000N03oool00:H0oooo0P00001h0?ooo`00Y@3oool2000007T0oooo002U0?ooo`80
0000N@3oool00:@0oooo0P00001j0?ooo`00Y03oool2000007X0oooo002S0?ooo`<00000NP3oool0
09/0oooo00<000000?ooo`3oool01@3oool2000007/0oooo002K0?ooo`8000001P3oool2000007/0
oooo002J0?ooo`80000000@0NU:G00000000000000000P3oool2000007`0oooo002J0?ooo`030000
001jDYL0NU:G0080NU:G1@00001l0?ooo`00V@3oool2000000<0NU:G00@000000:^9/@2[RK40ZhVa
0`00001k0?ooo`00V@3oool00`000000NU:G07YBU`0207YBU`030000002[RK40ZhVa0080ZhVa00@0
00000<Z^_@0000000000N@3oool005@0oooo0P0000130?ooo`050000001jDYL0NU:G07YBU`000000
102[RK400`000000bZjm0<Z^_@020<Z^_@800000M`3oool005@0oooo00@000000<MSD@0000000000
@03oool00`000000NU:G07YBU`0207YBU`030000002[RK40ZhVa0080ZhVa00<000000<Z^_@3:[[d0
0`3:[[d3000007D0oooo001C0?ooo`0300000037He40af=A0080af=A0P00000n0?ooo`050000001j
DYL0NU:G07YBU`000000102[RK400`000000bZjm0<Z^_@030<Z^_@040000003_h<40kn31000007D0
oooo001C0?ooo`0300000037He40af=A00@0af=A0P00000k0?ooo`8000000`1jDYL00`000000ZhVa
0:^9/@020:^9/@030000003:[[d0bZjm00<0bZjm00<000000>oP`@000000MP3oool00580oooo00<0
00000<MSD@37He401`37He43000000/0oooo0P00000[0?ooo`030000001jDYL0NU:G0080NU:G00D0
00000:^9/@2[RK40ZhVa000000050<Z^_@040000003_h<40kn31000007H0oooo001B0?ooo`030000
0037He40af=A00X0af=A0P0000080?ooo`<0000000<0^ShG0000003oool0:03oool01@000000NU:G
07YBU`1jDYL0000000@0ZhVa00<000000<Z^_@3:[[d00`3:[[d00`000000kn310000001g0?ooo`00
D@3oool00`000000af=A0<MSD@0=0<MSD@8000001P3oool2000000050<J7T000000000000;Xn5`00
00009P3oool00`000000NU:G07YBU`0207YBU`030000002[RK40ZhVa0080ZhVa00<000000<Z^_@3:
[[d00P3:[[d010000000kn310>oP`@00001g0?ooo`00D@3oool00`000000af=A0<MSD@0?0<MSD@<0
00000P3oool2000000@0aXN@0P0000000`2j?QL000000000000S0?ooo`050000001jDYL0NU:G07YB
U`000000102[RK400`000000bZjm0<Z^_@030<Z^_@030000003_h<40000007P0oooo001C0?ooo`80
00004@37He44000000H0aXN@1@00000P0?ooo`030000001jDYL0NU:G0080NU:G00<000000:^9/@2[
RK400P2[RK400`000000bZjm0<Z^_@020<Z^_@040000003_h<40kn31000007P0oooo001E0?ooo`80
00004@37He42000000T0aXN@1000000N0?ooo`050000001jDYL0NU:G07YBU`000000102[RK400`00
0000bZjm0<Z^_@030<Z^_@040000003_h<40kn31000007P0oooo001G0?ooo`<000004037He430000
00P0aXN@1000000K0?ooo`8000000`1jDYL00`000000ZhVa0:^9/@020:^9/@030000003:[[d0bZjm
0080bZjm00@000000>oP`@3_h<400000N@3oool005X0oooo0P00000@0<MSD@<000002036Qi050000
01P0oooo00<0000007YBU`1jDYL00P1jDYL01@000000ZhVa0:^9/@2[RK40000000D0bZjm00@00000
0>oP`@3_h<400000N@3oool005`0oooo0P00000A0<MSD@8000002036Qi05000001H0oooo00D00000
07YBU`1jDYL0NU:G000000040:^9/@030000003:[[d0bZjm0080bZjm00@000000>oP`@3_h<400000
NP3oool005h0oooo0`00000@0<MSD@8000002@36Qi04000001<0oooo00<0000007YBU`1jDYL00P1j
DYL00`000000ZhVa0:^9/@020:^9/@030000003:[[d0bZjm0080bZjm00@000000>oP`@3_h<400000
NP3oool00640oooo0P00000@0<MSD@<000002036Qi0500000100oooo00D0000007YBU`1jDYL0NU:G
000000040:^9/@030000003:[[d0bZjm0080bZjm00@000000>oP`@3_h<400000N`3oool006<0oooo
0P00000@0<MSD@<000002036Qi05000000d0oooo00<0000007YBU`1jDYL00P1jDYL00`000000ZhVa
0:^9/@020:^9/@030000003:[[d0bZjm0080bZjm00@000000>oP`@3_h<400000N`3oool006@0oooo
1000000@0<MSD@8000002@36Qi04000000/0oooo0P00000207YBU`030000002[RK40ZhVa0080ZhVa
00<000000<Z^_@3:[[d00P3:[[d01@000000kn310>oP`@3_h<40000007/0oooo001T0?ooo`800000
0P2WZ=L200000100af=A0`0000080<J7T0@000002P3oool4000000@0ZhVa00<000000<Z^_@3:[[d0
0P3:[[d010000000kn310>oP`@00001l0?ooo`00I03oool2000000@0YjSG0P00000@0<MSD@<00000
2036Qi02000000d0oooo0`0000000`2[RK4000000<Z^_@030<Z^_@050000003_h<40kn310>oP`@00
0000O03oool006<0oooo0P0000000`1BYOL00000000000040:NXe`<000003`37He44000000H0aXN@
00<000000?ooo`3oool03@3oool3000000@0bZjm00@000000>oP`@3_h<400000O@3oool006D0oooo
0P0000000`1BYOL00000000000050:NXe`8000004037He43000000@0aXN@00<000000?ooo`3oool0
203oool4000000040?ooo`00000000000?ooo`80000000<0bZjm0000003_h<400P3_h<400`000000
oooo0?ooo`1k0?ooo`00I`3oool20000000405:Um`0000000000000000@0YjSG0`00000?0<MSD@<0
000000<0aXN@0000003oool0203oool50000000302L000000000000000<0000000H0oooo00000000
000000000>oP`@00001n0?ooo`00J@3oool30000000305:Um`000000000000D0YjSG0P00000?0<MS
D@<00000203oool>00000080oooo0P00001n0?ooo`00K03oool20000000405:Um`00000000000000
00@0YjSG0P00000@0<MSD@800000103oool=0000000302L000000000000000800000P03oool006h0
oooo0`0000000`1BYOL00000000000040:NXe`<000003`37He42000000030?ooo`000000000000/0
0000103oool4000007h0oooo001a0?ooo`80000000<0DZGg0000000000001@2WZ=L2000000l0af=A
3`0000040?ooo`04000000009:800000000007d0oooo001c0?ooo`80000000@0DZGg000000000000
0000102WZ=L2000000l0af=A2P0000000`3GQW@00000000000050?ooo`04000000009:8000000000
07`0oooo001e0?ooo`<0000000<0DZGg000000000000102WZ=L3000000d0af=A00<0000000000@00
00402P0000040?ooo`H00000NP3oool007P0oooo0P000000101BYOL000000000000000040:NXe`80
00002`37He420000008000011P0000000`3BXJ<000000>n@AP040?ooo`030000000006T0001Y00@0
0000N@3oool007X0oooo0P00000205:Um`800000102WZ=L2000000T0af=A0P0000000`0000400000
00000009000000<0oooo00@000000000J@0006T0001Y1000001h0?ooo`00O@3oool00`000000DZGg
05:Um`0200000080YjSG00<000000?ooo`0000000P0000050<MSD@8000000P00004;000000@0oooo
00@000000000J@0006T0001Y1000001g0?ooo`00O`3oool00`000000DZGg05:Um`02000000D0oooo
0P0000030<MSD@80000000<000010000000000002`0000030?ooo`040000000006T0001Y0000J@80
000000<0001Y0000000000000P00001d0?ooo`00P@3oool2000000L0oooo0`0000001037He400000
00000@00004A000000<0001Y0P0000000`0006T000000;Xn5`020;Xn5`800000LP3oool008/0oooo
00D000000000F@000000000000000@0G000000030000J@0000000000008000000P2j?QL200000700
oooo002;0?ooo`030000000005T0001I01D000000P00ELl4000000<0aXN@0P0000020;Xn5`<00000
K@3oool008/0oooo00D000000000F@0005T000000000F@0H000000030000J@000000aXN@00<0aXN@
0P0000030;Xn5`800000J`3oool008/0oooo00L000000000F@0005T000000000F@000000Qi_O0180
00000P001Y44000000H0aXN@0`0000020;Xn5`800000J@3oool008`0oooo00<000000000F@0005T0
0P0000001027Vml000000:6nkP2Q_^h2000000030=G]i0000000000000X000000P001Y400`000000
000C00004`02000000P0aXN@0P0000020;Xn5`800000I`3oool008`0oooo00<000000000F@0005T0
0`0000020:6nkPl0000000@0001500000000000000JA0`0000001037He4000000000000000070<J7
T080000000<0^ShG0000003oool0IP3oool008d0oooo0`0000000`0005T0000000000003000000D0
oooo200000030000A@@000000`37He43000000L0aXN@0P00001W0?ooo`00Q`3oool4000000<0oooo
1000000;0?ooo`D0000000<0;`000000000000000P0004D3000000D0af=A0`0000060<J7T0030000
003oool0oooo06D0oooo00270?ooo`80000000@0NU:G00000000000000000P3oool3000000X0oooo
1P00000302l000@000002@37He42000000@0aXN@00<000000?ooo`3oool0I@3oool008H0oooo0P00
000307YBU`030000002[RK40000000@00000203oool600000080L00000@0000002l0000_0000;`00
0`00000;0<MSD@@00000J03oool008H0oooo0P00000207YBU`030000002[RK40ZhVa0080ZhVa4P00
00000`1`0000000002l00005000000h0af=A0P00001W0?ooo`00Q@3oool2000000<0NU:G00<00000
0:^9/@2[RK400`2[RK45000000@0>P003P0000000`2WZ=L000000<MSD@0?0<MSD@800000I@3oool0
08D0oooo0P00000207YBU`030000002[RK40ZhVa00<0ZhVa00@000000<Z^_@3:[[d0bZjm1P000000
0`0j000000000000000;000000<0YjSG0P00000?0<MSD@<00000HP3oool008@0oooo0P00000307YB
U`030000002[RK40ZhVa00<0ZhVa00<000000<Z^_@3:[[d00P3:[[dA00000080DZGg0P0000030:NX
e`8000004037He4200000600oooo00240?ooo`8000000`1jDYL00`000000ZhVa0:^9/@020:^9/@03
0000003:[[d0bZjm0080bZjm00<000000>oP`@3_h<401@00000303X000@000000`3oool200000080
DZGg0P0000030:NXe`<000003`37He42000005h0oooo00240?ooo`8000000P1jDYL00`000000ZhVa
0:^9/@030:^9/@030000003:[[d0bZjm0080bZjm00<000000>oP`@0000001@3oool5000000L0oooo
0`000000101BYOL000000000000000030:NXe`8000003`37He43000005/0oooo00230?ooo`800000
0`1jDYL00`000000ZhVa0:^9/@020:^9/@030000003:[[d0bZjm0080bZjm00@000000>oP`@3_h<40
0000503oool200000080DZGg0P0000030:NXe`8000004037He42000005T0oooo00230?ooo`800000
0P1jDYL00`000000ZhVa0:^9/@030:^9/@030000003:[[d0bZjm0080bZjm00<000000>oP`@000000
5`3oool200000080DZGg0P0000020:NXe`@000003`37He43000005H0oooo00220?ooo`8000000`1j
DYL00`000000ZhVa0:^9/@020:^9/@030000003:[[d0bZjm0080bZjm00@000000>oP`@3_h<400000
6@3oool200000080DZGg0P0000040?ooo`8000004037He42000005@0oooo00220?ooo`8000000`1j
DYL00`000000ZhVa0:^9/@020:^9/@030000003:[[d0bZjm0080bZjm00<000000>oP`@000000703o
ool2000000P0oooo0P00000@0<MSD@800000DP3oool00840oooo0P00000307YBU`030000002[RK40
ZhVa0080ZhVa00<000000<Z^_@3:[[d00`3:[[d00`000000kn310000000X0?ooo`<000003`37He43
000004l0oooo00210?ooo`8000000`1jDYL00`000000ZhVa0:^9/@020:^9/@030000003:[[d0bZjm
0080bZjm00@000000>oP`@3_h<400000:`3oool200000100af=A0P00001=0?ooo`00P@3oool01@00
00@0000007YBU`1jDYL0000000D0ZhVa00<000000<Z^_@3:[[d00P3:[[d00`000000kn310000000^
0?ooo`8000004037He42000004/0oooo00200?ooo`8000000`1jDYL00`000000ZhVa0:^9/@020:^9
/@030000003:[[d0bZjm0080bZjm00@000000>oP`@3_h<400000<03oool200000100af=A0`000018
0?ooo`00O03oool200000080oooo00D000040000001jDYL0NU:G000000050:^9/@030000003:[[d0
bZjm0080bZjm00<000000>oP`@000000<`3oool300000100af=A0P0000160?ooo`00NP3oool20000
000300/0000000000000008000000`1jDYL00`000000ZhVa0:^9/@020:^9/@030000003:[[d0bZjm
0080bZjm00@000000>oP`@3_h<400000=P3oool200000100af=A0`0000130?ooo`00M`3oool30000
000300/00000000000000080oooo00<000040000001jDYL00P1jDYL00`000000ZhVa0:^9/@020:^9
/@030000003:[[d0bZjm0080bZjm00<000000>oP`@000000>@3oool200000140af=A0P0000110?oo
o`00M@3oool20000000400/0000000000000000000<0oooo0P00000307YBU`030000002[RK40ZhVa
0080ZhVa00<000000<Z^_@3:[[d00`3:[[d00`000000kn310000000k0?ooo`<000004037He420000
03l0oooo001b0?ooo`<0000000<02`000000000000001P3oool2000000<0NU:G00<000000:^9/@2[
RK400P2[RK400`000000bZjm0<Z^_@020<Z^_@040000003_h<40kn31000003h0oooo0P00000@0<MS
D@800000?@3oool00700oooo0P00000200/0008000002P3oool3000000@0ZhVa00<000000<Z^_@3:
[[d00`3:[[d00`000000kn31000000110?ooo`8000003`37He400`000000oooo0?ooo`0k0?ooo`00
K@3oool30000000400/0000000000000000000h0oooo00<000000:^9/@2[RK400P2[RK400`000000
bZjm0<Z^_@020<Z^_@040000003_h<40kn31000004<0oooo0`00000<0<MSD@030000003oool0oooo
03/0oooo001[0?ooo`8000000P0;000200000180oooo0P0000000`2[RK4000000<Z^_@040<Z^_@04
0000003_h<400000000004H0oooo0P00000:0<MSD@030000003oool0oooo03/0oooo001X0?ooo`<0
000000@02`0000000000000000005P3oool400000080bZjm00<000000>oP`@3_h<400`0000170?oo
o`8000002037He400`000000oooo0?ooo`0k0?ooo`00IP3oool2000000802`000P00000M0?ooo`<0
000000@0kn310000003oool0oooo0P0000180?ooo`<000001@37He400`000000oooo0?ooo`0k0?oo
o`00H`3oool30000000400/000000000000000000280oooo0P0000020?ooo`800000B`3oool20000
00<0af=A00<000000?ooo`3oool0>`3oool00640oooo0P00000200/000800000:P3oool2000004`0
oooo0P0000000`37He4000000?ooo`0l0?ooo`00GP3oool30000000400/0000000000000000002`0
oooo0P00001>0?ooo`800000?@3oool005`0oooo0P00000200/000800000;`3oool00`000000001W
0000002<0?ooo`00F@3oool3000000802`000P00000b0?ooo`800000S03oool005L0oooo0P000002
00/000<00000=03oool2000008`0oooo001D0?ooo`<000000P0;0002000003L0oooo00<000000000
I`000000R`3oool00580oooo0P00000300/000800000>P3oool2000008/0oooo001?0?ooo`<00000
0P0;0002000003d0oooo0P00002;0?ooo`00C@3oool2000000<02`000P0000100?ooo`800000RP3o
ool004X0oooo0`00000300/000030000003oool0oooo0440oooo0P00002:0?ooo`00B03oool20000
00<02`000P0000150?ooo`030000000006L0000008T0oooo00160?ooo`8000000`0;0002000004P0
oooo0P0000290?ooo`00AP3oool0100000002`0000/00000001;0?ooo`800000R@3oool004H0oooo
0P00001>0?ooo`800000R03oool009H0oooo0P0000280?ooo`00UP3oool00`000000001W00000027
0?ooo`00U`3oool2000008L0oooo002G0?ooo`800000Q`3oool009P0oooo0P0000260?ooo`00V03o
ool2000008H0oooo002H0?ooo`030000000006L0000008D0oooo002I0?ooo`800000Q@3oool009T0
oooo0P0000250?ooo`00V@3oool00`000000001W000000240?ooo`00VP3oool2000008@0oooo002J
0?ooo`800000Q03oool009/0oooo0P0000230?ooo`00V`3oool2000008<0oooo002K0?ooo`030000
000006L000000880oooo002L0?ooo`800000PP3oool009`0oooo0P0000220?ooo`00W@3oool20000
0840oooo002M0?ooo`800000P@3oool009d0oooo00<000000000I`000000P03oool009h0oooo0P00
00200?ooo`00WP3oool200000800oooo002O0?ooo`030000I`000000oooo07h0oooo002O0?ooo`80
0000O`3oool009l0oooo00<000000000I`000000OP3oool00:00oooo00<0001W0000003oool0O@3o
ool00:00oooo0P00001n0?ooo`00X03oool00`000000001W0000001m0?ooo`00X@3oool2000007d0
oooo002Q0?ooo`800000O@3oool00:80oooo00<0001W0000003oool0N`3oool00:80oooo0P00001l
0?ooo`00XP3oool00`000000001W0000001k0?ooo`00X`3oool00`0006L000000?ooo`1j0?ooo`00
X`3oool2000007/0oooo002T0?ooo`030000I`000000oooo07T0oooo002T0?ooo`800000NP3oool0
0:D0oooo0P00001i0?ooo`00YP3oool00`000000oooo0?ooo`1g0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4319 .52875 m .42628 .53657 L .49729 .54553 L closepath p .45 .191 .429 r
F P
0 g
s
.43352 .51884 m .4319 .52875 L .49729 .54553 L closepath p .409 .319 .643 r
F P
0 g
s
.43054 .51058 m .43352 .51884 L .49729 .54553 L closepath p .264 .397 .811 r
F P
0 g
s
.42628 .53657 m .41877 .53933 L .49729 .54553 L closepath p .363 0 0 r
F P
0 g
s
.52404 .56588 m .55957 .61126 L .57399 .60275 L p .75 .748 .851 r
F P
0 g
s
.55957 .61126 m .52404 .56588 L .51465 .57934 L p .876 .763 .734 r
F P
0 g
s
.51465 .57934 m .55047 .62454 L .55957 .61126 L p .876 .763 .734 r
F P
0 g
s
.42405 .50711 m .43054 .51058 L .49729 .54553 L closepath p 0 .248 .635 r
F P
0 g
s
.53874 .55713 m .57399 .60275 L .58835 .6022 L p .531 .666 .923 r
F P
0 g
s
.57399 .60275 m .53874 .55713 L .52404 .56588 L p .75 .748 .851 r
F P
0 g
s
.41877 .53933 m .41224 .53595 L .49729 .54553 L closepath p .243 .654 .962 r
F P
0 g
s
.55047 .62454 m .51465 .57934 L .51413 .59249 L p .967 .684 .442 r
F P
0 g
s
.51413 .59249 m .55013 .63762 L .55047 .62454 L p .967 .684 .442 r
F P
0 g
s
.41651 .50981 m .42405 .50711 L .49729 .54553 L closepath p .62 .205 .234 r
F P
0 g
s
.41224 .53595 m .40919 .52768 L .49729 .54553 L closepath p .478 .543 .845 r
F P
0 g
s
.55327 .55638 m .58835 .6022 L .59722 .60991 L p 0 .163 .689 r
F P
0 g
s
.58835 .6022 m .55327 .55638 L .53874 .55713 L p .531 .666 .923 r
F P
0 g
s
.41082 .51767 m .41651 .50981 L .49729 .54553 L closepath p .585 .353 .531 r
F P
0 g
s
.40919 .52768 m .41082 .51767 L .49729 .54553 L closepath p .542 .443 .692 r
F P
0 g
s
.55013 .63762 m .51413 .59249 L .52279 .60033 L p 0 .122 .651 r
F P
0 g
s
.52279 .60033 m .5588 .64554 L .55013 .63762 L p 0 .122 .651 r
F P
0 g
s
.59722 .60991 m .56214 .564 L .55327 .55638 L p 0 .163 .689 r
F P
0 g
s
.56214 .564 m .59722 .60991 L .59711 .62303 L p .971 .682 .424 r
F P
0 g
s
.5588 .64554 m .52279 .60033 L .53743 .59975 L p .521 .667 .929 r
F P
0 g
s
.53743 .59975 m .57327 .64516 L .5588 .64554 L p .521 .667 .929 r
F P
0 g
s
.62049 .61418 m .68234 .69617 L .66691 .67172 L p .676 .226 0 r
F P
0 g
s
.56185 .57719 m .59711 .62303 L .58795 .63654 L p .88 .768 .734 r
F P
0 g
s
.59711 .62303 m .56185 .57719 L .56214 .564 L p .971 .682 .424 r
F P
0 g
s
.57327 .64516 m .53743 .59975 L .5524 .59089 L p .75 .753 .854 r
F P
0 g
s
.5524 .59089 m .58795 .63654 L .57327 .64516 L p .75 .753 .854 r
F P
0 g
s
.58795 .63654 m .5524 .59089 L .56185 .57719 L p .88 .768 .734 r
F P
0 g
s
.56836 .59569 m .55082 .60293 L p .6198 .61476 L .531 .078 .123 r
F P
0 g
s
.66691 .67172 m .60815 .59367 L p .62049 .61418 L .676 .226 0 r
F P
0 g
s
.61183 .60033 m .62049 .61418 L p .60815 .59367 L .676 .226 0 r
F P
0 g
s
.64462 .61902 m .61758 .61075 L p .6198 .61476 L .531 .078 .123 r
F P
0 g
s
.61758 .61075 m .56836 .59569 L p .6198 .61476 L .531 .078 .123 r
F P
0 g
s
.60815 .59367 m .60526 .58984 L .61183 .60033 L p .676 .226 0 r
F P
0 g
s
.54788 .53065 m .58983 .47052 L .57535 .46176 L p .71 .514 .623 r
F P
0 g
s
.57535 .46176 m .5333 .52171 L .54788 .53065 L p .71 .514 .623 r
F P
0 g
s
.5333 .52171 m .57535 .46176 L .56419 .45063 L p .82 .671 .699 r
F P
0 g
s
.02 w
.53869 .57903 m
.54936 .59269 L
s
.5 Mabswid
.56023 .53412 m .60226 .47365 L .58983 .47052 L p .531 .288 .492 r
F P
0 g
s
.58983 .47052 m .54788 .53065 L .56023 .53412 L p .531 .288 .492 r
F P
0 g
s
.56419 .45063 m .52188 .51064 L .5333 .52171 L p .82 .671 .699 r
F P
0 g
s
.52188 .51064 m .56419 .45063 L .56054 .44127 L p .931 .882 .763 r
F P
0 g
s
.56564 .53075 m .60791 .46989 L .60226 .47365 L p 0 0 0 r
F P
0 g
s
.60226 .47365 m .56023 .53412 L .56564 .53075 L p 0 0 0 r
F P
0 g
s
.49881 .60099 m .4841 .59185 L p .4627 .64462 L .71 .514 .623 r
F P
0 g
s
.44521 .85093 m .45396 .67718 L p .4727 .66394 L .459 .406 .711 r
F P
0 g
s
.45396 .67718 m .45494 .65776 L .46844 .66245 L p .459 .406 .711 r
F P
0 g
s
.46844 .66245 m .4727 .66394 L p .45396 .67718 L .459 .406 .711 r
F P
0 g
s
.51618 .60197 m .51105 .60487 L p .48455 .64605 L 0 0 0 r
F P
0 g
s
.48641 .66871 m .48299 .68381 L .47985 .67775 L .459 .406 .711 r
F
.4727 .66394 m .48228 .66727 L p .47985 .67775 L F P
0 g
s
.48228 .66727 m .48641 .66871 L p .47985 .67775 L .459 .406 .711 r
F P
0 g
s
.48299 .68381 m .44521 .85093 L .4727 .66394 L .459 .406 .711 r
F
.46699 .66827 m .51105 .60487 L .49881 .60099 L p .531 .288 .492 r
F P
0 g
s
.49881 .60099 m .45484 .66401 L .46699 .66827 L p .531 .288 .492 r
F P
0 g
s
.51105 .60487 m .46699 .66827 L .47186 .66579 L p 0 0 0 r
F P
0 g
s
.47186 .66579 m .46744 .6574 L p .49068 .63097 L .936 .891 .761 r
F P
0 g
s
.488 .64255 m .51618 .60197 L p .48455 .64605 L 0 0 0 r
F P
0 g
s
.51618 .60197 m .488 .64255 L p .49068 .63097 L .936 .891 .761 r
F P
0 g
s
.47186 .66579 m .488 .64255 L p .48455 .64605 L 0 0 0 r
F P
0 g
s
.488 .64255 m .47186 .66579 L p .49068 .63097 L .936 .891 .761 r
F P
0 g
s
.45484 .66401 m .46511 .64928 L p .4627 .64462 L .71 .514 .623 r
F P
0 g
s
.46511 .64928 m .49881 .60099 L p .4627 .64462 L .71 .514 .623 r
F P
0 g
s
.48641 .66871 m .47589 .86425 L .44521 .85093 L p .459 .406 .711 r
F P
0 g
s
.56054 .44127 m .51793 .50156 L .52188 .51064 L p .931 .882 .763 r
F P
0 g
s
.51793 .50156 m .56054 .44127 L .56592 .43727 L p 0 0 0 r
F P
0 g
s
.6951 .63715 m .78028 .75443 L .76151 .72612 L p .631 .187 0 r
F P
0 g
s
.6578 .62305 m .64025 .63077 L p .69267 .63396 L .531 .078 .123 r
F P
0 g
s
.76151 .72612 m .68072 .61473 L p .6951 .63715 L .631 .187 0 r
F P
0 g
s
.6872 .62516 m .6951 .63715 L p .68072 .61473 L .631 .187 0 r
F P
0 g
s
.69364 .63402 m .69249 .63367 L p .69267 .63396 L .531 .078 .123 r
F P
0 g
s
.69249 .63367 m .6578 .62305 L p .69267 .63396 L .531 .078 .123 r
F P
0 g
s
.68072 .61473 m .67652 .60894 L .6872 .62516 L p .631 .187 0 r
F P
0 g
s
.56193 .5217 m .6045 .46055 L .60791 .46989 L p .936 .891 .761 r
F P
0 g
s
.60791 .46989 m .56564 .53075 L .56193 .5217 L p .936 .891 .761 r
F P
0 g
s
.56592 .43727 m .52307 .49795 L .51793 .50156 L p 0 0 0 r
F P
0 g
s
.52307 .49795 m .56592 .43727 L .57841 .44027 L p .524 .278 .484 r
F P
0 g
s
.53167 .54882 m .52675 .56036 L .51248 .55156 L p .665 .542 .705 r
F P
0 g
s
.02 w
.53383 .57281 m
.53869 .57903 L
s
.5 Mabswid
.51248 .55156 m .52021 .54177 L .53167 .54882 L p .665 .542 .705 r
F P
0 g
s
.50563 .56131 m .51248 .55156 L .52675 .56036 L p .71 .514 .623 r
F P
0 g
s
.02 w
.53218 .5707 m
.53383 .57281 L
s
.5 Mabswid
.52021 .54177 m .51248 .55156 L .50122 .5408 L p .756 .679 .776 r
F P
0 g
s
.51248 .55156 m .50563 .56131 L .49434 .55056 L p .82 .671 .699 r
F P
0 g
s
.49434 .55056 m .50122 .5408 L .51248 .55156 L p .82 .671 .699 r
F P
0 g
s
.53373 .53774 m .53167 .54882 L .52021 .54177 L p .601 .561 .782 r
F P
0 g
s
.52021 .54177 m .52735 .53383 L .53373 .53774 L p .601 .561 .782 r
F P
0 g
s
.52735 .53383 m .52021 .54177 L .51121 .53311 L p .669 .671 .842 r
F P
0 g
s
.50122 .5408 m .51121 .53311 L .52021 .54177 L p .756 .679 .776 r
F P
0 g
s
.5413 .55162 m .53874 .56391 L .52675 .56036 L p .505 .363 .622 r
F P
0 g
s
.52675 .56036 m .53167 .54882 L .5413 .55162 L p .505 .363 .622 r
F P
0 g
s
.51992 .57014 m .52675 .56036 L .53874 .56391 L p .531 .288 .492 r
F P
0 g
s
.52675 .56036 m .51992 .57014 L .50563 .56131 L p .71 .514 .623 r
F P
0 g
s
.53909 .53927 m .5413 .55162 L .53167 .54882 L p .462 .428 .734 r
F P
0 g
s
.53167 .54882 m .53373 .53774 L .53909 .53927 L p .462 .428 .734 r
F P
0 g
s
.501 .56916 m .50563 .56131 L .51992 .57014 L p .751 .465 .499 r
F P
0 g
s
.50563 .56131 m .501 .56916 L .4919 .56053 L p .879 .641 .574 r
F P
0 g
s
.4919 .56053 m .49434 .55056 L .50563 .56131 L p .879 .641 .574 r
F P
0 g
s
.53874 .56391 m .5319 .57375 L .51992 .57014 L p .531 .288 .492 r
F P
0 g
s
.02 w
.51516 .54891 m
.52932 .56703 L
s
.5 Mabswid
.5125 .57627 m .51992 .57014 L .5319 .57375 L p .541 .168 .282 r
F P
0 g
s
.51992 .57014 m .5125 .57627 L .501 .56916 L p .751 .465 .499 r
F P
0 g
s
.51121 .53311 m .50122 .5408 L .49722 .53208 L p .82 .857 .875 r
F P
0 g
s
.50122 .5408 m .49434 .55056 L .49029 .54189 L p .931 .882 .763 r
F P
0 g
s
.49029 .54189 m .49722 .53208 L .50122 .5408 L p .931 .882 .763 r
F P
0 g
s
.51121 .53311 m .52236 .529 L .52735 .53383 L p .669 .671 .842 r
F P
0 g
s
.52236 .529 m .51121 .53311 L .50805 .52609 L p .679 .792 .935 r
F P
0 g
s
.49722 .53208 m .50805 .52609 L .51121 .53311 L p .82 .857 .875 r
F P
0 g
s
.55038 .5104 m .59321 .4492 L .6045 .46055 L p .823 .674 .698 r
F P
0 g
s
.6045 .46055 m .56193 .5217 L .55038 .5104 L p .823 .674 .698 r
F P
0 g
s
.52735 .53383 m .52236 .529 L p .54138 .53782 L .279 .533 .914 r
F P
0 g
s
.53373 .53774 m .52735 .53383 L p .54138 .53782 L .279 .533 .914 r
F P
0 g
s
.54138 .53782 m .53909 .53927 L .53373 .53774 L p .279 .533 .914 r
F P
0 g
s
.49434 .55056 m .4919 .56053 L .48864 .55361 L p 1 .826 .514 r
F P
0 g
s
.48864 .55361 m .49029 .54189 L .49434 .55056 L p 1 .826 .514 r
F P
0 g
s
.52236 .529 m .52064 .5251 L p .54138 .53782 L .279 .533 .914 r
F P
0 g
s
.50805 .52609 m .52064 .5251 L .52236 .529 L p .679 .792 .935 r
F P
0 g
s
.57841 .44027 m .53547 .5013 L .52307 .49795 L p .524 .278 .484 r
F P
0 g
s
.53547 .5013 m .57841 .44027 L .59321 .4492 L p .71 .513 .621 r
F P
0 g
s
.01 w
.58999 .44725 m
.60802 .42152 L
s
.5 Mabswid
.4995 .57356 m .501 .56916 L .5125 .57627 L p .763 .314 .185 r
F P
0 g
s
.501 .56916 m .4995 .57356 L .49443 .56875 L p .898 .496 .236 r
F P
0 g
s
.49443 .56875 m .4919 .56053 L .501 .56916 L p .898 .496 .236 r
F P
0 g
s
.54138 .53782 m .54545 .54907 L .5413 .55162 L p .106 .167 .644 r
F P
0 g
s
.5413 .55162 m .53909 .53927 L .54138 .53782 L p .106 .167 .644 r
F P
0 g
s
.53874 .56391 m .5413 .55162 L .54545 .54907 L p 0 0 .352 r
F P
0 g
s
.59321 .4492 m .55038 .5104 L .53547 .5013 L p .71 .513 .621 r
F P
0 g
s
.54545 .54907 m .5439 .56081 L .53874 .56391 L p 0 0 .352 r
F P
0 g
s
.5319 .57375 m .53874 .56391 L .5439 .56081 L p 0 0 0 r
F P
0 g
s
.03 w
.54894 .56071 m
.5525 .56175 L
s
.5 Mabswid
.5319 .57375 m .5221 .5792 L .5125 .57627 L p .541 .168 .282 r
F P
0 g
s
.50591 .57752 m .5125 .57627 L .5221 .5792 L p .45 0 0 r
F P
0 g
s
.5125 .57627 m .50591 .57752 L .4995 .57356 L p .763 .314 .185 r
F P
0 g
s
.4841 .59185 m .44003 .65468 L .45484 .66401 L p .71 .514 .623 r
F P
0 g
s
.44003 .65468 m .4841 .59185 L .47239 .58086 L p .82 .671 .699 r
F P
0 g
s
.52064 .5251 m .52287 .5236 L p .54138 .53782 L .279 .533 .914 r
F P
0 g
s
.01 w
.53252 .52928 m
.54713 .50842 L
s
.53173 .53041 m
.53252 .52928 L
s
.5 Mabswid
.52064 .5251 m .50805 .52609 L .51202 .5234 L p .423 .836 .969 r
F P
0 g
s
.51202 .5234 m .52287 .5236 L .52064 .5251 L p .423 .836 .969 r
F P
0 g
s
.4919 .56053 m .49443 .56875 L .49262 .56493 L p .781 .438 0 r
F P
0 g
s
.49262 .56493 m .48864 .55361 L .4919 .56053 L p .781 .438 0 r
F P
0 g
s
.50805 .52609 m .49722 .53208 L .50211 .52875 L p .419 .843 .688 r
F P
0 g
s
.50211 .52875 m .51202 .5234 L .50805 .52609 L p .419 .843 .688 r
F P
0 g
s
.5439 .56081 m .53702 .57072 L .5319 .57375 L p 0 0 0 r
F P
0 g
s
.5221 .5792 m .5319 .57375 L .53702 .57072 L p .366 .802 .637 r
F P
0 g
s
.49722 .53208 m .49029 .54189 L .49514 .53862 L p 0 0 0 r
F P
0 g
s
.49514 .53862 m .50211 .52875 L .49722 .53208 L p 0 0 0 r
F P
0 g
s
.53468 .52906 m .5397 .53392 L .54138 .53782 L p .279 .533 .914 r
F P
0 g
s
.52824 .52511 m .53468 .52906 L p .54138 .53782 L .279 .533 .914 r
F P
0 g
s
.52287 .5236 m .52824 .52511 L p .54138 .53782 L .279 .533 .914 r
F P
0 g
s
.54545 .54907 m .54138 .53782 L .5397 .53392 L p .734 .398 0 r
F P
0 g
s
.47239 .58086 m .42805 .64377 L .44003 .65468 L p .82 .671 .699 r
F P
0 g
s
.42805 .64377 m .47239 .58086 L .46807 .57211 L p .931 .882 .763 r
F P
0 g
s
.53702 .57072 m .52616 .57679 L .5221 .5792 L p .366 .802 .637 r
F P
0 g
s
.5221 .5792 m .51124 .57915 L .50591 .57752 L p .45 0 0 r
F P
0 g
s
.51124 .57915 m .5221 .5792 L .52616 .57679 L p .387 .824 .953 r
F P
0 g
s
.4995 .57356 m .50591 .57752 L p .5117 .574 L .253 .523 .913 r
F P
0 g
s
.49443 .56875 m .4995 .57356 L p .5117 .574 L .253 .523 .913 r
F P
0 g
s
.52287 .5236 m .51202 .5234 L .52169 .52613 L p .417 0 0 r
F P
0 g
s
.52169 .52613 m .52824 .52511 L .52287 .5236 L p .417 0 0 r
F P
0 g
s
.49029 .54189 m .48864 .55361 L .49252 .55106 L p 0 0 .322 r
F P
0 g
s
.49252 .55106 m .49514 .53862 L .49029 .54189 L p 0 0 .322 r
F P
0 g
s
.50591 .57752 m .51124 .57915 L p .5117 .574 L .253 .523 .913 r
F P
0 g
s
.5397 .53392 m .54243 .54207 L .54545 .54907 L p .734 .398 0 r
F P
0 g
s
.5439 .56081 m .54545 .54907 L .54243 .54207 L p .999 .826 .494 r
F P
0 g
s
.49262 .56493 m .49443 .56875 L p .5117 .574 L .253 .523 .913 r
F P
0 g
s
.54243 .54207 m .5397 .53392 L .53468 .52906 L p .895 .483 .205 r
F P
0 g
s
.48864 .55361 m .49262 .56493 L .49479 .56355 L p .071 .141 .631 r
F P
0 g
s
.49479 .56355 m .49252 .55106 L .48864 .55361 L p .071 .141 .631 r
F P
0 g
s
.52824 .52511 m .52169 .52613 L .53334 .53328 L p .757 .297 .155 r
F P
0 g
s
.53334 .53328 m .53468 .52906 L .52824 .52511 L p .757 .297 .155 r
F P
0 g
s
.01 w
.51329 .55672 m
.53081 .53173 L
s
.5 Mabswid
.54243 .54207 m .54013 .55213 L .5439 .56081 L p .999 .826 .494 r
F P
0 g
s
.53702 .57072 m .5439 .56081 L .54013 .55213 L p .936 .89 .761 r
F P
0 g
s
.03 w
.54074 .5583 m
.54894 .56071 L
s
.5 Mabswid
.51124 .57915 m .51346 .57782 L .5117 .574 L p .253 .523 .913 r
F P
0 g
s
.52616 .57679 m .51346 .57782 L .51124 .57915 L p .387 .824 .953 r
F P
0 g
s
.53468 .52906 m .53334 .53328 L .54243 .54207 L p .895 .483 .205 r
F P
0 g
s
.51202 .5234 m .50211 .52875 L .51416 .53219 L p .531 .149 .262 r
F P
0 g
s
.51416 .53219 m .52169 .52613 L .51202 .5234 L p .531 .149 .262 r
F P
0 g
s
.49479 .56355 m .49262 .56493 L p .5117 .574 L .253 .523 .913 r
F P
0 g
s
.01 w
.50436 .56947 m
.51329 .55672 L
s
.49762 .5791 m
.50303 .57137 L
s
.5 Mabswid
.54013 .55213 m .5332 .56208 L .53702 .57072 L p .936 .89 .761 r
F P
0 g
s
.52616 .57679 m .53702 .57072 L .5332 .56208 L p .822 .865 .879 r
F P
0 g
s
.50211 .52875 m .49514 .53862 L .50717 .54213 L p .524 .278 .484 r
F P
0 g
s
.02 w
.49996 .52943 m
.50167 .53162 L
s
.49223 .51953 m
.49996 .52943 L
s
.5 Mabswid
.50717 .54213 m .51416 .53219 L .50211 .52875 L p .524 .278 .484 r
F P
0 g
s
.02 w
.50167 .53162 m
.50325 .53365 L
s
.50845 .54031 m
.51516 .54891 L
s
.50325 .53365 m
.50463 .53541 L
s
.5 Mabswid
.5332 .56208 m .52303 .5699 L .52616 .57679 L p .822 .865 .879 r
F P
0 g
s
.51346 .57782 m .52616 .57679 L .52303 .5699 L p .675 .798 .94 r
F P
0 g
s
.54013 .55213 m .54243 .54207 L .53334 .53328 L p .883 .642 .568 r
F P
0 g
s
.46807 .57211 m .4234 .63532 L .42805 .64377 L p .931 .882 .763 r
F P
0 g
s
.4234 .63532 m .46807 .57211 L .47291 .56896 L p 0 0 0 r
F P
0 g
s
.65808 .59892 m .58167 .57628 L .56836 .59569 L p .533 .291 .494 r
F P
0 g
s
.58167 .57628 m .65808 .59892 L .66252 .5739 L p .49 .394 .673 r
F P
0 g
s
.66252 .5739 m .58587 .552 L .58167 .57628 L p .49 .394 .673 r
F P
0 g
s
.52303 .5699 m .5117 .574 L .51346 .57782 L p .675 .798 .94 r
F P
0 g
s
.52169 .52613 m .51416 .53219 L .52874 .54116 L p .751 .461 .492 r
F P
0 g
s
.52874 .54116 m .53334 .53328 L .52169 .52613 L p .751 .461 .492 r
F P
0 g
s
.50013 .56516 m .49479 .56355 L p .5117 .574 L .253 .523 .913 r
F P
0 g
s
.49252 .55106 m .49479 .56355 L .50013 .56516 L p .453 .422 .734 r
F P
0 g
s
.49514 .53862 m .49252 .55106 L .50215 .55392 L p .498 .356 .619 r
F P
0 g
s
.50215 .55392 m .50717 .54213 L .49514 .53862 L p .498 .356 .619 r
F P
0 g
s
.58587 .552 m .66252 .5739 L .65626 .55321 L p .399 .488 .834 r
F P
0 g
s
.65626 .55321 m .57938 .53182 L .58587 .552 L p .399 .488 .834 r
F P
0 g
s
.50013 .56516 m .50215 .55392 L .49252 .55106 L p .453 .422 .734 r
F P
0 g
s
.53334 .53328 m .52874 .54116 L .54013 .55213 L p .883 .642 .568 r
F P
0 g
s
.41921 .43198 m .47599 .50451 L .49107 .49544 L p .75 .748 .851 r
F P
0 g
s
.47599 .50451 m .41921 .43198 L .40896 .44596 L p .876 .763 .734 r
F P
0 g
s
.40896 .44596 m .46621 .51821 L .47599 .50451 L p .876 .763 .734 r
F P
0 g
s
.5117 .574 m .5066 .56916 L .50013 .56516 L p .253 .523 .913 r
F P
0 g
s
.51385 .56113 m .5066 .56916 L .5117 .574 L p .668 .673 .846 r
F P
0 g
s
.5117 .574 m .52303 .5699 L .51385 .56113 L p .668 .673 .846 r
F P
0 g
s
.5332 .56208 m .54013 .55213 L .52874 .54116 L p .822 .674 .698 r
F P
0 g
s
.03 w
.50478 .54773 m
.53183 .55568 L
s
.53667 .5571 m
.53884 .55774 L
s
.53884 .55774 m
.54074 .5583 L
s
.5 Mabswid
.56836 .59569 m .64462 .61902 L .65808 .59892 L p .533 .291 .494 r
F P
0 g
s
.43473 .42252 m .49107 .49544 L .50582 .4944 L p .531 .666 .923 r
F P
0 g
s
.49107 .49544 m .43473 .42252 L .41921 .43198 L p .75 .748 .851 r
F P
0 g
s
.50215 .55392 m .50013 .56516 L .5066 .56916 L p .597 .56 .784 r
F P
0 g
s
.46744 .6574 m .5121 .59326 L .51618 .60197 L p .936 .891 .761 r
F P
0 g
s
.01 w
.48188 .60156 m
.49762 .5791 L
s
.5 Mabswid
.5066 .56916 m .51385 .56113 L .50215 .55392 L p .597 .56 .784 r
F P
0 g
s
.52177 .55112 m .51385 .56113 L .52303 .5699 L p .757 .681 .777 r
F P
0 g
s
.52303 .5699 m .5332 .56208 L .52177 .55112 L p .757 .681 .777 r
F P
0 g
s
.52874 .54116 m .52177 .55112 L .5332 .56208 L p .822 .674 .698 r
F P
0 g
s
.51416 .53219 m .50717 .54213 L .52177 .55112 L p .71 .513 .621 r
F P
0 g
s
.52177 .55112 m .52874 .54116 L .51416 .53219 L p .71 .513 .621 r
F P
0 g
s
.46621 .51821 m .40896 .44596 L .40784 .45925 L p .967 .684 .442 r
F P
0 g
s
.40784 .45925 m .46543 .53144 L .46621 .51821 L p .967 .684 .442 r
F P
0 g
s
.50717 .54213 m .50215 .55392 L .51385 .56113 L p .664 .541 .704 r
F P
0 g
s
.51385 .56113 m .52177 .55112 L .50717 .54213 L p .664 .541 .704 r
F P
0 g
s
.57938 .53182 m .65626 .55321 L .6415 .5447 L p .022 .514 .874 r
F P
0 g
s
.6415 .5447 m .56447 .52341 L .57938 .53182 L p .022 .514 .874 r
F P
0 g
s
.42796 .6326 m .4234 .63532 L p .43928 .61403 L 0 0 0 r
F P
0 g
s
.43847 .61772 m .42796 .6326 L p .43928 .61403 L 0 0 0 r
F P
0 g
s
.42796 .6326 m .47291 .56896 L .48521 .57273 L p .524 .278 .484 r
F P
0 g
s
.48521 .57273 m .44016 .63676 L .42796 .6326 L p .524 .278 .484 r
F P
0 g
s
.2848 .6607 m .43575 .63007 L p .41961 .61633 L .503 0 0 r
F P
0 g
s
.44016 .63676 m .48521 .57273 L .50024 .58205 L p .71 .513 .621 r
F P
0 g
s
.50024 .58205 m .4553 .64627 L .44016 .63676 L p .71 .513 .621 r
F P
0 g
s
.43575 .63007 m .45123 .62693 L .43746 .62231 L p .503 0 0 r
F P
0 g
s
.43746 .62231 m .41961 .61633 L p .43575 .63007 L .503 0 0 r
F P
0 g
s
.47291 .56896 m .43847 .61772 L p .43928 .61403 L 0 0 0 r
F P
0 g
s
.44973 .42113 m .50582 .4944 L .51467 .50188 L p 0 .163 .689 r
F P
0 g
s
.50582 .4944 m .44973 .42113 L .43473 .42252 L p .531 .666 .923 r
F P
0 g
s
.46543 .53144 m .40784 .45925 L .41642 .46679 L p 0 .122 .651 r
F P
0 g
s
.41642 .46679 m .47406 .53915 L .46543 .53144 L p 0 .122 .651 r
F P
0 g
s
.55082 .60293 m .62707 .62666 L .64462 .61902 L p .531 .078 .123 r
F P
0 g
s
.62707 .62666 m .55082 .60293 L .53563 .59505 L p 0 .47 .83 r
F P
0 g
s
.4553 .64627 m .50024 .58205 L .5121 .59326 L p .823 .674 .698 r
F P
0 g
s
.5121 .59326 m .46744 .6574 L .4553 .64627 L p .823 .674 .698 r
F P
0 g
s
.51467 .50188 m .45854 .42843 L .44973 .42113 L p 0 .163 .689 r
F P
0 g
s
.45854 .42843 m .51467 .50188 L .51413 .51514 L p .971 .682 .424 r
F P
0 g
s
.56447 .52341 m .6415 .5447 L .62372 .55189 L p .508 .039 .076 r
F P
0 g
s
.56446 .53522 m .5467 .53023 L .55919 .52543 L p .508 .039 .076 r
F P
0 g
s
.5467 .53023 m .62372 .55189 L .60982 .57228 L p .523 .276 .482 r
F P
0 g
s
.60982 .57228 m .53297 .5499 L .5467 .53023 L p .523 .276 .482 r
F P
0 g
s
.50515 .46128 m .57325 .55155 L p .56128 .53142 L .676 .226 0 r
F P
0 g
s
.57325 .55155 m .57633 .55563 L .56974 .54503 L p .676 .226 0 r
F P
0 g
s
.56974 .54503 m .56128 .53142 L p .57325 .55155 L .676 .226 0 r
F P
0 g
s
.62372 .55189 m .56446 .53522 L p .56447 .52341 L .508 .039 .076 r
F P
0 g
s
.55919 .52543 m .56447 .52341 L p .56446 .53522 L .508 .039 .076 r
F P
0 g
s
.41961 .61633 m .25352 .6489 L .2848 .6607 L p .503 0 0 r
F P
0 g
s
.47406 .53915 m .41642 .46679 L .43154 .46558 L p .521 .667 .929 r
F P
0 g
s
.43154 .46558 m .48892 .53829 L .47406 .53915 L p .521 .667 .929 r
F P
0 g
s
.61201 .61872 m .53563 .59505 L .52874 .57477 L p .378 .479 .837 r
F P
0 g
s
.53563 .59505 m .61201 .61872 L .62707 .62666 L p 0 .47 .83 r
F P
0 g
s
.45769 .44174 m .51413 .51514 L .50429 .5291 L p .88 .768 .734 r
F P
0 g
s
.51413 .51514 m .45769 .44174 L .45854 .42843 L p .971 .682 .424 r
F P
0 g
s
.02 w
.47614 .49892 m
.49223 .51953 L
s
.5 Mabswid
.48892 .53829 m .43154 .46558 L .44736 .45598 L p .75 .753 .854 r
F P
0 g
s
.02 w
.40325 .40558 m
.44413 .45794 L
s
.5 Mabswid
.44736 .45598 m .50429 .5291 L .48892 .53829 L p .75 .753 .854 r
F P
0 g
s
.50429 .5291 m .44736 .45598 L .45769 .44174 L p .88 .768 .734 r
F P
0 g
s
.03 w
.5525 .56175 m
.58007 .56985 L
s
.5 Mabswid
.52874 .57477 m .60535 .59792 L .61201 .61872 L p .378 .479 .837 r
F P
0 g
s
.60535 .59792 m .52874 .57477 L .53297 .5499 L p .479 .385 .671 r
F P
0 g
s
.53297 .5499 m .60982 .57228 L .60535 .59792 L p .479 .385 .671 r
F P
0 g
s
.03 w
.60878 .57828 m
.66541 .59492 L
s
.5 Mabswid
.56128 .53142 m .49048 .43738 L .50515 .46128 L p .676 .226 0 r
F P
0 g
s
.70719 .61347 m .67128 .60283 L .6578 .62305 L p .533 .291 .494 r
F P
0 g
s
.67128 .60283 m .70719 .61347 L .71179 .58798 L p .49 .394 .673 r
F P
0 g
s
.71179 .58798 m .67577 .57769 L .67128 .60283 L p .49 .394 .673 r
F P
0 g
s
.67577 .57769 m .71179 .58798 L .7057 .56697 L p .399 .488 .834 r
F P
0 g
s
.7057 .56697 m .66955 .55691 L .67577 .57769 L p .399 .488 .834 r
F P
0 g
s
.6578 .62305 m .69364 .63402 L .70719 .61347 L p .533 .291 .494 r
F P
0 g
s
.66955 .55691 m .7057 .56697 L .69105 .5584 L p .022 .514 .874 r
F P
0 g
s
.69105 .5584 m .65482 .54838 L .66955 .55691 L p .022 .514 .874 r
F P
0 g
s
.64025 .63077 m .6761 .64192 L .69364 .63402 L p .531 .078 .123 r
F P
0 g
s
.6761 .64192 m .64025 .63077 L .62522 .62281 L p 0 .47 .83 r
F P
0 g
s
.65482 .54838 m .69105 .5584 L .67327 .56584 L p .508 .039 .076 r
F P
0 g
s
.63817 .55596 m .63704 .55564 L .63779 .55534 L p .508 .039 .076 r
F P
0 g
s
.63704 .55564 m .67327 .56584 L .65929 .58668 L p .523 .276 .482 r
F P
0 g
s
.65929 .58668 m .62312 .57615 L .63704 .55564 L p .523 .276 .482 r
F P
0 g
s
.55188 .43994 m .64933 .57412 L p .63537 .55221 L .631 .187 0 r
F P
0 g
s
.64933 .57412 m .65381 .58029 L .64306 .56393 L p .631 .187 0 r
F P
0 g
s
.64306 .56393 m .63537 .55221 L p .64933 .57412 L .631 .187 0 r
F P
0 g
s
.67327 .56584 m .63817 .55596 L p .65482 .54838 L .508 .039 .076 r
F P
0 g
s
.63779 .55534 m .65482 .54838 L p .63817 .55596 L .508 .039 .076 r
F P
0 g
s
.66115 .63394 m .62522 .62281 L .6186 .60193 L p .378 .479 .837 r
F P
0 g
s
.62522 .62281 m .66115 .63394 L .6761 .64192 L p 0 .47 .83 r
F P
0 g
s
.6186 .60193 m .65465 .61283 L .66115 .63394 L p .378 .479 .837 r
F P
0 g
s
.65465 .61283 m .6186 .60193 L .62312 .57615 L p .479 .385 .671 r
F P
0 g
s
.63537 .55221 m .53396 .41239 L .55188 .43994 L p .631 .187 0 r
F P
0 g
s
.62312 .57615 m .65929 .58668 L .65465 .61283 L p .479 .385 .671 r
F P
0 g
s
.79545 .62391 m .79295 .61461 L .68814 .6016 L closepath p .472 .541 .846 r
F P
0 g
s
.79334 .63532 m .79545 .62391 L .68814 .6016 L closepath p .538 .44 .691 r
F P
0 g
s
.78741 .64456 m .79334 .63532 L .68814 .6016 L closepath p .582 .348 .527 r
F P
0 g
s
.77989 .64812 m .78741 .64456 L .68814 .6016 L closepath p .614 .192 .218 r
F P
0 g
s
.77364 .6446 m .77989 .64812 L .68814 .6016 L closepath p 0 .278 .671 r
F P
0 g
s
.77106 .63529 m .77364 .6446 L .68814 .6016 L closepath p .279 .405 .812 r
F P
0 g
s
.77318 .62374 m .77106 .63529 L .68814 .6016 L closepath p .416 .326 .645 r
F P
0 g
s
.77919 .61444 m .77318 .62374 L .68814 .6016 L closepath p .457 .201 .437 r
F P
0 g
s
.79295 .61461 m .78675 .61097 L .68814 .6016 L closepath p .217 .645 .954 r
F P
0 g
s
.78675 .61097 m .77919 .61444 L .68814 .6016 L closepath p .383 0 0 r
F P
0 g
s
.03 w
.66541 .59492 m
.68814 .6016 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00LP3o
ool300000:/0oooo001a0?ooo`D00000ZP3oool00700oooo1`00002Y0?ooo`00L@3oool700000:P0
oooo001b0?ooo`H000008@3oool00`000000oooo0?ooo`240?ooo`00L`3oool600000240oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1_0?ooo`00L`3oool7000000D0oooo0`00000H
0?ooo`030000003oool0oooo0100oooo0`00001`0?ooo`00M03oool;000000<0Qj[/00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`800000L@3oool007D0oooo1`0000000`2o_mT0
000008NZk00408NZk0030000003oool0oooo01D0oooo0P00000?0?ooo`800000LP3oool007H0oooo
1P0000020;nof@0300000027Z^`0Qj[/0080Qj[/0P00000G0?ooo`8000003@3oool300000780oooo
001g0?ooo`H0000000<0_koI00000027Z^`00`27Z^`00`000000n:i/0?ooo`0G0?ooo`030000003o
ool0oooo00/0oooo0P00001c0?ooo`00M`3oool7000000030;nof@000000Qj[/0080Qj[/00<00000
0?R^K00000001P3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool3000000H0oooo0`00001c
0?ooo`00MP3oool00`000000h<>k00000006000000050;nof@000000Qj[/08NZk00000000P3h[V`0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo1000000208I7N`<000000`3oool2
000007@0oooo001f0?ooo`030000003P`k/0h<>k00L0000000D0_koI000000000000hLBk00000002
0?R^K0030000003oool0oooo00<0oooo0P00000@0?ooo`030:4_0000000000000080QTMk00<00000
0;F3WP2ePih01000001e0?ooo`00M@3oool00`000000h<>k0>33^`020>33^`H0000000<0_koI0000
000000000P3Qa;/00`000000n:i/000000060?ooo`030000003oool0oooo00h0oooo0P00000308I7
N`040000002ePih0]H>N0;F3WP<00000M@3oool007D0oooo0P0000040>33^`L000000`3Qa;/01000
0000n:i/0?R^K00000050?ooo`8000003P3oool40000000308I7N`000000]H>N00@0]H>N00<00000
0=://P000000M03oool007D0oooo00<000000?N_L@0000000`3P`k/6000000D0hLBk00@000000?R^
K03h[V`000001@3oool2000000`0oooo0P00000208I7N`030:4_00000000]H>N00D0]H>N00<00000
0=://P000000M03oool007D0oooo00<000000?N_L@000000103P`k/6000000D0hLBk00@000000?R^
K03h[V`00000103oool00`000000[CT00000000:0?ooo`<000000P26Ag/2000000D0]H>N00D00000
0=://P3B[;80dZbb0000001c0?ooo`00MP3oool00`000000mjma000000030>33^`D0000000<0_l3J
0000003Qa;/0103Qa;/00`000000n:i/000000050?ooo`8000002P3oool2000000<0QTMk0`000003
0;F3WP030000003B[;80dZbb00<0dZbb00<000000?ooo`3oool0L03oool007L0oooo1@0000020;o0
fP<0000000<0_l3J0000003Qa;/0103Qa;/010000000n:i/0?R^K00000050?ooo`030:di00000000
oooo00L0oooo0P00000308I7N`030000002ePih0]H>N0080000000<0]H>N0000003B[;80103B[;82
00000780oooo001g0?ooo`8000000`25Z^d010000000_l3J0;o0fP0000030;o0fP030000003Qa;/0
hLBk00<0hLBk00@000000?R^K03h[V`000001@3oool00`2]>@0000000?ooo`050?ooo`<000000P26
Ag/00`000000]H>N0;F3WP020;F3WP030:4_00000000000000D0dZbb00<000000>oT`P000000L@3o
ool007P0oooo0P00000308FZk@030000002o`=X0_l3J00@0_l3J00<000000>74^`3Qa;/00`3Qa;/0
0`000000n:i/000000050?ooo`030000002]>@00000000D0oooo0P00000308I7N`030000002ePih0
]H>N00<0]H>N00<000000=://P3B[;800`3B[;800`000000knC20000001b0?ooo`00N@3oool01@00
0000QJ[]08FZk@25Z^d0000000L0_l3J00<000000>74^`3Qa;/00`3Qa;/00`000000n:i/00000005
0?ooo`030000002]>@00000000<0oooo0P00000308I7N`030000002ePih0]H>N00<0]H>N0`000003
0=://P040000003_i<80knC200000780oooo001j0?ooo`0500000025Z^d0QJ[]08FZk@0000001P2o
`=X00`000000hLBk0>74^`030>74^`040000003h[V`0n:i/000000D0oooo0P0000020?ooo`<00000
0P26Ag/00`000000]H>N0;F3WP040;F3WP060000003B[;8000000000003B[;8000000P3_i<800`00
0000oooo0?ooo`1a0?ooo`00NP3oool2000000<0QJ[]00<000000;o0fP2o`=X0102o`=X00`000000
hLBk0>74^`030>74^`040000003h[V`0n:i/000000D0oooo0P0000000`3oool000000000000308I7
N`030000002ePih0]H>N00<0]H>N00T000000=://P3B[;80dZbb0000003B[;8000000>oT`P000000
M03oool007/0oooo0P00000308FZk@030000002o`=X0_l3J00@0_l3J00<000000>74^`3Qa;/00`3Q
a;/00`000000n:i/000000050?ooo`040000002]>@000000000000<0QTMk00<000000;F3WP2ePih0
0`2ePih00`000000dZbb0=://P030=://P040000003_i<80knC2000007@0oooo001l0?ooo`800000
0`25Z^d00`000000_l3J0;o0fP040;o0fP030000003Qa;/0hLBk00<0hLBk00<000000?R^K0000000
1@3oool00`000000[CT00000000208I7N`030000002ePih0]H>N00<0]H>N00<000000=://P3B[;80
0`3B[;84000007D0oooo001m0?ooo`0500000025Z^d0QJ[]08FZk@0000001P2o`=X00`000000hLBk
0>74^`030>74^`040000003h[V`0n:i/000000<0oooo100000000`26Ag/000000;F3WP050;F3WP03
0000003B[;80dZbb00<0dZbb00@000000>oT`P0000000000M@3oool007d0oooo0P00000308FZk@03
0000002o`=X0_l3J00@0_l3J00<000000>74^`3Qa;/00`3Qa;/010000000n:i/0?R^K00000020?oo
o`H000001@2ePih00`000000dZbb0=://P030=://P030000003_i<80knC200800000M@3oool007h0
oooo0P00000308FZk@030000002o`=X0_l3J00@0_l3J00<000000>74^`3Qa;/00`3Qa;/01@000000
n:i/0000003oool000000080k^730P0000000`2]>@0000000;F3WP030;F3WP030000003B[;80dZbb
00<0dZbb00@000000>oT`P3_i<8000000P3oool00`000000oooo0?ooo`1b0?ooo`00O`3oool20000
00<0QJ[]00<000000;o0fP2o`=X0102o`=X00`000000hLBk0>74^`030>74^`040000003h[V`00000
00000080k^730P3AZk8010000000[CT00000002ePih2000000H0dZbb00<000000>oT`P0000000`3o
ool2000007<0oooo001h0?ooo`8000001P3oool00`007jH0000008FZk@0208FZk@030000002o`=X0
_l3J00<0_l3J00<000000>74^`3Qa;/00`3Qa;/010000000n:i/0000003oool2000000<0dJ^b00<0
00000:di000000000P0000050=://P040000003_i<80knC2000000@0oooo0P00001b0?ooo`00M`3o
ool20000000309hd>`000000000000@0oooo00<00000000OYP0000000`25Z^d00`000000_l3J0;o0
fP030;o0fP030000003Qa;/0hLBk00<0hLBk0P0000000`3oool000000=6[/P040=6[/P<000001@3B
[;8010000000knC20>oT`P0000060?ooo`030000003oool0oooo0700oooo001f0?ooo`030000002E
FXL0UEZ70080000000<0WS@k0000000000000`3oool2000000<0QJ[]00<000000;o0fP2o`=X0102o
`=X2000000@0hLBk00@000000?ooo`3oool000000`3AZk85000000<0dZbb00@000000>oT`P3_i<80
00001`3oool200000740oooo001e0?ooo`800000102EFXL20000000309hd>`00000000000080oooo
0P00000308FZk@030000002o`=X0_l3J00@0_l3J0P0000020>74^`030000003oool0oooo0080oooo
0P0000001@3AZk800000000000000000[CT000<0000000D0dZbb0000003_i<80knC2000000080?oo
o`800000L03oool007D0oooo00<0000008Ya/@0000000P00000309EJQ`D0000000<0oooo000OYP00
00000`25Z^d00`000000_l3J0;o0fP030;o0fP<0000000<0hLBk0000003oool01@3oool200000080
]H>O00D000000:di00000000QdUm000000020>oT`P030000003oool0oooo00P0oooo00<000000?oo
o`3oool0KP3oool007D0oooo00<0000008Ya/@2:LK400P2:LK43000000<0UEZ7100000000`007jH0
000008FZk@0208FZk@030000002o`=X0_l3J00<0_l3J00<000000>74^`0000002@0000030;F3W`H0
0000303oool00`000000oooo0?ooo`1]0?ooo`00M@3oool3000000D0RW6a0`00000209EJQ`<00000
00<001nV00000025Z^d00P25Z^d00`000000_l3J0;o0fP030;o0fP<0000000<0QbI3000000000000
0P31C2L2000000030?ooo`000000000000@000000`222A<3000000T0oooo0P00001^0?ooo`00M@3o
ool00`000000NX_H07Z;f005000000<0RW6a1`00000308FZk@040000002o`=X0_l3J0;o0fPH00000
0P30MWd400000080oooo100000000`2]>@00000008894`0408894`@000001P3oool2000006d0oooo
001f0?ooo`@000000`1jRmP500000080RW6a1000000308FZk@030000002o`=X0000000D0000000<0
]H>N00000030MWd00P30MWd400000080QDIk1@00000808894`@000000`3oool00`000000oooo0?oo
o`1[0?ooo`00M`3ooolL00000080]H>N0P0000001030MWd000000>:TT@00000608E6N`H000002022
2A<5000006`0oooo001n0?oooa@000001@2ePih2000000030>:TT@000000QDIk00H0QDIk00@00000
08E6N`25AW/0QDIk1000000908894`@00000J@3oool008T0oooo2P0000030;F3WP040000003B[;80
0000000000P0QDIk0P00000508E6N`@000001`222A<20000000308894`000000000006L0oooo002<
0?ooo`D000000P2YR[@2000000030;F3WP000000dZbb0080000000<0QDIk0000000000000P000004
08E6N`8000002025AW/4000000<0PPTC2@00001S0?ooo`00S03oool5000000@0ZHZd00D000000=:/
/P3B[;80000007YRZ`090000000308E6N`000000QDIk00/0QDIk0`00000206Ile@040000001VO=D0
0000000000<0PPTC1000001O0?ooo`00S03oool600000080ZHZd00D000000<6^aP000000dZbb0000
000407YRZ`X000002`25AW/010000000IWcE06Ile@1VO=D3000000P0PPTC1000001K0?ooo`00S03o
ool50000000409R?b0000000ZHZd00000080`Jk60P00000807YRZ`X000001P25AW/01P000000IWcE
06Ile@1VO=D0000008E6N`D000002@222A<2000005T0oooo002=0?ooo`<000000`2HSlP01@000000
`Jk60<6^aP31[/H0000000`0NV:[1`0000001025AW/0000000000000000208E6N`D000000P25AW/0
10000000QDIk08E6N`25AW/4000000<0PPTC1P00001G0?ooo`00S@3oool00`000000@8GY00000002
09R?b0060000002[[=P0000000000031[/H000003`1jHZ/;00000080OFB/00<0000008E6N`25AW/0
0P25AW/00`000000QDIk08E6N`0408E6N`<000001P1VO=D2000005D0oooo00270?ooo`800000103o
ool00`000000@8GY0000000200000080ZjcH1000000C07YRZ`T000001@25AW/00`000000QDIk08E6
N`0408E6N`800000201VO=D00`000000oooo0?ooo`1C0?ooo`00QP3oool00`000000QTMk08I7N`03
00000080oooo0`0000000`10QNT00000000000020:c<l0<000004P1jHZ/9000000H0QDIk00<00000
08E6N`25AW/00`25AW/2000000T0IWcE00<000000?ooo`3oool0DP3oool008D0oooo0P00000308I7
N`040000002ePih000000?ooo`@0000000<0@8GY0000000000000`000000101PN]H0000000000000
000>07YRZ`X000001P25AW/00`000000QDIk08E6N`0208E6N`040000003oool00000000000P0IWcE
00<000000?ooo`3oool0DP3oool008D0oooo00<0000008I7N`26Ag/00P26Ag/00`000000]H>N0;F3
WP0300000080oooo100000000`3P`k/0000000000003061jeP<000002`1jHZ/90000000307YRZ`00
00000000008000000`25AW/400000080oooo00<0000007eT[00000000`00000406Ile@030000003o
ool0oooo0580oooo00240?ooo`0300000026Ag/0QTMk0080QTMk00<000000;F3WP2ePih00`2ePih0
10000000oooo0?ooo`3oool2000000<0h<>k00<00000061jeP1PN]H0101PN]H3000000P0NV:[2@00
000507YRZ`/00000101mI:`40000000306Ile@000000oooo0580oooo00230?ooo`0300000026Ag/0
QTMk0080QTMk00<000000;F3WP2ePih00`2ePih00`000000dZbb000000020?ooo`030000003g[g40
00000080h<>k00<00000061jeP1PN]H01`1PN]H4000000D0NV:[2000000807YRZ`/000001@1mI:`2
000005<0oooo00220?ooo`8000000`26Ag/00`000000]H>N0;F3WP040;F3WP080000003B[;80dZbb
0000003oool000000?N_L@0000030>33^`030000001PN]H0H7[F00X0H7[F0`00000507YRZ`@00000
2@1jHZ/?00000080OFB/00<000000?ooo`3oool0D@3oool00880oooo00<0000008I7N`26Ag/00P26
Ag/00`000000]H>N0;F3WP030;F3WP030000003B[;80dZbb0080dZbb0P0000020?N_L@030000003P
`k/0h<>k008000003P1PN]H30000000307YRZ`000000R4Yn0080R4Yn00<0000007YRZ`1jHZ/01P1j
HZ/@00000080OFB/00<000000?ooo`3oool0D@3oool00840oooo00<0000008I7N`26Ag/00P26Ag/0
0`000000]H>N0;F3WP030;F3WP030000003B[;80dZbb0080dZbb00<000000>oT`P0000000P000000
103g[g4000000>33^`3P`k/4000000h0H7[F0P00000308Q:OP030000001jHZ/0NV:[00H0NV:[4000
00000`1mI:`000000?ooo`1C0?ooo`00P03oool2000000<0QTMk00<000000;F3WP2ePih00`2ePih0
0`000000dZbb0=://P030=://P030000003_i<80knC200L0000000<0_l3J0000000000000`00000<
061jeP0400000028BWh0R4Yn08Q:OP8000001`1jHZ/@0000000307eT[0000000oooo05<0oooo0020
0?ooo`0300000026Ag/0QTMk0080QTMk00<000000;F3WP2ePih00`2ePih00`000000dZbb0=://P02
0=://P080000003_i<80knC20>oT`P3oool00000000OYP00000308FZk@030000002o`=X000000080
000000@007SD00000000000000002P1PN]H01@000000R4Yn08Q:OP000000H7[F00<00000101jHZ/I
000004d0oooo001o0?ooo`0300000026Ag/0QTMk0080QTMk00<000000;F3WP2ePih00`2ePih00`00
0000dZbb0=://P020=://P050000003_i<80knC20>oT`P0000000P3oool00`00000001nV00000003
08FZk@040000002o`=X0_l3J0;o0fPP000001P1PN]H30000000308Q:OP000000H7[F0080H7[F1000
0000101jHZ/000000?ooo`3oool@0000000307@cK`000000000000`00000@`3oool007h0oooo00<0
000008I7N`26Ag/00P26Ag/00`000000]H>N0;F3WP030;F3WP030000003B[;80dZbb00<0dZbb00@0
00000>oT`P3_i<800000103oool2000000<0QJ[]00<000000;o0fP2o`=X0102o`=X400000004001h
e00000000000000000<0H7[F00<0000008LC7`0000000P000007061jeP8000000P3oool00`000000
R4Yn08Q:OP080000000307eT[0000000000000D000001@1d<fl600000003068000000000000000<0
0000?P3oool007H0oooo100000030?ooo`8000000`26Ag/00`000000]H>N0;F3WP040;F3WP030000
003B[;80dZbb0080dZbb00@000000>oT`P3_i<8000001P3oool2000000<0QJ[]00<000000;o0fP2o
`=X00`2o`=X010000000hLBk0>74^`3Qa;/700000005061jeP000000Qa<O08LC7`000000201PN]H0
10000000oooo0?ooo`00000608Q:OPH0000000<0oooo0000000000000P0000000`1ZDjD000000000
0002000000L0M3=_2000000l0?ooo`00L@3oool5000000@0P0000P0000000`3oool0000008I7N`03
08I7N`030000002ePih0]H>N00<0]H>N00<000000=://P3B[;800P3B[;801@000000knC20>oT`P3_
i<80000000L0oooo0P00000308FZk@030000002o`=X0_l3J00<0_l3J00<000000>74^`3Qa;/00`3Q
a;/6000000<0Qa<O00<00000061jeP1PN]H01P1PN]H2000000/0R4Yn00<000000?ooo`3oool00P3o
ool500000080JU>U0`00000607@cK`030000001hR]P0N8[H0080N8[H00<000000?ooo`3oool0>P3o
ool006`0oooo1@00000;080000<000000P26Ag/00`000000]H>N0;F3WP030;F3WP030000003B[;80
dZbb00<0dZbb00@000000>oT`P3_i<8000002@3oool2000000<0QJ[]00<000000;o0fP2o`=X00`2o
`=X00`000000hLBk0>74^`030>74^`030000003oool0oooo00@0000000<0Qa<O0000000000001`1P
N]H2000000/0R4Yn00<000000?ooo`3oool0103oool5000000<0JU>U1000000207@cK`@000000P1h
R]P00`000000oooo0?ooo`0i0?ooo`00J03oool4000001<0P0000`0000040;F3WP030000003B[;80
dZbb00<0dZbb00@000000>oT`P3_i<8000002P3oool2000000<0QJ[]00<000000;o0fP2o`=X0102o
`=X01@000000hLBk0>74^`3Qa;/0000000L0oooo1P000004061jeP03000000274al0000000<00000
1P28BWh00`000000oooo0?ooo`070?ooo`D000001@1ZDjD2000000@0RG2`0`00000k0?ooo`00H`3o
ool5000001<0P0001@0000060;F3WP030000003B[;80dZbb0080dZbb00D000000>oT`P3_i<80knC2
0000000;0?ooo`8000000`25Z^d00`000000_l3J0;o0fP030;o0fP050000003Qa;/0hLBk0>74^`00
00002P3oool200000003001he000000000000080000000<0H7[F000000274al00P274al500000080
R4Yn00<000000?ooo`3oool0203oool7000000<0JU>U0P00000508U`/0030000003oool0oooo03T0
oooo001N0?ooo`D000004`200006000000<0QTMk00<000000;F3WP2ePih00`2ePih00`000000dZbb
0=://P030=://P040000003_i<80knC2000000d0oooo0P00000308FZk@030000002o`=X0_l3J00<0
_l3J00<000000>74^`000000303oool3000000<007SD0P00000708LC7`<000003@3oool400000006
04MWc`000000000006YCY@000000U5V60`0000000`29L;0000000?ooo`0k0?ooo`00F@3oool50000
01<0P0001@0000030?ooo`030000003^hL<0k^7300<000001@2ePih00`000000dZbb0=://P030=:/
/P040000003_i<80knC2000000l0oooo0P00000308FZk@030000002o`=X0_l3J00<0_l3J00<00000
0?ooo`3oool02`3oool2000000030?ooo`00000000000080000000<007SD0000000000001@274al3
000000l0oooo100000000`17Ill000000000000409AIQP800000?03oool005@0oooo1@00000C0800
00D00000203oool00`000000k^73000000030=6[/P050000002ePih0]H>N0;F3WP0000001@3B[;80
1@000000knC20>oT`P3_i<8000000100oooo00D0000008FZk@25Z^d0QJ[]000000030;o0fP800000
3`3oool2000000@0oooo1@0000000`274al00000000000030?ooo`030000003oool0oooo00h0oooo
1`00000209AIQP030000003oool0oooo03/0oooo001@0?ooo`@000004`200005000000h0oooo00<0
00000=6[/P3AZk800`3AZk82000000030;F3WP000000dZbb00@0dZbb00@000000>oT`P3_i<800000
4P3oool01`000000QJ[]08FZk@25Z^d000000;o0fP0000004P3oool2000000L0oooo0P0000050?oo
o`8000004@3oool40000000309da=`000000000003h0oooo001;0?ooo`D000004`200004000001@0
oooo00D000000=6[/P3AZk80dJ^b000000020;F3W`030000003B[;80dZbb00<0dZbb00@000000>oT
`P3_i<800000503oool5000001@0oooo0P00000>0?ooo`030000003oool0oooo0140oooo0P000000
0`2M<CL000000?ooo`0n0?ooo`00B03oool3000001<0P0001@00000I0?ooo`80000000<0dJ^b0000
002ePil00P2ePil01@000000dZbb0=://P3B[;80000000<0knC200<000000?ooo`3oool0:`3oool2
000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`00BP3oool30000
00`0P0001@00000P0?ooo`030000002ePil0]H>O00<0]H>O0P0000001@3B[;8000000>oT`P3_i<80
000002l0oooo0P00000?0?ooo`030000003oool0oooo0580oooo001=0?ooo`<00000102000050000
02H0oooo00<000000;F3W`2ePil00P2ePil00`000000QdUm000000020>oT`P030000003oool0oooo
02l0oooo0P00000>0?ooo`800000D`3oool00500oooo1000000/0?ooo`80000000L0]H>O00000027
BGd0QdUm0000003_i<80000003<0oooo0P00000>0?ooo`030000003oool0oooo0540oooo00220?oo
o`8000000`27BGd2000003<0oooo0P00000?0?ooo`030000003oool0oooo0500oooo00220?ooo`03
0000001eIkH0000000<0000000@0MFNf0000000000000000<@3oool2000000h0oooo0P00001A0?oo
o`00PP3oool00`000000MFNf07EW]P0607EW]P030000003oool0oooo0300oooo0P00000>0?ooo`03
0000003oool0oooo04l0oooo00220?ooo`030000001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0
<@3oool2000000h0oooo00<000000?ooo`3oool0CP3oool00880oooo00<0000007EW]P1eIkH01P1e
IkH00`000000oooo0?ooo`0a0?ooo`8000003P3oool2000004l0oooo00220?ooo`030000001eIkH0
MFNf00H0MFNf00<000000?ooo`3oool0<P3oool2000000h0oooo0P00001>0?ooo`00PP3oool00`00
0000MFNf07EW]P0607EW]P030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1<0?ooo`00PP3oool00`000000MFNf07EW]P0607EW]P030000003oool0oooo03@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1;0?ooo`00PP3oool00`000000MFNf
07EW]P0607EW]P030000003oool0oooo03@0oooo00<000000?ooo`3oool03@3oool2000004`0oooo
00220?ooo`030000001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0=0?ooo`800000B`3oool00880oooo00<0000007EW]P1eIkH01P1eIkH00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo04T0oooo00220?ooo`030000001eIkH0MFNf00D0MFNf00<000000?oo
o`3oool0A`3oool2000004X0oooo00220?ooo`030000001eIkH0MFNf00D0MFNf00<000000?ooo`3o
ool0B03oool2000004T0oooo00210?ooo`030000001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`170?ooo`00P@3oool00`000000MFNf07EW]P0607EW]P030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0AP3oool00840oooo00<0000007EW]P1eIkH01P1eIkH0
0`000000oooo0?ooo`1:0?ooo`800000A`3oool00840oooo00<0000007EW]P1eIkH01P1eIkH00`00
0000oooo0?ooo`1;0?ooo`800000AP3oool00840oooo00<0000007EW]P1eIkH01P1eIkH00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04@0oooo00210?ooo`030000001eIkH0MFNf00H0MFNf
00<000000?ooo`3oool0C03oool2000004D0oooo00210?ooo`030000001eIkH0MFNf00H0MFNf00<0
00000?ooo`3oool0C@3oool2000004@0oooo00210?ooo`030000001eIkH0MFNf00H0MFNf00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`120?ooo`00P@3oool00`000000MFNf07EW]P0607EW
]P030000003oool0oooo04h0oooo0P0000130?ooo`00P@3oool00`000000MFNf07EW]P0607EW]P03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0@@3oool00840oooo00<0000007EW]P1eIkH0
1P1eIkH00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0400oooo00210?ooo`030000001e
IkH0MFNf00H0MFNf00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`00P@3oool0
0`000000MFNf07EW]P0607EW]P030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool0
0840oooo00<0000007EW]P1eIkH01P1eIkH00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
03h0oooo00210?ooo`030000001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0T`3oool00840oooo
00<0000007EW]P1eIkH01P1eIkH00`000000oooo0?ooo`2C0?ooo`00P@3oool00`000000MFNf07EW
]P0607EW]P030000003oool0oooo09<0oooo00200?ooo`030000001eIkH0MFNf00H0MFNf00<00000
0?ooo`3oool0U03oool00800oooo00<0000007EW]P1eIkH01P1eIkH00`000000oooo0?ooo`2D0?oo
o`00P03oool00`000000MFNf07EW]P0607EW]P030000003oool0oooo09@0oooo00200?ooo`030000
001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0U03oool00800oooo00<0000007EW]P1eIkH01P1e
IkH00`000000oooo0?ooo`2D0?ooo`00P03oool00`000000MFNf07EW]P0607EW]P030000003oool0
oooo09@0oooo00200?ooo`030000001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0U03oool00800
oooo00<0000007EW]P1eIkH01P1eIkH00`000000oooo0?ooo`2D0?ooo`00P03oool00`000000MFNf
07EW]P0607EW]P030000003oool0oooo09@0oooo00200?ooo`030000001eIkH0MFNf00H0MFNf00<0
00000?ooo`3oool0U03oool00800oooo00<0000007EW]P1eIkH01P1eIkH00`000000oooo0?ooo`2D
0?ooo`00P03oool00`000000MFNf07EW]P0607EW]P030000003oool0oooo09@0oooo00200?ooo`03
0000001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0U03oool00800oooo00<0000007EW]P1eIkH0
1P1eIkH00`000000oooo0?ooo`2D0?ooo`00P03oool00`000000MFNf07EW]P0607EW]P030000003o
ool0oooo09@0oooo00200?ooo`030000001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0U03oool0
07l0oooo00<0000007EW]P1eIkH01`1eIkH00`000000oooo0?ooo`2D0?ooo`00O`3oool00`000000
MFNf07EW]P0707EW]P030000003oool0oooo09@0oooo001o0?ooo`030000001eIkH0MFNf00L0MFNf
00<000000?ooo`3oool0U03oool007l0oooo00<0000007EW]P1eIkH01P1eIkH00`000000oooo0?oo
o`2E0?ooo`00O`3oool00`000000MFNf07EW]P0607EW]P030000003oool0oooo09D0oooo001o0?oo
o`030000001eIkH0MFNf00H0MFNf00<000000?ooo`3oool0U@3oool007l0oooo00<0000007EW]P1e
IkH01P1eIkH00`000000oooo0?ooo`2E0?ooo`00O`3oool00`000000MFNf07EW]P0607EW]P030000
003oool0oooo09D0oooo001o0?ooo`8000001`1eIkH00`000000oooo0?ooo`2E0?ooo`00P@3oool2
000000D0MFNf00<000000?ooo`3oool0U@3oool008<0oooo0P00000307EW]P030000003oool0oooo
09D0oooo00250?ooo`80000000<0MFNf0000003oool0UP3oool008L0oooo0P00002G0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.69887 .68337 m .64305 .80466 L .61702 .77372 L p .4 .409 .754 r
F P
0 g
s
.61702 .77372 m .67073 .65157 L .69887 .68337 L p .4 .409 .754 r
F P
0 g
s
.60949 .64102 m .57367 .72875 L .55045 .7011 L p .388 .402 .753 r
F P
0 g
s
.55045 .7011 m .58499 .61286 L .60949 .64102 L p .388 .402 .753 r
F P
0 g
s
.51723 .56417 m .49943 .61483 L .5118 .62507 L p .47 .495 .802 r
F P
0 g
s
.49943 .61483 m .51723 .56417 L .50049 .56036 L p .654 .698 .878 r
F P
0 g
s
.50049 .56036 m .48307 .61114 L .49943 .61483 L p .654 .698 .878 r
F P
0 g
s
.53555 .54561 m .56409 .49926 L .54894 .49204 L p .744 .456 .493 r
F P
0 g
s
.54894 .49204 m .52007 .53818 L .53555 .54561 L p .744 .456 .493 r
F P
0 g
s
.52007 .53818 m .54894 .49204 L .53908 .47938 L p .884 .651 .58 r
F P
0 g
s
.48307 .61114 m .50049 .56036 L .48599 .56453 L p .816 .877 .89 r
F P
0 g
s
.48599 .56453 m .46884 .6154 L .48307 .61114 L p .816 .877 .89 r
F P
0 g
s
.55056 .54483 m .57886 .49832 L .56409 .49926 L p .513 .184 .348 r
F P
0 g
s
.56409 .49926 m .53555 .54561 L .55056 .54483 L p .513 .184 .348 r
F P
0 g
s
.52994 .57454 m .5118 .62507 L .51552 .63806 L p .085 .073 .545 r
F P
0 g
s
.5118 .62507 m .52994 .57454 L .51723 .56417 L p .47 .495 .802 r
F P
0 g
s
.53908 .47938 m .50991 .52533 L .52007 .53818 L p .884 .651 .58 r
F P
0 g
s
.50991 .52533 m .53908 .47938 L .53825 .466 L p .985 .884 .641 r
F P
0 g
s
.46884 .6154 m .48599 .56453 L .47922 .57519 L p .861 .934 .555 r
F P
0 g
s
.47922 .57519 m .46215 .62607 L .46884 .6154 L p .861 .934 .555 r
F P
0 g
s
.55943 .53605 m .58766 .48951 L .57886 .49832 L p 0 0 0 r
F P
0 g
s
.57886 .49832 m .55056 .54483 L .55943 .53605 L p 0 0 0 r
F P
0 g
s
.51552 .63806 m .53383 .5876 L .52994 .57454 L p .085 .073 .545 r
F P
0 g
s
.53383 .5876 m .51552 .63806 L .50905 .64888 L p .83 .915 .517 r
F P
0 g
s
.53825 .466 m .50892 .51186 L .50991 .52533 L p .985 .884 .641 r
F P
0 g
s
.50892 .51186 m .53825 .466 L .54687 .457 L p 0 0 0 r
F P
0 g
s
.46215 .62607 m .47922 .57519 L .4829 .58835 L p .049 .043 .528 r
F P
0 g
s
.4829 .58835 m .46565 .63916 L .46215 .62607 L p .049 .043 .528 r
F P
0 g
s
.55866 .52253 m .58705 .47609 L .58766 .48951 L p .987 .889 .628 r
F P
0 g
s
.58766 .48951 m .55943 .53605 L .55866 .52253 L p .987 .889 .628 r
F P
0 g
s
.5273 .59841 m .50905 .64888 L .49475 .65332 L p .817 .885 .894 r
F P
0 g
s
.50905 .64888 m .5273 .59841 L .53383 .5876 L p .83 .915 .517 r
F P
0 g
s
.54687 .457 m .51758 .50289 L .50892 .51186 L p 0 0 0 r
F P
0 g
s
.51758 .50289 m .54687 .457 L .56175 .4559 L p .502 .167 .331 r
F P
0 g
s
.46565 .63916 m .4829 .58835 L .49571 .59893 L p .461 .491 .804 r
F P
0 g
s
.49571 .59893 m .47813 .64961 L .46565 .63916 L p .461 .491 .804 r
F P
0 g
s
.54845 .50946 m .57714 .4632 L .58705 .47609 L p .889 .652 .575 r
F P
0 g
s
.58705 .47609 m .55866 .52253 L .54845 .50946 L p .889 .652 .575 r
F P
0 g
s
.51273 .60278 m .49475 .65332 L .47813 .64961 L p .651 .701 .883 r
F P
0 g
s
.49475 .65332 m .51273 .60278 L .5273 .59841 L p .817 .885 .894 r
F P
0 g
s
.56175 .4559 m .5327 .50194 L .51758 .50289 L p .502 .167 .331 r
F P
0 g
s
.5327 .50194 m .56175 .4559 L .57714 .4632 L p .744 .451 .485 r
F P
0 g
s
.01 w
.57316 .46131 m
.57878 .45229 L
s
.5 Mabswid
.47813 .64961 m .49571 .59893 L .51273 .60278 L p .651 .701 .883 r
F P
0 g
s
.57714 .4632 m .54845 .50946 L .5327 .50194 L p .744 .451 .485 r
F P
0 g
s
.01 w
.53915 .51589 m
.54438 .50751 L
s
.5 Mabswid
.66571 .61563 m .57419 .57166 L .56346 .59327 L p .699 .54 .668 r
F P
0 g
s
.57419 .57166 m .66571 .61563 L .67476 .59571 L p .633 .586 .784 r
F P
0 g
s
.67476 .59571 m .58276 .55163 L .57419 .57166 L p .633 .586 .784 r
F P
0 g
s
.39381 .48902 m .38909 .49822 L .49152 .53906 L closepath p .669 .504 .652 r
F P
0 g
s
.3971 .48029 m .39381 .48902 L .49152 .53906 L closepath p .597 .548 .77 r
F P
0 g
s
.38909 .49822 m .38472 .50442 L .49152 .53906 L closepath p .705 .404 .464 r
F P
0 g
s
.65507 .6374 m .56346 .59327 L .55449 .60852 L p .744 .456 .494 r
F P
0 g
s
.56346 .59327 m .65507 .6374 L .66571 .61563 L p .699 .54 .668 r
F P
0 g
s
.52738 .54528 m .52495 .55758 L .51273 .55171 L p .677 .559 .714 r
F P
0 g
s
.51273 .55171 m .52059 .54202 L .52738 .54528 L p .677 .559 .714 r
F P
0 g
s
.50571 .56133 m .51273 .55171 L .52495 .55758 L p .715 .52 .625 r
F P
0 g
s
.52059 .54202 m .51273 .55171 L .5047 .54159 L p .74 .654 .765 r
F P
0 g
s
.51273 .55171 m .50571 .56133 L .49565 .54872 L p .813 .662 .696 r
F P
0 g
s
.49565 .54872 m .5047 .54159 L .51273 .55171 L p .813 .662 .696 r
F P
0 g
s
.39772 .47531 m .3971 .48029 L .49152 .53906 L closepath p .366 .543 .896 r
F P
0 g
s
.52059 .54202 m .51614 .5364 L p .53393 .54494 L .571 .606 .849 r
F P
0 g
s
.53393 .54494 m .52738 .54528 L .52059 .54202 L p .571 .606 .849 r
F P
0 g
s
.5047 .54159 m .51614 .5364 L .52059 .54202 L p .74 .654 .765 r
F P
0 g
s
.53393 .54494 m .53676 .557 L .52495 .55758 L p .577 .463 .687 r
F P
0 g
s
.52495 .55758 m .52738 .54528 L .53393 .54494 L p .577 .463 .687 r
F P
0 g
s
.52097 .56868 m .52495 .55758 L .53676 .557 L p .562 .357 .561 r
F P
0 g
s
.52495 .55758 m .52097 .56868 L .50571 .56133 L p .715 .52 .625 r
F P
0 g
s
.51614 .5364 m .51572 .53054 L p .53393 .54494 L .571 .606 .849 r
F P
0 g
s
.51614 .5364 m .5047 .54159 L .5039 .53103 L p .765 .755 .844 r
F P
0 g
s
.5039 .53103 m .51572 .53054 L .51614 .5364 L p .765 .755 .844 r
F P
0 g
s
.50089 .56905 m .50571 .56133 L .52097 .56868 L p .744 .455 .493 r
F P
0 g
s
.50571 .56133 m .50089 .56905 L .49078 .5564 L p .884 .651 .58 r
F P
0 g
s
.49078 .5564 m .49565 .54872 L .50571 .56133 L p .884 .651 .58 r
F P
0 g
s
.5047 .54159 m .49565 .54872 L .49461 .53554 L p .878 .833 .799 r
F P
0 g
s
.49461 .53554 m .5039 .53103 L .5047 .54159 L p .878 .833 .799 r
F P
0 g
s
.38472 .50442 m .38235 .50526 L .49152 .53906 L closepath p .491 0 0 r
F P
0 g
s
.53676 .557 m .53572 .568 L .52097 .56868 L p .562 .357 .561 r
F P
0 g
s
.5162 .57643 m .52097 .56868 L .53572 .568 L p .512 .184 .348 r
F P
0 g
s
.52097 .56868 m .5162 .57643 L .50089 .56905 L p .744 .455 .493 r
F P
0 g
s
.02 w
.5001 .59992 m
.50944 .57317 L
s
.5 Mabswid
.53738 .53524 m .53776 .54111 L .53393 .54494 L p .571 .606 .849 r
F P
0 g
s
.53292 .52957 m .53738 .53524 L p .53393 .54494 L .571 .606 .849 r
F P
0 g
s
.52609 .5263 m .53292 .52957 L p .53393 .54494 L .571 .606 .849 r
F P
0 g
s
.01 w
.53116 .52873 m
.53915 .51589 L
s
.5 Mabswid
.51951 .52667 m .52609 .5263 L p .53393 .54494 L .571 .606 .849 r
F P
0 g
s
.51572 .53054 m .51951 .52667 L p .53393 .54494 L .571 .606 .849 r
F P
0 g
s
.53676 .557 m .53393 .54494 L .53776 .54111 L p .411 .354 .683 r
F P
0 g
s
.58276 .55163 m .67476 .59571 L .67886 .58504 L p .444 .614 .921 r
F P
0 g
s
.67886 .58504 m .58596 .54059 L .58276 .55163 L p .444 .614 .921 r
F P
0 g
s
.53776 .54111 m .54369 .55014 L .53676 .557 L p .411 .354 .683 r
F P
0 g
s
.53572 .568 m .53676 .557 L .54369 .55014 L p .216 .069 .456 r
F P
0 g
s
.72208 .64271 m .68105 .623 L .67042 .6448 L p .699 .54 .668 r
F P
0 g
s
.68105 .623 m .72208 .64271 L .73143 .62286 L p .633 .586 .784 r
F P
0 g
s
.73143 .62286 m .69018 .6031 L .68105 .623 L p .633 .586 .784 r
F P
0 g
s
.51572 .53054 m .5039 .53103 L .5107 .52404 L p .7 .843 .951 r
F P
0 g
s
.5107 .52404 m .51951 .52667 L .51572 .53054 L p .7 .843 .951 r
F P
0 g
s
.49565 .54872 m .49078 .5564 L .4897 .54321 L p .985 .884 .641 r
F P
0 g
s
.4897 .54321 m .49461 .53554 L .49565 .54872 L p .985 .884 .641 r
F P
0 g
s
.39539 .47602 m .39772 .47531 L .49152 .53906 L closepath p .696 .154 0 r
F P
0 g
s
.55449 .60852 m .64674 .65306 L .65507 .6374 L p .744 .456 .494 r
F P
0 g
s
.54369 .55014 m .53776 .54111 L .53738 .53524 L p .124 .232 .705 r
F P
0 g
s
.7115 .66459 m .67042 .6448 L .6622 .66053 L p .744 .456 .494 r
F P
0 g
s
.67042 .6448 m .7115 .66459 L .72208 .64271 L p .699 .54 .668 r
F P
0 g
s
.49922 .57333 m .50089 .56905 L .5162 .57643 L p .732 .277 .17 r
F P
0 g
s
.50089 .56905 m .49922 .57333 L .49107 .56315 L p .924 .542 .255 r
F P
0 g
s
.49107 .56315 m .49078 .5564 L .50089 .56905 L p .924 .542 .255 r
F P
0 g
s
.5039 .53103 m .49461 .53554 L .50308 .52681 L p .727 .988 .883 r
F P
0 g
s
.50308 .52681 m .5107 .52404 L .5039 .53103 L p .727 .988 .883 r
F P
0 g
s
.51951 .52667 m .5107 .52404 L .52258 .52336 L p .387 .774 .99 r
F P
0 g
s
.52258 .52336 m .52609 .5263 L .51951 .52667 L p .387 .774 .99 r
F P
0 g
s
.54369 .55014 m .54439 .55946 L .53572 .568 L p .216 .069 .456 r
F P
0 g
s
.53099 .57577 m .53572 .568 L .54439 .55946 L p 0 0 0 r
F P
0 g
s
.53572 .568 m .53099 .57577 L .5162 .57643 L p .512 .184 .348 r
F P
0 g
s
.51156 .57928 m .5162 .57643 L .53099 .57577 L p .284 0 0 r
F P
0 g
s
.5162 .57643 m .51156 .57928 L .49922 .57333 L p .732 .277 .17 r
F P
0 g
s
.38235 .50526 m .38291 .50035 L .49152 .53906 L closepath p .494 .674 .944 r
F P
0 g
s
.64674 .65306 m .55449 .60852 L .55067 .61159 L p .621 .059 0 r
F P
0 g
s
.54303 .53955 m .53738 .53524 L .53292 .52957 L p 0 .191 .719 r
F P
0 g
s
.53738 .53524 m .54303 .53955 L .54369 .55014 L p .124 .232 .705 r
F P
0 g
s
.6622 .66053 m .70356 .6805 L .7115 .66459 L p .744 .456 .494 r
F P
0 g
s
.52609 .5263 m .52258 .52336 L .53496 .52929 L p 0 .423 .816 r
F P
0 g
s
.02 w
.52709 .52263 m
.5295 .51575 L
s
.5 Mabswid
.53496 .52929 m .53292 .52957 L .52609 .5263 L p 0 .423 .816 r
F P
0 g
s
.54439 .55946 m .54369 .55014 L .54303 .53955 L p 0 0 .066 r
F P
0 g
s
.49078 .5564 m .49107 .56315 L .49021 .55255 L p .742 .567 0 r
F P
0 g
s
.49021 .55255 m .4897 .54321 L .49078 .5564 L p .742 .567 0 r
F P
0 g
s
.53292 .52957 m .53496 .52929 L .54303 .53955 L p 0 .191 .719 r
F P
0 g
s
.69018 .6031 m .73143 .62286 L .73608 .61242 L p .444 .614 .921 r
F P
0 g
s
.73608 .61242 m .69443 .59249 L .69018 .6031 L p .444 .614 .921 r
F P
0 g
s
.391 .48222 m .39539 .47602 L .49152 .53906 L closepath p .78 .499 .512 r
F P
0 g
s
.49461 .53554 m .4897 .54321 L .49819 .53449 L p 0 0 0 r
F P
0 g
s
.49819 .53449 m .50308 .52681 L .49461 .53554 L p 0 0 0 r
F P
0 g
s
.5107 .52404 m .50308 .52681 L .51794 .52596 L p .245 0 0 r
F P
0 g
s
.51794 .52596 m .52258 .52336 L .5107 .52404 L p .245 0 0 r
F P
0 g
s
.54439 .55946 m .53967 .56724 L .53099 .57577 L p 0 0 0 r
F P
0 g
s
.53099 .57577 m .52346 .57876 L .51156 .57928 L p .284 0 0 r
F P
0 g
s
.52346 .57876 m .53099 .57577 L .53967 .56724 L p .706 .985 .867 r
F P
0 g
s
.38291 .50035 m .38621 .49153 L .49152 .53906 L closepath p .662 .622 .799 r
F P
0 g
s
.50108 .57328 m .49922 .57333 L .51156 .57928 L p 0 .387 .778 r
F P
0 g
s
.49922 .57333 m .50108 .57328 L .49654 .5676 L p 0 .154 .687 r
F P
0 g
s
.49654 .5676 m .49107 .56315 L .49922 .57333 L p 0 .154 .687 r
F P
0 g
s
.38621 .49153 m .391 .48222 L .49152 .53906 L closepath p .726 .572 .681 r
F P
0 g
s
.03 w
.49152 .53906 m
.49216 .53937 L
s
.5 Mabswid
.50796 .5766 m .51156 .57928 L .52346 .57876 L p .355 .765 .981 r
F P
0 g
s
.51156 .57928 m .50796 .5766 L .50108 .57328 L p 0 .387 .778 r
F P
0 g
s
.54303 .53955 m .54357 .54624 L .54439 .55946 L p 0 0 .066 r
F P
0 g
s
.53967 .56724 m .54439 .55946 L .54357 .54624 L p .987 .889 .629 r
F P
0 g
s
.03 w
.54204 .56335 m
.54478 .56467 L
s
.5 Mabswid
.54357 .54624 m .54303 .53955 L .53496 .52929 L p .921 .531 .224 r
F P
0 g
s
.55067 .61159 m .64388 .65662 L .64674 .65306 L p .621 .059 0 r
F P
0 g
s
.58596 .54059 m .67886 .58504 L .67632 .5879 L p .58 .004 0 r
F P
0 g
s
.67632 .5879 m .58246 .54297 L .58596 .54059 L p .58 .004 0 r
F P
0 g
s
.49107 .56315 m .49654 .5676 L .49607 .56172 L p .09 .209 .695 r
F P
0 g
s
.49607 .56172 m .49021 .55255 L .49107 .56315 L p .09 .209 .695 r
F P
0 g
s
.4897 .54321 m .49021 .55255 L .49703 .54558 L p .19 .043 .439 r
F P
0 g
s
.49703 .54558 m .49819 .53449 L .4897 .54321 L p .19 .043 .439 r
F P
0 g
s
.03 w
.49741 .54189 m
.54053 .56262 L
s
.5 Mabswid
.70356 .6805 m .6622 .66053 L .6595 .66417 L p .621 .059 0 r
F P
0 g
s
.52258 .52336 m .51794 .52596 L .53346 .5334 L p .725 .258 .14 r
F P
0 g
s
.53346 .5334 m .53496 .52929 L .52258 .52336 L p .725 .258 .14 r
F P
0 g
s
.53496 .52929 m .53346 .5334 L .54357 .54624 L p .921 .531 .224 r
F P
0 g
s
.50308 .52681 m .49819 .53449 L .51308 .53366 L p .502 .167 .332 r
F P
0 g
s
.51308 .53366 m .51794 .52596 L .50308 .52681 L p .502 .167 .332 r
F P
0 g
s
.53967 .56724 m .53041 .57191 L .52346 .57876 L p .706 .985 .867 r
F P
0 g
s
.51459 .57631 m .52346 .57876 L .53041 .57191 L p .696 .85 .957 r
F P
0 g
s
.52346 .57876 m .51459 .57631 L .50796 .5766 L p .355 .765 .981 r
F P
0 g
s
.6595 .66417 m .70129 .68436 L .70356 .6805 L p .621 .059 0 r
F P
0 g
s
.54357 .54624 m .53882 .55401 L .53967 .56724 L p .987 .889 .629 r
F P
0 g
s
.53041 .57191 m .53967 .56724 L .53882 .55401 L p .882 .84 .8 r
F P
0 g
s
.50108 .57328 m .50796 .5766 L p .51843 .57249 L .566 .606 .853 r
F P
0 g
s
.49654 .5676 m .50108 .57328 L p .51843 .57249 L .566 .606 .853 r
F P
0 g
s
.01 w
.49932 .57982 m
.50343 .57322 L
s
.5 Mabswid
.53882 .55401 m .54357 .54624 L .53346 .5334 L p .889 .652 .575 r
F P
0 g
s
.49021 .55255 m .49607 .56172 L .49987 .55787 L p .4 .345 .681 r
F P
0 g
s
.49987 .55787 m .49703 .54558 L .49021 .55255 L p .4 .345 .681 r
F P
0 g
s
.50796 .5766 m .51459 .57631 L .51843 .57249 L p .566 .606 .853 r
F P
0 g
s
.49607 .56172 m .49654 .5676 L p .51843 .57249 L .566 .606 .853 r
F P
0 g
s
.35178 .82729 m .4427 .63776 L .46642 .64931 L p .684 .552 .698 r
F P
0 g
s
.46642 .64931 m .48451 .65813 L p .47382 .67176 L .684 .552 .698 r
F P
0 g
s
.47382 .67176 m .35178 .82729 L .46642 .64931 L .684 .552 .698 r
F
.48536 .59365 m .47484 .58058 L p .45919 .62739 L .884 .651 .58 r
F P
0 g
s
.45338 .64476 m .46094 .63269 L p .45919 .62739 L .884 .651 .58 r
F P
0 g
s
.46094 .63269 m .48536 .59365 L p .45919 .62739 L .884 .651 .58 r
F P
0 g
s
.46963 .65268 m .50124 .60133 L .48536 .59365 L p .744 .456 .493 r
F P
0 g
s
.48536 .59365 m .45338 .64476 L .46963 .65268 L p .744 .456 .493 r
F P
0 g
s
.64388 .65662 m .55067 .61159 L .55362 .60097 L p .422 .61 .927 r
F P
0 g
s
.51794 .52596 m .51308 .53366 L .52866 .54114 L p .744 .451 .485 r
F P
0 g
s
.01 w
.52588 .5372 m
.52674 .53582 L
s
.5 Mabswid
.52866 .54114 m .53346 .5334 L .51794 .52596 L p .744 .451 .485 r
F P
0 g
s
.02 w
.52497 .52871 m
.52709 .52263 L
s
.52398 .53156 m
.52497 .52871 L
s
.52329 .53353 m
.52398 .53156 L
s
.5 Mabswid
.49819 .53449 m .49703 .54558 L .509 .54495 L p .557 .35 .556 r
F P
0 g
s
.509 .54495 m .51308 .53366 L .49819 .53449 L p .557 .35 .556 r
F P
0 g
s
.02 w
.51094 .56886 m
.52178 .53784 L
s
.5 Mabswid
.48518 .65228 m .51654 .60074 L .50124 .60133 L p .513 .184 .348 r
F P
0 g
s
.50124 .60133 m .46963 .65268 L .48518 .65228 L p .513 .184 .348 r
F P
0 g
s
.69443 .59249 m .73608 .61242 L .73415 .61558 L p .58 .004 0 r
F P
0 g
s
.73415 .61558 m .69206 .59543 L .69443 .59249 L p .58 .004 0 r
F P
0 g
s
.03 w
.54478 .56467 m
.69785 .63826 L
s
.5 Mabswid
.53041 .57191 m .51843 .57249 L .51459 .57631 L p .696 .85 .957 r
F P
0 g
s
.53882 .55401 m .52969 .56129 L .53041 .57191 L p .882 .84 .8 r
F P
0 g
s
.51843 .57249 m .53041 .57191 L .52969 .56129 L p .766 .76 .847 r
F P
0 g
s
.53346 .5334 m .52866 .54114 L .53882 .55401 L p .889 .652 .575 r
F P
0 g
s
.49987 .55787 m .49607 .56172 L p .51843 .57249 L .566 .606 .853 r
F P
0 g
s
.01 w
.50868 .5648 m
.52463 .5392 L
s
.5 Mabswid
.47484 .58058 m .44251 .6315 L .45338 .64476 L p .884 .651 .58 r
F P
0 g
s
.44251 .6315 m .47484 .58058 L .47364 .56701 L p .985 .884 .641 r
F P
0 g
s
.52969 .56129 m .53882 .55401 L .52866 .54114 L p .815 .664 .695 r
F P
0 g
s
.50652 .55754 m .49987 .55787 L p .51843 .57249 L .566 .606 .853 r
F P
0 g
s
.51345 .56088 m .50652 .55754 L p .51843 .57249 L .566 .606 .853 r
F P
0 g
s
.01 w
.50343 .57322 m
.50724 .5671 L
s
.5 Mabswid
.51843 .57249 m .51801 .5666 L .51345 .56088 L p .566 .606 .853 r
F P
0 g
s
.52969 .56129 m .51801 .5666 L .51843 .57249 L p .766 .76 .847 r
F P
0 g
s
.49703 .54558 m .49987 .55787 L .50652 .55754 L p .573 .459 .686 r
F P
0 g
s
.50652 .55754 m .509 .54495 L .49703 .54558 L p .573 .459 .686 r
F P
0 g
s
.57013 .41365 m .54141 .49538 L .55458 .50591 L p .47 .495 .802 r
F P
0 g
s
.54141 .49538 m .57013 .41365 L .55228 .40943 L p .654 .698 .878 r
F P
0 g
s
.55228 .40943 m .52416 .49138 L .54141 .49538 L p .654 .698 .878 r
F P
0 g
s
.82978 .69855 m .83407 .69006 L .72396 .65081 L closepath p .661 .623 .8 r
F P
0 g
s
.82526 .70811 m .82978 .69855 L .72396 .65081 L closepath p .726 .572 .681 r
F P
0 g
s
.51308 .53366 m .509 .54495 L .5215 .55096 L p .715 .519 .623 r
F P
0 g
s
.5215 .55096 m .52866 .54114 L .51308 .53366 L p .715 .519 .623 r
F P
0 g
s
.52416 .49138 m .55228 .40943 L .53697 .41329 L p .816 .877 .89 r
F P
0 g
s
.53697 .41329 m .50928 .49542 L .52416 .49138 L p .816 .877 .89 r
F P
0 g
s
.49415 .64364 m .52546 .59203 L .51654 .60074 L p 0 0 0 r
F P
0 g
s
.51654 .60074 m .48518 .65228 L .49415 .64364 L p 0 0 0 r
F P
0 g
s
.82219 .71514 m .82526 .70811 L .72396 .65081 L closepath p .78 .497 .507 r
F P
0 g
s
.55362 .60097 m .64774 .64638 L .64388 .65662 L p .422 .61 .927 r
F P
0 g
s
.52866 .54114 m .5215 .55096 L .52969 .56129 L p .815 .664 .695 r
F P
0 g
s
.51801 .5666 m .52969 .56129 L .5215 .55096 L p .741 .656 .766 r
F P
0 g
s
.5215 .55096 m .51345 .56088 L .51801 .5666 L p .741 .656 .766 r
F P
0 g
s
.58246 .54297 m .67632 .5879 L .66796 .60355 L p .744 .45 .484 r
F P
0 g
s
.66796 .60355 m .57342 .5582 L .58246 .54297 L p .744 .45 .484 r
F P
0 g
s
.82175 .71696 m .82219 .71514 L .72396 .65081 L closepath p .679 .131 0 r
F P
0 g
s
.82415 .71281 m .82175 .71696 L .72396 .65081 L closepath p .378 .546 .895 r
F P
0 g
s
.82848 .70424 m .82415 .71281 L .72396 .65081 L closepath p .599 .549 .769 r
F P
0 g
s
.83307 .69455 m .82848 .70424 L .72396 .65081 L closepath p .67 .505 .653 r
F P
0 g
s
.83407 .69006 m .8365 .68582 L .72396 .65081 L closepath p .485 .674 .948 r
F P
0 g
s
.83613 .68752 m .83307 .69455 L .72396 .65081 L closepath p .706 .408 .47 r
F P
0 g
s
.8365 .68582 m .83613 .68752 L .72396 .65081 L closepath p .514 0 0 r
F P
0 g
s
.03 w
.69785 .63826 m
.72396 .65081 L
s
.5 Mabswid
.70129 .68436 m .6595 .66417 L .66351 .65399 L p .422 .61 .927 r
F P
0 g
s
.509 .54495 m .50652 .55754 L .51345 .56088 L p .676 .559 .714 r
F P
0 g
s
.58386 .42435 m .55458 .50591 L .55871 .51905 L p .085 .073 .545 r
F P
0 g
s
.55458 .50591 m .58386 .42435 L .57013 .41365 L p .47 .495 .802 r
F P
0 g
s
.51345 .56088 m .5215 .55096 L .509 .54495 L p .676 .559 .714 r
F P
0 g
s
.47364 .56701 m .44112 .61785 L .44251 .6315 L p .985 .884 .641 r
F P
0 g
s
.44112 .61785 m .47364 .56701 L .48236 .55809 L p 0 0 0 r
F P
0 g
s
.66351 .65399 m .70572 .67436 L .70129 .68436 L p .422 .61 .927 r
F P
0 g
s
.50928 .49542 m .53697 .41329 L .53002 .42386 L p .861 .934 .555 r
F P
0 g
s
.53002 .42386 m .50243 .50605 L .50928 .49542 L p .861 .934 .555 r
F P
0 g
s
.64774 .64638 m .55362 .60097 L .56234 .58049 L p .629 .586 .787 r
F P
0 g
s
.49302 .62993 m .52451 .57841 L .52546 .59203 L p .987 .889 .628 r
F P
0 g
s
.52546 .59203 m .49415 .64364 L .49302 .62993 L p .987 .889 .628 r
F P
0 g
s
.67669 .47645 m .63516 .57815 L .60972 .54966 L p .388 .402 .753 r
F P
0 g
s
.60972 .54966 m .64971 .44748 L .67669 .47645 L p .388 .402 .753 r
F P
0 g
s
.55871 .51905 m .58829 .43756 L .58386 .42435 L p .085 .073 .545 r
F P
0 g
s
.58829 .43756 m .55871 .51905 L .55211 .52984 L p .83 .915 .517 r
F P
0 g
s
.69206 .59543 m .73415 .61558 L .7262 .63149 L p .744 .45 .484 r
F P
0 g
s
.7262 .63149 m .6838 .61115 L .69206 .59543 L p .744 .45 .484 r
F P
0 g
s
.48236 .55809 m .44988 .60899 L .44112 .61785 L p 0 0 0 r
F P
0 g
s
.44988 .60899 m .48236 .55809 L .49777 .55732 L p .502 .167 .331 r
F P
0 g
s
.57342 .5582 m .66796 .60355 L .65697 .62602 L p .699 .538 .667 r
F P
0 g
s
.65697 .62602 m .56234 .58049 L .57342 .5582 L p .699 .538 .667 r
F P
0 g
s
.50243 .50605 m .53002 .42386 L .53421 .43717 L p .049 .043 .528 r
F P
0 g
s
.53421 .43717 m .50634 .5193 L .50243 .50605 L p .049 .043 .528 r
F P
0 g
s
.79309 .47864 m .72599 .62444 L .69681 .59226 L p .4 .409 .754 r
F P
0 g
s
.69681 .59226 m .76128 .44565 L .79309 .47864 L p .4 .409 .754 r
F P
0 g
s
.56234 .58049 m .65697 .62602 L .64774 .64638 L p .629 .586 .787 r
F P
0 g
s
.48208 .61643 m .4896 .60431 L p .49361 .6061 L .889 .652 .575 r
F P
0 g
s
.52451 .57841 m .49302 .62993 L .48208 .61643 L p .889 .652 .575 r
F P
0 g
s
.51392 .5651 m .48208 .61643 L .46554 .60841 L p .744 .451 .485 r
F P
0 g
s
.47517 .60649 m .50128 .61043 L .47695 .59865 L p .378 0 0 r
F P
0 g
s
.49777 .55732 m .46554 .60841 L .44988 .60899 L p .502 .167 .331 r
F P
0 g
s
.46554 .60841 m .49777 .55732 L .51392 .5651 L p .744 .451 .485 r
F P
0 g
s
.47695 .59865 m .45848 .5897 L p .4597 .59093 L .378 0 0 r
F P
0 g
s
.4597 .59093 m .47517 .60649 L .47695 .59865 L .378 0 0 r
F
.51392 .5651 m .52451 .57841 L p .49361 .6061 L .889 .652 .575 r
F P
0 g
s
.4896 .60431 m .51392 .5651 L p .49361 .6061 L .889 .652 .575 r
F P
0 g
s
.01 w
.47226 .62325 m
.4778 .61436 L
s
.5 Mabswid
.70572 .67436 m .66351 .65399 L .67283 .63366 L p .629 .586 .787 r
F P
0 g
s
.58161 .44829 m .55211 .52984 L .53716 .53407 L p .817 .885 .894 r
F P
0 g
s
.55211 .52984 m .58161 .44829 L .58829 .43756 L p .83 .915 .517 r
F P
0 g
s
.48451 .65813 m .39336 .84808 L .35178 .82729 L p .684 .552 .698 r
F P
0 g
s
.67283 .63366 m .71527 .65408 L .70572 .67436 L p .629 .586 .787 r
F P
0 g
s
.50634 .5193 m .53421 .43717 L .54806 .4481 L p .461 .491 .804 r
F P
0 g
s
.54806 .4481 m .51962 .53004 L .50634 .5193 L p .461 .491 .804 r
F P
0 g
s
.6838 .61115 m .7262 .63149 L .71527 .65408 L p .699 .538 .667 r
F P
0 g
s
.71527 .65408 m .67283 .63366 L .6838 .61115 L p .699 .538 .667 r
F P
0 g
s
.56623 .45235 m .53716 .53407 L .51962 .53004 L p .651 .701 .883 r
F P
0 g
s
.53716 .53407 m .56623 .45235 L .58161 .44829 L p .817 .885 .894 r
F P
0 g
s
.51962 .53004 m .54806 .4481 L .56623 .45235 L p .651 .701 .883 r
F P
0 g
s
.02 w
.55274 .4492 m
.57429 .3875 L
s
.5 Mabswid
.45848 .5897 m .42808 .58366 L .47517 .60649 L p .378 0 0 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00X`3oool00`000000oooo0?ooo`1j0?ooo`00X`3o
ool3000007X0oooo002R0?ooo`H00000N03oool00:80oooo1@00001i0?ooo`00X@3oool6000007T0
oooo002Q0?ooo`D00000NP3oool00:40oooo1@00001j0?ooo`00X03oool6000007X0oooo002P0?oo
o`D00000N`3oool009`0oooo2@00001k0?ooo`00VP3oool200000080d>3S1`00001k0?ooo`00V@3o
ool200000080d>3S00<000000:Nbh00000001@00001k0?ooo`00V@3oool01P000000d>3S0=3Ph`3@
h><000000:Nbh0D0000000<0N7k=000000000000N@3oool009P0oooo0P0000030=3Ph`L000000`1h
O/d00`000000oooo0?ooo`1f0?ooo`00V03oool200000080d>3S00<000000:Nbh000000010000004
07Qnc@030000003oool0oooo07H0oooo002G0?ooo`8000000`3@h><00`000000Yk;P000000040000
00<0N7k=0P00001h0?ooo`00U`3oool00`00000030^7000000020=3Ph`L000000`1hO/d00`000000
5A:;0000001g0?ooo`00U`3oool01P00000030^70000003@h><000000:Nbh0D00000101hO/d201DB
R`030000003oool0oooo07D0oooo002F0?ooo`030000000<2hL030^700<0000000<0Yk;P00000000
00000`00000307Qnc@040000000E4X/00000000007L0oooo002F0?ooo`030000000<2hL000000080
MWg=1`00000307Qnc@030000000E4X/000000380oooo00<000000?ooo`3oool0@`3oool009H0oooo
00<0000000`;Q`0000000`1fOLd5000000<0N7k=1000000B0?ooo`030000003oool0oooo01d0oooo
0P0000140?ooo`00U@3oool01000000030^700`;Q`00000207Imc@T000000P3Ah^@200000180oooo
0P00000M0?ooo`040000001VJ<40IVS1000004<0oooo002E0?ooo`030000000<2hL0000000@0MWg=
100000020:JchP050000003Ah^@0dN;T0=7Ri03DjX@04P3oool010000000HfK006=V`000000L0?oo
o`050000001VJ<40IVS106IX`@000000@P3oool009D0oooo00<0000000`;Q`000000101fOLd01P00
0000Y[?R0:JchP000000Y[?R000000<0dN;T0P00000B0?ooo`050000001SI/00HfK006=V`0000000
6P3oool00`000000IVS106IX`@0306IX`@030000003oool0oooo03l0oooo002D0?ooo`040000000<
2hL030^7000000@0MWg=00<000000:JchP2V/n800P2V/n8010000000dN;T0=7Ri03Ah^@200000140
oooo00<0000006=V`01SI/000`1SI/000`000000oooo0?ooo`0G0?ooo`030000001VJ<40IVS100<0
IVS100<000000?ooo`3oool0?`3oool009@0oooo00<0000000`;Q`000000101fOLd00`000000Y[?R
0:JchP030:JchP060000003Ah^@0dN;T0000003DjX@000004@3oool00`000000HfK006=V`00406=V
`0030000003oool0oooo01D0oooo00<0000006IX`@1VJ<401@1VJ<400`000000oooo0?ooo`0n0?oo
o`00U03oool00`00000030^70000000407Imc@030000002V/n80Y[?R0080Y[?R00@000000=7Ri03A
h^@0dN;T0`00000A0?ooo`030000001SI/00HfK000D0HfK000<000000?ooo`3oool0503oool00`00
0000IVS106IX`@0606IX`@030000003oool0oooo03d0oooo002C0?ooo`040000000<2hL030^70000
00@0MWg=00<000000:JchP2V/n800P2V/n8010000000dN;T0=7Ri03Ah^@2000000030>>VT`000000
oooo00h0oooo00<0000006=V`01SI/001`1SI/000`000000oooo0?ooo`0B0?ooo`030000001VJ<40
IVS100P0IVS100<000000?ooo`3oool0?03oool00740oooo0P00000P0?ooo`030000000<2hL00000
00@0MWg=00<000000:JchP2V/n800`2V/n800`000000dN;T0=7Ri002000000<0hjJC00<000000?oo
o`3oool0303oool00`000000HfK006=V`00806=V`0030000003oool0oooo0140oooo00<0000006IX
`@1VJ<402@1VJ<400`000000oooo0?ooo`0k0?ooo`00L@3oool4000001h0oooo00<0000000`;Q`00
0000101fOLd00`000000Y[?R0:JchP020:JchP040000003Ah^@0dN;T0=7Ri08000000P3SYY<20000
00d0oooo00<0000006=V`01SI/002@1SI/000`000000oooo0?ooo`0@0?ooo`030000001VJ<40IVS1
00/0IVS100<000000?ooo`3oool0>P3oool00700oooo00@000000<MoP`37Oh<0agn30P00000L0?oo
o`040000000<2hL030^7000000@0MWg=00<000000:JchP2V/n800P2V/n801@000000dN;T0=7Ri03A
h^@0000000<0hjJC0P00000=0?ooo`030000001SI/00HfK000P0HfK000<000000?ooo`3oool04@3o
ool00`000000IVS106IX`@0;06IX`@030000003oool0oooo03X0oooo001_0?ooo`040000002iTZh0
000000000080agn30`00000J0?ooo`030000000<2hL0000000@0MWg=00<000000:JchP2V/n800`2V
/n800`000000dN;T0=7Ri00200000080hjJC00<000000?cSX0000000303oool00`000000HfK006=V
`00906=V`0030000003oool0oooo0140oooo00<0000006IX`@1VJ<402P1VJ<400`000000oooo0?oo
o`0k0?ooo`00K`3oool010000000^I:^0;VB[P2iTZh200000080agn30P00000I0?ooo`030000000<
2hL0000000@0MWg=00<000000:JchP2V/n800P2V/n8010000000dN;T0=7Ri03Ah^@200000080hjJC
00<000000?cSX0000000303oool00`000000HfK006=V`00806=V`0030000003oool0oooo0140oooo
00<0000006IX`@1VJ<402`1VJ<400`000000oooo0?ooo`0k0?ooo`00KP3oool2000000D0^I:^0P00
00001037Oh<0000000000000000F0?ooo`040000000<2hL030^7000000@0MWg=00<000000:JchP2V
/n800P2V/n801@000000dN;T0=7Ri03Ah^@000000080hjJC00<000000?cSX00000003@3oool00`00
0000HfK006=V`00806=V`0030000003oool0oooo0140oooo00<0000006IX`@1VJ<402P1VJ<400`00
0000oooo0?ooo`0l0?ooo`00KP3oool010000000ZIo<0000000000050;VB[P80000000<0agn30000
000000005@3oool00`00000030^70000000407Imc@030000002V/n80Y[?R00<0Y[?R00<000000=7R
i03Ah^@00P0000001@3SYY<000000?cSX03lhj00000000`0oooo00<0000006=V`01SI/002@1SI/00
0`000000oooo0?ooo`0@0?ooo`030000001VJ<40IVS100/0IVS100<000000?ooo`3oool0?03oool0
06d0oooo0P0000030:VOc08000001@2iTZh00`000000agn30<MoP`02000001<0oooo0P0<2hL00`00
0000MWg=07Imc@0207Imc@030000002V/n80Y[?R0080Y[?R00@000000=7Ri03Ah^@0dN;T0P000000
103SYY<000000?cSX000000=0?ooo`030000001SI/00HfK000P0HfK000<000000?ooo`3oool04@3o
ool00`000000IVS106IX`@0:06IX`@030000003oool0oooo03d0oooo001]0?ooo`030000001n[?40
0000008000000P2YWl`3000000<0^I:^0P0000000`37Oh<000000000000A0?ooo`040000000<2hL0
30^7000000@0MWg=00<000000:JchP2V/n800P2V/n801`000000dN;T0=7Ri03Ah^@000000>>VT`00
00000P3lhj000`000000oooo0?ooo`0:0?ooo`030000001SI/00HfK000T0HfK000<000000?ooo`3o
ool0403oool00`000000IVS106IX`@0;06IX`@030000003oool0oooo03d0oooo001]0?ooo`800000
0`1n[?4300000080ZIo<0P0000030;VB[P80000000<0agn30000000000003`3oool00`00000030^7
0000000407Imc@030000002V/n80Y[?R00<0Y[?R00<000000=7Ri03Ah^@00`0000020?cSX0030000
003oool0oooo00/0oooo00<0000006=V`01SI/00201SI/000`000000oooo0?ooo`0A0?ooo`030000
001VJ<40IVS100X0IVS100<000000?ooo`3oool0?P3oool006l0oooo1000000207j/l@<0000000@0
ZIo<00000000000000000P2iTZh4000000h0oooo00<0000000`;Q`000000101fOLd00`000000Y[?R
0:JchP020:JchP040000003Ah^@0dN;T0=7Ri0<0000000<0o>>P0000003oool03@3oool00`000000
HfK006=V`00806=V`0030000003oool0oooo0100oooo00<0000006IX`@1VJ<402`1VJ<400`000000
oooo0?ooo`0n0?ooo`00L`3oool300000080OZca0`0000000`2YWl`00000000000020;VB[P@00000
303oool00`00000030^70000000407Imc@030000002V/n80Y[?R0080Y[?R00@000000=7Ri03Ah^@0
dN;T0P0000020?cSX0030000003oool0oooo00/0oooo00<0000006=V`01SI/00201SI/000`000000
oooo0?ooo`0A0?ooo`030000001VJ<40IVS100X0IVS100<000000?ooo`3oool0?`3oool007H0oooo
10000000101n[?4000000000002YWl`200000080^I:^0`00000<0?ooo`030000001fOLd0MWg=0080
MWg=00<000000:JchP2V/n800`2V/n800`000000dN;T0=7Ri003000000030?cSX0000000oooo00d0
oooo00<0000006=V`01SI/00201SI/000`000000oooo0?ooo`0A0?ooo`030000001VJ<40IVS100X0
IVS100<000000?ooo`3oool0?`3oool007X0oooo2@000000102iTZh0000000000000000:0?ooo`03
0000001fOLd0MWg=0080MWg=00<000000:JchP2V/n800P2V/n8010000000dN;T0=7Ri03Ah^@20000
00030?cSX0000000oooo00d0oooo00<0000006=V`01SI/002@1SI/000`000000oooo0?ooo`0@0?oo
o`030000001VJ<40IVS100/0IVS100<000000?ooo`3oool0?`3oool007d0oooo2`0000040?ooo`03
0000003oool0oooo0080oooo0P00000307Imc@030000002V/n80Y[?R0080Y[?R00@000000=7Ri03A
h^@0dN;T0P0000000`3lhj0000000?ooo`0=0?ooo`030000001SI/00HfK000P0HfK000<000000?oo
o`3oool04@3oool00`000000IVS106IX`@0:06IX`@030000003oool0oooo0400oooo00210?oooa40
000000@0P2YD00000000000000001@2V/n800`000000dN;T0=7Ri004000000h0oooo00<0000006=V
`01SI/002@1SI/000`000000oooo0?ooo`0@0?ooo`030000001VJ<40IVS100/0IVS100<000000?oo
o`3oool0@03oool008D0oooo2`000003080ZE0D000000P2V/n800`000000dN;T0000000200000003
08<_F@000000000000h0oooo00<0000006=V`01SI/00201SI/000`000000oooo0?ooo`0A0?ooo`03
0000001VJ<40IVS100X0IVS100<000000?ooo`3oool0@@3oool008P0oooo5000000408<_F@030000
003oool0oooo00d0oooo00<0000006=V`01SI/00201SI/000`000000oooo0?ooo`0@0?ooo`030000
001VJ<40IVS100/0IVS100<000000?ooo`3oool0@@3oool008T0oooo1P00000408iISPH0000000<0
hjJC0000000000000`23;eT00`000000oooo0?ooo`0=0?ooo`030000001SI/00HfK000T0HfK000<0
00000?ooo`3oool0403oool00`000000IVS106IX`@0:06IX`@030000003oool0oooo0480oooo0029
0?ooo`H000000`2>FHh010000000]hBO0;N4W`2gQ9l2000000<0hjJC00D0000008<_F@23;eT0PbmI
000000070?ooo`<000001@3oool00`000000HfK006=V`00806=V`0030000003oool0oooo0100oooo
00<0000006IX`@1VJ<402`1VJ<400`000000oooo0?ooo`120?ooo`00R@3oool:000000<0]hBO00<0
00000=2Y/@0000000`3SYY<3000000L0oooo00<000000;icN`2nLg/00`0000020?ooo`030000001S
I/00HfK000T0HfK000<000000?ooo`3oool0403oool00`000000IVS106IX`@0:06IX`@030000003o
ool0oooo04<0oooo00290?ooo`H000000`2BMJl3000000050;N4W`000000d:Va0000003SYY<00`00
00090?ooo`030000002nLg/0_W=k0080_W=k1000000:06=V`0030000003oool0oooo0100oooo00<0
000006IX`@1VJ<402`1VJ<400`000000oooo0?ooo`130?ooo`00R@3oool40000000306IH[P000000
TWF_0080TWF_00@000000:f?]P2]SkH000000`3@ZK46000000H0oooo00<000000;icN`2nLg/01@2n
Lg/3000000T0HfK000<000000?ooo`3oool0403oool00`000000IVS106IX`@0;06IX`@030000003o
ool0oooo04<0oooo002<0?ooo`@0000000L0TWF_0000002]SkH0[Hnf0000002mYl@0000000<0d:Va
1`0000040?ooo`030000002nLg/0_W=k00L0_W=k0P00000706=V`0030000003oool0oooo0140oooo
00<0000006IX`@1VJ<402P1VJ<400`000000oooo0?ooo`140?ooo`00RP3oool200000003080ZE000
0000_W=l00D000000`2mYl@00`000000d:Va0000000800000080oooo0P00000;0;icN`030000001S
I/00HfK000@0HfK000<000000?ooo`3oool0403oool00`000000IVS106IX`@0;06IX`@030000003o
ool0oooo04@0oooo00280?ooo`8000000`20:U@010000000_W=l0;icO02nLg`300000080_JO40`00
00000`3Qel`0000000000009000000030;:9ZP000000000000X0_W=k00<0000006=V`01SI/000`1S
I/000`000000oooo0?ooo`0@0?ooo`030000001VJ<40IVS100X0IVS100<000000?ooo`3oool0A@3o
ool008L0oooo0`000002080ZE0030000002nLg`0_W=l00@0_W=l0`0000020<C2f0`00000102bRJX2
000000T0_W=k00@0000006=V`01SI/00HfK00P00000A0?ooo`030000001VJ<40IVS100/0IVS100<0
00000?ooo`3oool0A@3oool008H0oooo0`000003080ZE0030000002nLg`0_W=l00<0_W=l00<00000
0>>VT`0000000`34`]P<000000H0/XVZ0P0000080;icN`030000001SI/00HfK000@000003`3oool0
0`000000IVS106IX`@0:06IX`@030000003oool0oooo04H0oooo00260?ooo`8000000`20:U@00`00
0000_W=l0;icO0040;icO0030000003SYY<0000000h000002@2bRJX2000000L0_W=k0P0000020;ic
N`@00000303oool00`000000IVS106IX`@0;06IX`@030000003oool0oooo04H0oooo00250?ooo`<0
00000P20:U@00`000000_W=l0;icO0040;icO0060000003SYY<0hjJC0>>VT`000000/]Wd3000000;
0;:9ZP8000001P2nLg/00`000000_W=k0;icN`020;icN`@000002P3oool00`000000IVS106IX`@0:
06IX`@030000003oool0oooo04L0oooo00250?ooo`8000000`20:U@00`000000_W=l0;icO0030;ic
O0030000003SYY<0hjJC00<0hjJC0`0000020?ooo`P000003@2bRJX2000000/0_W=k100000070?oo
o`030000001VJ<40IVS100/0IVS100<000000?ooo`3oool0A`3oool007X0oooo0`0000070?ooo`<0
00000P20:U@00`000000_W=l0;icO0040;icO0030000003SYY<0hjJC0080hjJC0`0000001P0E4X/0
00000?ooo`3oool000000?ooo`@0000000<0XIK90000000000003@2bRJX2000000/0_W=k10000005
0?ooo`030000001VJ<40IVS100X0IVS100<000000?ooo`3oool0B03oool007/0oooo1P0000020?oo
o`<000000`20:U@00`000000_W=l0;icO0030;icO0030000003SYY<0hjJC00<0hjJC0P00000201DB
R`030000003oool0oooo00@0oooo00<000000:6Fb@2QU/T00P2QU/T2000000d0/XVZ0P00000;0;ic
N`800000103oool00`000000IVS106IX`@0;06IX`@030000003oool0oooo04P0oooo001m0?ooo`80
00000P1P0004000000<0P2YD00<000000;icO02nLg`0102nLg`00`000000hjJC0>>VT`020>>VT`04
0000003lhj00000001DBR`8000001P3oool00`000000XIK90:6Fb@040:6Fb@8000003@2bRJX20000
00T0_W=k00<000000?ooo`3oool00`3oool00`000000IVS106IX`@0;06IX`@030000003oool0oooo
04P0oooo001o0?ooo`8000001@1P0002000000H0_W=l00L000000>>VT`3SYY<000000>>VT`000000
o>>P0080000000<05A:;0000003oool01@3oool00`000000XIK90:6Fb@070:6Fb@8000003@2bRJX2
000000L0_W=k00<000000?ooo`3oool00P3oool3000000/0IVS100<000000?ooo`3oool0B@3oool0
0840oooo0P000005060000030000002nLg`0_W=l0080_W=l00<000000>>VT`3SYY<00`3SYY<00`00
0000o>>P00000003000000H0oooo00<000000:6Fb@2QU/T02@2QU/T2000000d0/XVZ0P0000040;ic
N`800000103oool4000000X0IVS100<000000?ooo`3oool0B@3oool00840oooo1000000406000080
00000P2nLg`00`000000hjJC0>>VT`020>>VT`030000003lhj0000000080dN;T00<000000?ooo`3o
ool0103oool2000000d0XIK90P00000=0;:9ZP8000000P2nLg/00`000000oooo0?ooo`020?ooo`04
0000002nLg/0_W=k0;icN`800000201VJ<400`000000oooo0?ooo`1:0?ooo`00P03oool2000000<0
P2YD0P00000406000080000000<0_WAn0>>VT`3SYY<00P3SYY<01P000000o>>P0000003Ah^@00000
0=CZQ0H0oooo00@0000006bLk@00000000003@2QU/T2000000d0/XVZ0`0000040?ooo`030000002n
Lg/0_W=k00<0_W=k00<0000006IX`@1VJ<401@1VJ<400`000000oooo0?ooo`1:0?ooo`00P03oool<
0000000306000000000000000080hjJC00<000000?cSX00000000P3Ah^@2000000H0oooo00@00000
06bLk@1/W>d0K9c]0P00000=0:6Fb@800000302bRJX2000000<0oooo00<000000;icN`2nLg/0102n
Lg/00`000000IVS106IX`@0406IX`@030000003oool0oooo04/0oooo001o0?ooo`8000000P3lhZ@0
10000000hZJD0>:VU03RYY@3000000030;icO0000000000000@0000000<0o>>P0000003Ah^@00P3A
h^@00`000000oooo0?ooo`050?ooo`030000001/W>d0K9c]00<0K9c]0P00000=0:6Fb@8000002@2b
RJX3000000<0oooo00<000000;icN`2nLg/01@2nLg/00`000000IVS106IX`@0306IX`@800000C03o
ool007l0oooo00@000000?cRY03lhZ@00000103RYY@4000000D0hjJC00<000000?cSX00000000P3A
h^@2000000P0oooo0P00000506bLk@8000003@2QU/T2000000L0/XVZ1@000000103oool000000000
000000060;icN`040000001VJ<40IVS106IX`@800000C@3oool007h0oooo00@000000?cRY03lhZ@0
00001@3RYY@3000000030;idOP000000hjJC0080hjJC00<000000?cSX00000000`3Ah^@00`000000
oooo0?ooo`090?ooo`8000001@1/W>d2000000d0XIK90P0000040;:9ZPL000000`2bRJX2000000D0
_W=k00<0000006IX`@1VJ<400P00001=0?ooo`00OP3oool010000000o>:T0?cRY00000040>:VU0<0
00000P2nM7h010000000hjJC0>>VT`0000020?cSX0050000003Ah^@0dN;T0=7Ri00000003@3oool2
000000D0K9c]0P00000=0:6Fb@8000000P2bRJX7000000D0/XVZ0P0000040;icN`<00000CP3oool0
07h0oooo00<000000?cRY0000000103RYY@3000000<0_WAn0P000000103SYY<000000?cSX0000003
0=7Ri08000003`3oool2000000D0K9c]0P00000=0:6Fb@P00000202bRJX2000000<0_W=k0P00001>
0?ooo`00O`3oool2000000@0hZJD00<000000;idOP2nM7h00P2nM7h01@000000PbmI08<_F@000000
o>>P008000000`3Ah^@00`000000oooo0?ooo`0>0?ooo`040000001SI/000000000000D0K9c]0P00
000<0:6Fb@L000002P2bRJX2000000030;icN`000000oooo04h0oooo001o0?ooo`030000003RYY@0
hZJD0080hZJD00<000000;idOP2nM7h00`2nM7h01P000000PbmI08<_F@000000o>>P000000@0dN;T
00<000000?ooo`3oool03P3oool010000000HfK006=V`01SI/02000000D0K9c]0P0000090:6Fb@L0
00003@2bRJX2000004l0oooo00200?ooo`050000003RYY@0hZJD0>:VU0000000102nM7h010000000
PbmI08<_F@23;eT3000000<0dN;T00<000000?ooo`3oool03P3oool00`000000HfK006=V`00406=V
`08000001@1/W>d2000000L0XIK900<000000?ooo`0000001P00000<0;:9ZP030000003oool0oooo
04d0oooo001o0?ooo`8000000P3RYY@00`000000_WAn0;idOP020;idOP0300000023;eT0PbmI0080
PbmI0`0000030=7Ri0030000003oool0oooo00h0oooo00<0000006=V`01SI/001P1SI/02000000D0
K9c]0P0000040:6Fb@8000000`3oool2000000<0XIK90P0000090;:9ZP@00000C@3oool007l0oooo
0`0000000`3RYY@000000;idOP030;idOP0300000023;eT0PbmI0080PbmI0P0000040=7Ri0030000
003oool0oooo00h0oooo00<0000006=V`01SI/001`1SI/03000000D0K9c]0P0000020:6Fb@030000
003oool0oooo00<0oooo00<000000:6Fb@2QU/T00`2QU/T2000000L0/XVZ1P00001;0?ooo`00OP3o
ool01@000000[hfb0:n=/P2_SK80000000@0_WAn00<0000008<_F@23;eT00P23;eT00`000000Y[?R
000000030=7Ri0030000003oool0oooo00h0oooo00<0000006=V`01SI/001`1SI/0010000000oooo
0?ooo`3oool2000000D0K9c]0`0000040?ooo`030000002QU/T0XIK900H0XIK90P0000040;:9ZPH0
0000C03oool007h0oooo00<000000:n=/P2_SK800P2_SK8200000080_WAn00<0000008<_F@23;eT0
0P23;eT200000080dN;T0`00000@0?ooo`030000001SI/00HfK000L0HfK000<000000?ooo`3oool0
0`3oool2000000@0K9c]00<000000?ooo`3oool00`3oool00`000000XIK90:6Fb@080:6Fb@800000
0P2bRJX6000004`0oooo001m0?ooo`030000002_SK80[hfb00D0[hfb2`00000B0?ooo`030000001S
I/00HfK000L0HfK000<000000?ooo`3oool01P3oool20000000306bLk@000000000000@0oooo00<0
00000:6Fb@2QU/T02`2QU/T8000004`0oooo001m0?ooo`030000002_SK80[hfb00X0[hfb0P00000F
0?ooo`030000001SI/00HfK000L0HfK000<000000?ooo`3oool0203oool2000000D0oooo0`00000<
0:6Fb@/00000B03oool007`0oooo00<000000:n=/P2_SK802`2_SK800`3oool000000?ooo`0E0?oo
o`030000001SI/00HfK000L0HfK000<000000?ooo`3oool03P3oool010000000K9c]06bLk@1/W>d2
000000T0XIK93`0000150?ooo`00O03oool00`000000[hfb0:n=/P0:0:n=/P030?ooo`000000oooo
01D0oooo00<0000006=V`01SI/001`1SI/000`000000oooo0?ooo`0?0?ooo`030000001/W>d0K9c]
00<0K9c]0P0000070:6Fb@030000003oool0oooo00<000000`3oool900000480oooo001k0?ooo`03
0000002_SK80[hfb00X0[hfb00<0oooo0:n=/P0000005P3oool00`000000HfK006=V`00706=V`003
0000003oool0oooo0100oooo0P00000506bLk@800000102QU/T00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo100000000`2[PJL0000000000005000003h0oooo001k0?ooo`030000
002_SK80[hfb00T0[hfb00<0oooo0:n=/P0000005P3oool00`000000HfK006=V`00806=V`0030000
003oool0oooo0100oooo00@0000006IX`@00000000001@1/W>d200000080XIK900<000000?ooo`3o
ool02P3oool4000000030:^1Y`000000000000H00000>`3oool007X0oooo00<000000:n=/P2_SK80
2P2_SK800`3oool0[hfb0000000F0?ooo`030000001SI/00HfK000L0HfK000<000000?ooo`3oool0
403oool00`000000IVS106IX`@0206IX`@8000001@1/W>d2000000h0oooo1@0000000`2[PJL00000
00000007000003P0oooo001j0?ooo`030000002_SK80[hfb00T0[hfb00<0oooo0:n=/P0000005`3o
ool00`000000HfK006=V`00706=V`0030000003oool0oooo0100oooo00<0000006IX`@1VJ<40101V
J<42000000@0K9c]00<000000?ooo`3oool03P3oool20000000309V<a0000000Zh6W0080Zh6W0P00
00000`2dJ7P0000000000005000003@0oooo001i0?ooo`030000002_SK80[hfb00T0[hfb00@0oooo
0:n=/P2_SK8000005P3oool00`000000HfK006=V`00706=V`0030000003oool0oooo0100oooo00<0
000006IX`@1VJ<401`1VJ<420000000306bLk@000000oooo0140oooo1@0000030:^1Y`<0000000D0
]6Qh000000000000000008<0000300000340oooo001i0?ooo`030000002_SK80[hfb00P0[hfb00@0
oooo0:n=/P2_SK8000005`3oool00`000000HfK006=V`00706=V`0030000003oool0oooo0100oooo
00<0000006IX`@1VJ<402@1VJ<42000001<0oooo0`0000000`2IS<@00000000000040:^1Y`800000
0P2dJ7P30000000308<000000000000002l0oooo001h0?ooo`030000002_SK80[hfb00`0[hfb00<0
00000?ooo`3oool05@3oool00`000000HfK006=V`00706=V`0030000003oool0oooo00l0oooo00<0
000006IX`@1VJ<402P1VJ<400`000000oooo0?ooo`0D0?ooo`<0000000<0VHc4000000000000102[
PJL300000080]6Qh0`00000_0?ooo`00N03oool00`000000[hfb0:n=/P080:n=/P040?ooo`2_SK80
[hfb000001L0oooo00<0000006=V`01SI/001`1SI/000`000000oooo0?ooo`0@0?ooo`030000001V
J<40IVS100T0IVS100<000000?ooo`3oool05P3oool40000000309V<a0000000000000D0Zh6W0P00
00000`2dJ7P000000?ooo`0_0?ooo`00M`3oool00`000000[hfb0:n=/P080:n=/P050?ooo`2_SK80
[hfb0:n=/P0000005`3oool00`000000HfK006=V`00706=V`0030000003oool0oooo0100oooo00<0
000006IX`@1VJ<402@1VJ<400`000000oooo0?ooo`0H0?ooo`030000001PRnD000000080VHc40P00
00050:^1Y`800000<03oool007L0oooo00<000000:n=/P2_SK801`2_SK801@3oool0[hfb0:n=/P2_
SK80000001L0oooo00<0000006=V`01SI/001`1SI/000`000000oooo0?ooo`0@0?ooo`030000001V
J<40IVS100T0IVS100<000000?ooo`3oool06P3oool400000080VHc40P0000030:^1Y`030000003o
ool0oooo02l0oooo001f0?ooo`030000002_SK80[hfb00L0[hfb00<0oooo0:n=/P2_SK800P2_SK80
0`000000oooo0?ooo`0E0?ooo`030000001SI/00HfK000L0HfK000<000000?ooo`3oool0403oool0
0`000000IVS106IX`@0906IX`@030000003oool0oooo01`0oooo00<00000062;i@0000000`2IS<@2
000000030:^1Y`000000oooo0300oooo001f0?ooo`030000002_SK80[hfb00/0[hfb00<000000?oo
o`3oool05`3oool00`000000HfK006=V`00606=V`0030000003oool0oooo00l0oooo00<0000006IX
`@1VJ<402@1VJ<400`000000oooo0?ooo`0N0?ooo`@000000`2IS<@00`000000oooo0?ooo`0`0?oo
o`00M@3oool00`000000[hfb0:n=/P070:n=/P030?ooo`2_SK80[hfb0080[hfb00<000000?ooo`3o
ool0603oool00`000000HfK006=V`00406=V`0030000003oool0oooo0100oooo00<0000006IX`@1V
J<402@1VJ<400`000000oooo0?ooo`0P0?ooo`060000001PRnD000000000002IS<@00000<P3oool0
07D0oooo00<000000:n=/P2_SK801P2_SK800`3oool0[hfb0:n=/P020:n=/P030000003oool0oooo
01X0oooo00<0000006=V`01SI/000`1SI/000`000000oooo0?ooo`0@0?ooo`030000001VJ<40IVS1
00P0IVS100<000000?ooo`3oool08P3oool200000003062;i@000000oooo0380oooo001d0?ooo`03
0000002_SK80[hfb00H0[hfb00<0oooo0:n=/P2_SK800`2_SK800`000000oooo0?ooo`0J0?ooo`03
0000001SI/00HfK000<0HfK000<000000?ooo`3oool03`3oool00`000000IVS106IX`@0906IX`@03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<P3oool007@0oooo00<000000:n=/P2_SK80
2`2_SK800`000000oooo0?ooo`0L0?ooo`050000001SI/00HfK006=V`00000004P3oool00`000000
IVS106IX`@0806IX`@030000003oool0oooo05X0oooo001c0?ooo`030000002_SK80[hfb00`0[hfb
00<000000?ooo`3oool07@3oool010000000HfK006=V`000000A0?ooo`030000001VJ<40IVS100T0
IVS100<000000?ooo`3oool0FP3oool007<0oooo00<000000:n=/P2_SK801@2_SK800`3oool0[hfb
0:n=/P030:n=/P030000003oool0oooo01l0oooo0P00000B0?ooo`030000001VJ<40IVS100P0IVS1
00<000000?ooo`3oool0F`3oool00780oooo00<000000:n=/P2_SK801@2_SK800`3oool0[hfb0:n=
/P040:n=/P030000003oool0oooo0200oooo00<000000?ooo`3oool03`3oool00`000000IVS106IX
`@0906IX`@030000003oool0oooo05/0oooo001b0?ooo`030000002_SK80[hfb00@0[hfb00<0oooo
0:n=/P2_SK80102_SK800`000000oooo0?ooo`0c0?ooo`030000001VJ<40IVS100P0IVS100<00000
0?ooo`3oool0G03oool00740oooo00<000000:n=/P2_SK80302_SK800`000000oooo0?ooo`0c0?oo
o`030000001VJ<40IVS100P0IVS100<000000?ooo`3oool0G03oool00740oooo00<000000:n=/P2_
SK802`2_SK800`000000oooo0?ooo`0c0?ooo`030000001VJ<40IVS100P0IVS100<000000?ooo`3o
ool0G@3oool00700oooo00<000000:n=/P2_SK80102_SK800`3oool0[hfb0:n=/P050:n=/P030000
003oool0oooo03<0oooo00<0000006IX`@1VJ<40201VJ<400`000000oooo0?ooo`1M0?ooo`00L03o
ool00`000000[hfb0:n=/P030:n=/P030?ooo`2_SK80[hfb00D0[hfb00<000000?ooo`3oool0<`3o
ool00`000000IVS106IX`@0906IX`@030000003oool0oooo05d0oooo001_0?ooo`030000002_SK80
[hfb00`0[hfb00<000000?ooo`3oool0<`3oool00`000000IVS106IX`@0806IX`@030000003oool0
oooo05h0oooo001_0?ooo`030000002_SK80[hfb00/0[hfb00<000000?ooo`3oool0=03oool00`00
0000IVS106IX`@0806IX`@030000003oool0oooo05h0oooo001^0?ooo`030000002_SK80[hfb00`0
[hfb00<000000?ooo`3oool0<`3oool00`000000IVS106IX`@0806IX`@030000003oool0oooo05l0
oooo001^0?ooo`030000002_SK80[hfb0080[hfb00<0oooo0:n=/P2_SK801P2_SK800`000000oooo
0?ooo`0d0?ooo`030000001VJ<40IVS100P0IVS100<000000?ooo`3oool0G`3oool006d0oooo00<0
00000:n=/P2_SK800P2_SK800`3oool0[hfb0:n=/P070:n=/P030000003oool0oooo03<0oooo00<0
000006IX`@1VJ<40201VJ<400`000000oooo0?ooo`1P0?ooo`00K@3oool00`000000[hfb0:n=/P0;
0:n=/P030000003oool0oooo03@0oooo00<0000006IX`@1VJ<40201VJ<400`000000oooo0?ooo`1P
0?ooo`00K03oool00`000000[hfb0:n=/P0<0:n=/P030000003oool0oooo03<0oooo00<0000006IX
`@1VJ<40201VJ<400`000000oooo0?ooo`1Q0?ooo`00K03oool00`000000[hfb0:n=/P0;0:n=/P03
0000003oool0oooo03@0oooo00<0000006IX`@1VJ<40201VJ<400`000000oooo0?ooo`1Q0?ooo`00
J`3oool01@000000[hfb0:n=/P2_SK80oooo00X0[hfb00<000000?ooo`3oool0=@3oool00`000000
IVS106IX`@0606IX`@030000003oool0oooo0680oooo001[0?ooo`030000002_SK80[hfb00/0[hfb
00<000000?ooo`3oool0=`3oool00`000000IVS106IX`@0506IX`@030000003oool0oooo0680oooo
001Z0?ooo`030000002_SK80[hfb00`0[hfb00<000000?ooo`3oool0>03oool00`000000IVS106IX
`@0306IX`@030000003oool0oooo06<0oooo001Z0?ooo`030000002_SK80[hfb00/0[hfb00<00000
0?ooo`3oool0>@3oool00`000000IVS106IX`@0306IX`@030000003oool0oooo06<0oooo001Y0?oo
o`030000002_SK80[hfb00`0[hfb00<000000?ooo`3oool0>P3oool01@000000IVS106IX`@1VJ<40
000006H0oooo001Y0?ooo`030000002_SK80oooo00/0[hfb00<000000?ooo`3oool0?03oool01000
0000IVS106IX`@00001V0?ooo`00J03oool00`000000[hfb0:n=/P0<0:n=/P030000003oool0oooo
03d0oooo0P00001W0?ooo`00J03oool00`000000[hfb0:n=/P0;0:n=/P030000003oool0oooo03l0
oooo00<000000?ooo`3oool0I@3oool006L0oooo00<000000:n=/P2_SK80302_SK800`000000oooo
0?ooo`2W0?ooo`00I`3oool00`000000[hfb0:n=/P0;0:n=/P030000003oool0oooo0:P0oooo001V
0?ooo`030000002_SK80[hfb00`0[hfb00<000000?ooo`3oool0Z03oool006H0oooo3P2_SK800`00
0000oooo0?ooo`2Y0?ooo`00I@3oool00`000000[hfb0:n=/P0<0:n=/P030000003oool0oooo0:T0
oooo001U0?ooo`h0[hfb00<000000?ooo`3oool0ZP3oool006@0oooo00<000000:n=/P2_SK80302_
SK800`000000oooo0?ooo`2Z0?ooo`00I@3oool2000000/0[hfb00<000000?ooo`3oool0Z`3oool0
06L0oooo0P0000090:n=/P030000003oool0oooo0:/0oooo001Y0?ooo`8000001P2_SK800`000000
oooo0?ooo`2/0?ooo`00J`3oool2000000@0[hfb00<000000?ooo`3oool0[03oool006d0oooo0P00
00000`2_SK8000000?ooo`2^0?ooo`00K`3oool200000:l0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.71518 .75725 m .72213 .75018 L .65812 .69267 L closepath p .792 .721 .786 r
F P
0 g
s
.72213 .75018 m .73002 .74655 L .65812 .69267 L closepath p .651 .709 .89 r
F P
0 g
s
.71178 .7651 m .71518 .75725 L .65812 .69267 L closepath p .897 .707 .639 r
F P
0 g
s
.73002 .74655 m .73588 .74774 L .65812 .69267 L closepath p .157 .527 .92 r
F P
0 g
s
.6201 .71859 m .47043 .82893 L .44503 .79418 L p .651 .549 .726 r
F P
0 g
s
.44503 .79418 m .59392 .68321 L .6201 .71859 L p .651 .549 .726 r
F P
0 g
s
.71325 .77077 m .71178 .7651 L .65812 .69267 L closepath p .899 .491 .09 r
F P
0 g
s
.73588 .74774 m .73745 .75335 L .65812 .69267 L closepath p .861 .439 .22 r
F P
0 g
s
.71907 .77205 m .71325 .77077 L .65812 .69267 L closepath p .265 .463 .867 r
F P
0 g
s
.73745 .75335 m .73407 .76127 L .65812 .69267 L closepath p .833 .621 .616 r
F P
0 g
s
.72704 .76843 m .71907 .77205 L .65812 .69267 L closepath p .627 .624 .829 r
F P
0 g
s
.73407 .76127 m .72704 .76843 L .65812 .69267 L closepath p .75 .645 .745 r
F P
0 g
s
.60638 .65848 m .63353 .68554 L .64996 .66885 L p .769 .68 .764 r
F P
0 g
s
.64996 .66885 m .62294 .64166 L .60638 .65848 L p .769 .68 .764 r
F P
0 g
s
.62294 .64166 m .64996 .66885 L .66828 .6598 L p .641 .663 .856 r
F P
0 g
s
.59766 .67667 m .62503 .70374 L .63353 .68554 L p .861 .661 .63 r
F P
0 g
s
.63353 .68554 m .60638 .65848 L .59766 .67667 L p .861 .661 .63 r
F P
0 g
s
.5317 .54756 m .52565 .51065 L .51016 .51676 L p .482 .149 .324 r
F P
0 g
s
.51016 .51676 m .51576 .55381 L .5317 .54756 L p .482 .149 .324 r
F P
0 g
s
.51576 .55381 m .51016 .51676 L .49391 .51379 L p .71 .309 .285 r
F P
0 g
s
.54086 .53438 m .53453 .49775 L .52565 .51065 L p .122 0 .325 r
F P
0 g
s
.52565 .51065 m .5317 .54756 L .54086 .53438 L p .122 0 .325 r
F P
0 g
s
.49391 .51379 m .49903 .5508 L .51576 .55381 L p .71 .309 .285 r
F P
0 g
s
.49903 .5508 m .49391 .51379 L .48302 .50284 L p .894 .476 .183 r
F P
0 g
s
.03 w
.6411 .67561 m
.65812 .69267 L
s
.5 Mabswid
.53971 .51924 m .53339 .48291 L .53453 .49775 L p 0 0 .167 r
F P
0 g
s
.53453 .49775 m .54086 .53438 L .53971 .51924 L p 0 0 .167 r
F P
0 g
s
.66828 .6598 m .64126 .6324 L .62294 .64166 L p .641 .663 .856 r
F P
0 g
s
.64126 .6324 m .66828 .6598 L .68169 .66188 L p .241 .506 .904 r
F P
0 g
s
.60016 .68947 m .62775 .71668 L .62503 .70374 L p .895 .479 .189 r
F P
0 g
s
.62503 .70374 m .59766 .67667 L .60016 .68947 L p .895 .479 .189 r
F P
0 g
s
.48302 .50284 m .48784 .53964 L .49903 .5508 L p .894 .476 .183 r
F P
0 g
s
.48784 .53964 m .48302 .50284 L .48169 .48801 L p 0 0 .112 r
F P
0 g
s
.52857 .50792 m .52256 .4718 L .53339 .48291 L p .888 .461 .147 r
F P
0 g
s
.53339 .48291 m .53971 .51924 L .52857 .50792 L p .888 .461 .147 r
F P
0 g
s
.48169 .48801 m .48649 .52451 L .48784 .53964 L p 0 0 .112 r
F P
0 g
s
.48649 .52451 m .48169 .48801 L .49051 .47496 L p .087 0 .299 r
F P
0 g
s
.53305 .58538 m .59609 .64822 L .6127 .63135 L p .769 .68 .764 r
F P
0 g
s
.6127 .63135 m .54998 .56822 L .53305 .58538 L p .769 .68 .764 r
F P
0 g
s
.54998 .56822 m .6127 .63135 L .63102 .62201 L p .641 .663 .856 r
F P
0 g
s
.52373 .60353 m .58729 .66641 L .59609 .64822 L p .861 .661 .63 r
F P
0 g
s
.59609 .64822 m .53305 .58538 L .52373 .60353 L p .861 .661 .63 r
F P
0 g
s
.51169 .50482 m .50615 .46875 L .52256 .4718 L p .706 .295 .265 r
F P
0 g
s
.52256 .4718 m .52857 .50792 L .51169 .50482 L p .706 .295 .265 r
F P
0 g
s
.49051 .47496 m .49558 .51118 L .48649 .52451 L p .087 0 .299 r
F P
0 g
s
.49558 .51118 m .49051 .47496 L .50615 .46875 L p .47 .129 .306 r
F P
0 g
s
.68169 .66188 m .65454 .63425 L .64126 .6324 L p .241 .506 .904 r
F P
0 g
s
.50615 .46875 m .51169 .50482 L .49558 .51118 L p .47 .129 .306 r
F P
0 g
s
.01 w
.51008 .50545 m
.51238 .52058 L
s
.5 Mabswid
.55781 .6598 m .4516 .73977 L .42823 .70787 L p .65 .548 .726 r
F P
0 g
s
.42823 .70787 m .53393 .6275 L .55781 .6598 L p .65 .548 .726 r
F P
0 g
s
.65454 .63425 m .68169 .66188 L .68494 .67455 L p .886 .458 .139 r
F P
0 g
s
.61319 .69185 m .64093 .71928 L .62775 .71668 L p .197 .489 .9 r
F P
0 g
s
.62775 .71668 m .60016 .68947 L .61319 .69185 L p .197 .489 .9 r
F P
0 g
s
.63102 .62201 m .56829 .55836 L .54998 .56822 L p .641 .663 .856 r
F P
0 g
s
.56829 .55836 m .63102 .62201 L .64424 .62377 L p .241 .506 .904 r
F P
0 g
s
.52561 .61593 m .5897 .67915 L .58729 .66641 L p .895 .479 .189 r
F P
0 g
s
.58729 .66641 m .52373 .60353 L .52561 .61593 L p .895 .479 .189 r
F P
0 g
s
.68494 .67455 m .65757 .64677 L .65454 .63425 L p .886 .458 .139 r
F P
0 g
s
.84865 .5501 m .68882 .66793 L .66227 .63227 L p .651 .549 .726 r
F P
0 g
s
.66227 .63227 m .82125 .51377 L .84865 .5501 L p .651 .549 .726 r
F P
0 g
s
.65757 .64677 m .68494 .67455 L .67654 .69311 L p .867 .664 .626 r
F P
0 g
s
.6319 .68263 m .65963 .71029 L .64093 .71928 L p .637 .666 .861 r
F P
0 g
s
.64093 .71928 m .61319 .69185 L .6319 .68263 L p .637 .666 .861 r
F P
0 g
s
.64424 .62377 m .58118 .55958 L .56829 .55836 L p .241 .506 .904 r
F P
0 g
s
.58118 .55958 m .64424 .62377 L .6472 .63623 L p .886 .458 .139 r
F P
0 g
s
.53823 .61769 m .60268 .68144 L .5897 .67915 L p .197 .489 .9 r
F P
0 g
s
.5897 .67915 m .52561 .61593 L .53823 .61769 L p .197 .489 .9 r
F P
0 g
s
.49172 .57741 m .43252 .62316 L .43979 .63674 L p .582 .429 .639 r
F P
0 g
s
.43252 .62316 m .49172 .57741 L .48068 .56418 L p .677 .599 .761 r
F P
0 g
s
.48068 .56418 m .42152 .61009 L .43252 .62316 L p .677 .599 .761 r
F P
0 g
s
.42152 .61009 m .48068 .56418 L .47023 .55618 L p .754 .768 .864 r
F P
0 g
s
.47023 .55618 m .41087 .60239 L .42152 .61009 L p .754 .768 .864 r
F P
0 g
s
.64895 .66532 m .67654 .69311 L .65963 .71029 L p .771 .683 .766 r
F P
0 g
s
.67654 .69311 m .64895 .66532 L .65757 .64677 L p .867 .664 .626 r
F P
0 g
s
.65963 .71029 m .6319 .68263 L .64895 .66532 L p .771 .683 .766 r
F P
0 g
s
.49926 .59096 m .43979 .63674 L .44057 .64576 L p .332 .053 .332 r
F P
0 g
s
.43979 .63674 m .49926 .59096 L .49172 .57741 L p .582 .429 .639 r
F P
0 g
s
.41087 .60239 m .47023 .55618 L .46431 .55649 L p .723 .988 .87 r
F P
0 g
s
.46431 .55649 m .40458 .60303 L .41087 .60239 L p .723 .988 .87 r
F P
0 g
s
.6472 .63623 m .5836 .57168 L .58118 .55958 L p .886 .458 .139 r
F P
0 g
s
.5836 .57168 m .6472 .63623 L .63848 .65478 L p .867 .664 .626 r
F P
0 g
s
.55693 .60786 m .62138 .67215 L .60268 .68144 L p .637 .666 .861 r
F P
0 g
s
.60268 .68144 m .53823 .61769 L .55693 .60786 L p .637 .666 .861 r
F P
0 g
s
.03 w
.58194 .61634 m
.63995 .67446 L
s
.5 Mabswid
.44057 .64576 m .50044 .59976 L .49926 .59096 L p .332 .053 .332 r
F P
0 g
s
.50044 .59976 m .44057 .64576 L .43446 .64671 L p .7 .984 .852 r
F P
0 g
s
.57435 .59019 m .63848 .65478 L .62138 .67215 L p .771 .683 .766 r
F P
0 g
s
.63848 .65478 m .57435 .59019 L .5836 .57168 L p .867 .664 .626 r
F P
0 g
s
.62138 .67215 m .55693 .60786 L .57435 .59019 L p .771 .683 .766 r
F P
0 g
s
.74264 .52065 m .63054 .60505 L .6063 .57247 L p .65 .548 .726 r
F P
0 g
s
.6063 .57247 m .71785 .48765 L .74264 .52065 L p .65 .548 .726 r
F P
0 g
s
.40458 .60303 m .46431 .55649 L .46527 .56515 L p .311 .028 .311 r
F P
0 g
s
.46527 .56515 m .40514 .61191 L .40458 .60303 L p .311 .028 .311 r
F P
0 g
s
.52705 .54107 m .52305 .54684 L .51606 .54958 L p .715 .677 .812 r
F P
0 g
s
.52652 .53447 m .52705 .54107 L p .51606 .54958 L .715 .677 .812 r
F P
0 g
s
.52165 .52955 m .52652 .53447 L p .51606 .54958 L .715 .677 .812 r
F P
0 g
s
.51429 .52822 m .52165 .52955 L p .51606 .54958 L .715 .677 .812 r
F P
0 g
s
.50727 .53098 m .51429 .52822 L p .51606 .54958 L .715 .677 .812 r
F P
0 g
s
.01 w
.51238 .52058 m
.51359 .52849 L
s
.5 Mabswid
.50328 .53678 m .50727 .53098 L p .51606 .54958 L .715 .677 .812 r
F P
0 g
s
.50385 .54338 m .50328 .53678 L p .51606 .54958 L .715 .677 .812 r
F P
0 g
s
.51606 .54958 m .50873 .54826 L .50385 .54338 L p .715 .677 .812 r
F P
0 g
s
.51734 .56192 m .51606 .54958 L .52305 .54684 L p .666 .52 .676 r
F P
0 g
s
.51606 .54958 m .51734 .56192 L .50412 .55955 L p .75 .581 .667 r
F P
0 g
s
.50412 .55955 m .50873 .54826 L .51606 .54958 L p .75 .581 .667 r
F P
0 g
s
.52305 .54684 m .52996 .55698 L .51734 .56192 L p .666 .52 .676 r
F P
0 g
s
.52996 .55698 m .52305 .54684 L .52705 .54107 L p .583 .495 .72 r
F P
0 g
s
.50873 .54826 m .50412 .55955 L .49529 .55076 L p .827 .674 .693 r
F P
0 g
s
.49529 .55076 m .50385 .54338 L .50873 .54826 L p .827 .674 .693 r
F P
0 g
s
.51858 .57223 m .51734 .56192 L .52996 .55698 L p .612 .392 .559 r
F P
0 g
s
.51734 .56192 m .51858 .57223 L .50204 .56928 L p .752 .493 .54 r
F P
0 g
s
.02 w
.48819 .57368 m
.48948 .57269 L
s
.5 Mabswid
.50204 .56928 m .50412 .55955 L .51734 .56192 L p .752 .493 .54 r
F P
0 g
s
.52996 .55698 m .53436 .56606 L .51858 .57223 L p .612 .392 .559 r
F P
0 g
s
.52705 .54107 m .53719 .54659 L .52996 .55698 L p .583 .495 .72 r
F P
0 g
s
.53436 .56606 m .52996 .55698 L .53719 .54659 L p .447 .319 .612 r
F P
0 g
s
.53719 .54659 m .52705 .54107 L .52652 .53447 L p .509 .518 .801 r
F P
0 g
s
.50412 .55955 m .50204 .56928 L .49097 .5583 L p .89 .64 .554 r
F P
0 g
s
.49097 .5583 m .49529 .55076 L .50412 .55955 L p .89 .64 .554 r
F P
0 g
s
.50385 .54338 m .49529 .55076 L .49424 .53884 L p .878 .793 .762 r
F P
0 g
s
.49424 .53884 m .50328 .53678 L .50385 .54338 L p .878 .793 .762 r
F P
0 g
s
.53627 .53467 m .52652 .53447 L .52165 .52955 L p .472 .611 .907 r
F P
0 g
s
.52652 .53447 m .53627 .53467 L .53719 .54659 L p .509 .518 .801 r
F P
0 g
s
.49471 .60038 m .43446 .64671 L .4237 .63907 L p .754 .773 .868 r
F P
0 g
s
.43446 .64671 m .49471 .60038 L .50044 .59976 L p .7 .984 .852 r
F P
0 g
s
.50328 .53678 m .49424 .53884 L .50144 .52835 L p .851 .898 .87 r
F P
0 g
s
.50144 .52835 m .50727 .53098 L .50328 .53678 L p .851 .898 .87 r
F P
0 g
s
.54343 .55308 m .53719 .54659 L .53627 .53467 L p .208 .273 .711 r
F P
0 g
s
.53719 .54659 m .54343 .55308 L .53436 .56606 L p .447 .319 .612 r
F P
0 g
s
.51952 .5785 m .51858 .57223 L .53436 .56606 L p .482 .149 .324 r
F P
0 g
s
.51858 .57223 m .51952 .5785 L .5029 .57555 L p .71 .309 .285 r
F P
0 g
s
.5029 .57555 m .50204 .56928 L .51858 .57223 L p .71 .309 .285 r
F P
0 g
s
.49529 .55076 m .49097 .5583 L .48964 .5434 L p .991 .852 .605 r
F P
0 g
s
.48964 .5434 m .49424 .53884 L .49529 .55076 L p .991 .852 .605 r
F P
0 g
s
.52747 .52577 m .52165 .52955 L .51429 .52822 L p .532 .769 .984 r
F P
0 g
s
.52165 .52955 m .52747 .52577 L .53627 .53467 L p .472 .611 .907 r
F P
0 g
s
.50727 .53098 m .50144 .52835 L .51415 .52335 L p .703 .899 .967 r
F P
0 g
s
.51415 .52335 m .51429 .52822 L .50727 .53098 L p .703 .899 .967 r
F P
0 g
s
.53436 .56606 m .53538 .57231 L .51952 .5785 L p .482 .149 .324 r
F P
0 g
s
.53538 .57231 m .53436 .56606 L .54343 .55308 L p .122 0 .325 r
F P
0 g
s
.03 w
.53615 .57047 m
.56515 .59952 L
s
.5 Mabswid
.51429 .52822 m .51415 .52335 L .52747 .52577 L p .532 .769 .984 r
F P
0 g
s
.50204 .56928 m .5029 .57555 L .49179 .56453 L p .894 .476 .182 r
F P
0 g
s
.49179 .56453 m .49097 .5583 L .50204 .56928 L p .894 .476 .182 r
F P
0 g
s
.02 w
.48948 .57269 m
.49473 .56862 L
s
.49473 .56862 m
.4954 .5681 L
s
.5 Mabswid
.40514 .61191 m .46527 .56515 L .47286 .57892 L p .578 .425 .637 r
F P
0 g
s
.47286 .57892 m .41245 .62572 L .40514 .61191 L p .578 .425 .637 r
F P
0 g
s
.02 w
.4226 .62443 m
.48819 .57368 L
s
.5 Mabswid
.54229 .53817 m .53627 .53467 L .52747 .52577 L p 0 .279 .771 r
F P
0 g
s
.53627 .53467 m .54229 .53817 L .54343 .55308 L p .208 .273 .711 r
F P
0 g
s
.65792 .44898 m .56943 .51737 L .57732 .53086 L p .582 .429 .639 r
F P
0 g
s
.56943 .51737 m .65792 .44898 L .64677 .4353 L p .677 .599 .761 r
F P
0 g
s
.64677 .4353 m .55833 .50393 L .56943 .51737 L p .677 .599 .761 r
F P
0 g
s
.49424 .53884 m .48964 .5434 L .49865 .53026 L p .749 .94 .608 r
F P
0 g
s
.49865 .53026 m .50144 .52835 L .49424 .53884 L p .749 .94 .608 r
F P
0 g
s
.5445 .55929 m .54343 .55308 L .54229 .53817 L p 0 0 .166 r
F P
0 g
s
.54343 .55308 m .5445 .55929 L .53538 .57231 L p .122 0 .325 r
F P
0 g
s
.55833 .50393 m .64677 .4353 L .6369 .42644 L p .754 .768 .864 r
F P
0 g
s
.6369 .42644 m .54815 .49553 L .55833 .50393 L p .754 .768 .864 r
F P
0 g
s
.49097 .5583 m .49179 .56453 L .49046 .54958 L p 0 0 .113 r
F P
0 g
s
.49046 .54958 m .48964 .5434 L .49097 .5583 L p 0 0 .113 r
F P
0 g
s
.48416 .59244 m .4237 .63907 L .41245 .62572 L p .676 .599 .762 r
F P
0 g
s
.4237 .63907 m .48416 .59244 L .49471 .60038 L p .754 .773 .868 r
F P
0 g
s
.51999 .57944 m .51952 .5785 L .53538 .57231 L p 0 0 0 r
F P
0 g
s
.51952 .5785 m .51999 .57944 L .50659 .57706 L p .284 0 0 r
F P
0 g
s
.50659 .57706 m .5029 .57555 L .51952 .5785 L p .284 0 0 r
F P
0 g
s
.52747 .52577 m .53129 .52703 L .54229 .53817 L p 0 .279 .771 r
F P
0 g
s
.53129 .52703 m .52747 .52577 L .51415 .52335 L p .233 0 0 r
F P
0 g
s
.41245 .62572 m .47286 .57892 L .48416 .59244 L p .676 .599 .762 r
F P
0 g
s
.50144 .52835 m .49865 .53026 L .51459 .52399 L p 0 0 0 r
F P
0 g
s
.51459 .52399 m .51415 .52335 L .50144 .52835 L p 0 0 0 r
F P
0 g
s
.53538 .57231 m .53278 .57445 L .51999 .57944 L p 0 0 0 r
F P
0 g
s
.53278 .57445 m .53538 .57231 L .5445 .55929 L p .709 .915 .566 r
F P
0 g
s
.5029 .57555 m .50659 .57706 L .49765 .56819 L p 0 .244 .741 r
F P
0 g
s
.49765 .56819 m .49179 .56453 L .5029 .57555 L p 0 .244 .741 r
F P
0 g
s
.51415 .52335 m .51459 .52399 L .53129 .52703 L p .233 0 0 r
F P
0 g
s
.66624 .46242 m .57732 .53086 L .57904 .53937 L p .332 .053 .332 r
F P
0 g
s
.57732 .53086 m .66624 .46242 L .65792 .44898 L p .582 .429 .639 r
F P
0 g
s
.54229 .53817 m .54336 .54432 L .5445 .55929 L p 0 0 .166 r
F P
0 g
s
.54336 .54432 m .54229 .53817 L .53129 .52703 L p .888 .461 .147 r
F P
0 g
s
.48964 .5434 m .49046 .54958 L .49951 .5364 L p .088 0 .299 r
F P
0 g
s
.49951 .5364 m .49865 .53026 L .48964 .5434 L p .088 0 .299 r
F P
0 g
s
.54012 .56396 m .5445 .55929 L .54336 .54432 L p .994 .857 .592 r
F P
0 g
s
.5445 .55929 m .54012 .56396 L .53278 .57445 L p .709 .915 .566 r
F P
0 g
s
.54815 .49553 m .6369 .42644 L .63205 .4258 L p .723 .988 .87 r
F P
0 g
s
.63205 .4258 m .54272 .4954 L .54815 .49553 L p .723 .988 .87 r
F P
0 g
s
.49179 .56453 m .49765 .56819 L .4966 .55617 L p .181 .255 .705 r
F P
0 g
s
.4966 .55617 m .49046 .54958 L .49179 .56453 L p .181 .255 .705 r
F P
0 g
s
.51988 .57479 m .51999 .57944 L .53278 .57445 L p .695 .907 .97 r
F P
0 g
s
.51999 .57944 m .51988 .57479 L .51241 .57346 L p .518 .771 .989 r
F P
0 g
s
.51241 .57346 m .50659 .57706 L .51999 .57944 L p .518 .771 .989 r
F P
0 g
s
.53231 .53315 m .53129 .52703 L .51459 .52399 L p .706 .295 .265 r
F P
0 g
s
.53129 .52703 m .53231 .53315 L .54336 .54432 L p .888 .461 .147 r
F P
0 g
s
.02 w
.53784 .53526 m
.53955 .53394 L
s
.53732 .53567 m
.53784 .53526 L
s
.5 Mabswid
.49865 .53026 m .49951 .5364 L .51553 .5301 L p .47 .129 .306 r
F P
0 g
s
.51553 .5301 m .51459 .52399 L .49865 .53026 L p .47 .129 .306 r
F P
0 g
s
.53278 .57445 m .52701 .57201 L .51988 .57479 L p .695 .907 .97 r
F P
0 g
s
.52701 .57201 m .53278 .57445 L .54012 .56396 L p .852 .908 .872 r
F P
0 g
s
.02 w
.4975 .56648 m
.53589 .53677 L
s
.5 Mabswid
.50659 .57706 m .51241 .57346 L .50744 .56851 L p .46 .61 .912 r
F P
0 g
s
.50744 .56851 m .49765 .56819 L .50659 .57706 L p .46 .61 .912 r
F P
0 g
s
.51459 .52399 m .51553 .5301 L .53231 .53315 L p .706 .295 .265 r
F P
0 g
s
.53919 .55193 m .54336 .54432 L .53231 .53315 L p .895 .641 .548 r
F P
0 g
s
.03 w
.50141 .53565 m
.53363 .56794 L
s
.02 w
.53955 .53394 m
.54488 .52982 L
s
.5 Mabswid
.54336 .54432 m .53919 .55193 L .54012 .56396 L p .994 .857 .592 r
F P
0 g
s
.49046 .54958 m .4966 .55617 L .5039 .54557 L p .437 .309 .608 r
F P
0 g
s
.5039 .54557 m .49951 .5364 L .49046 .54958 L p .437 .309 .608 r
F P
0 g
s
.53109 .56616 m .54012 .56396 L .53919 .55193 L p .882 .799 .763 r
F P
0 g
s
.54012 .56396 m .53109 .56616 L .52701 .57201 L p .852 .908 .872 r
F P
0 g
s
.57904 .53937 m .66857 .47057 L .66624 .46242 L p .332 .053 .332 r
F P
0 g
s
.66857 .47057 m .57904 .53937 L .57381 .53956 L p .7 .984 .852 r
F P
0 g
s
.41016 .46455 m .41053 .46949 L .49862 .53286 L closepath p .859 .43 .2 r
F P
0 g
s
.41462 .45677 m .41016 .46455 L .49862 .53286 L closepath p .835 .622 .614 r
F P
0 g
s
.41564 .46967 m .42358 .46498 L .49862 .53286 L closepath p .653 .707 .887 r
F P
0 g
s
.41053 .46949 m .41564 .46967 L .49862 .53286 L closepath p .182 .537 .925 r
F P
0 g
s
.42221 .44909 m .41462 .45677 L .49862 .53286 L closepath p .751 .646 .745 r
F P
0 g
s
.43008 .4444 m .42221 .44909 L .49862 .53286 L closepath p .625 .625 .831 r
F P
0 g
s
.43525 .44448 m .43008 .4444 L .49862 .53286 L closepath p .247 .456 .866 r
F P
0 g
s
.43573 .44936 m .43525 .44448 L .49862 .53286 L closepath p .908 .504 .119 r
F P
0 g
s
.43127 .4572 m .43573 .44936 L .49862 .53286 L closepath p .893 .705 .641 r
F P
0 g
s
.42358 .46498 m .43127 .4572 L .49862 .53286 L closepath p .791 .719 .785 r
F P
0 g
s
.03 w
.49862 .53286 m
.49908 .53332 L
s
.5 Mabswid
.49765 .56819 m .50744 .56851 L .50687 .56183 L p .502 .515 .803 r
F P
0 g
s
.50687 .56183 m .4966 .55617 L .49765 .56819 L p .502 .515 .803 r
F P
0 g
s
.53028 .54295 m .53231 .53315 L .51553 .5301 L p .753 .491 .535 r
F P
0 g
s
.53231 .53315 m .53028 .54295 L .53919 .55193 L p .895 .641 .548 r
F P
0 g
s
.51241 .57346 m .51988 .57479 L .52701 .57201 L p .715 .679 .814 r
F P
0 g
s
.49951 .5364 m .5039 .54557 L .51678 .54051 L p .609 .387 .554 r
F P
0 g
s
.01 w
.51518 .53893 m
.51537 .54018 L
s
.5 Mabswid
.51678 .54051 m .51553 .5301 L .49951 .5364 L p .609 .387 .554 r
F P
0 g
s
.50744 .56851 m .51241 .57346 L p .52701 .57201 L .715 .679 .814 r
F P
0 g
s
.50687 .56183 m .50744 .56851 L p .52701 .57201 L .715 .679 .814 r
F P
0 g
s
.51094 .55595 m .50687 .56183 L p .52701 .57201 L .715 .679 .814 r
F P
0 g
s
.5181 .55314 m .51094 .55595 L p .52701 .57201 L .715 .679 .814 r
F P
0 g
s
.01 w
.51549 .54102 m
.51738 .55342 L
s
.5 Mabswid
.5256 .55449 m .5181 .55314 L p .52701 .57201 L .715 .679 .814 r
F P
0 g
s
.01 w
.51899 .56399 m
.51974 .56892 L
s
.5 Mabswid
.53056 .55947 m .5256 .55449 L p .52701 .57201 L .715 .679 .814 r
F P
0 g
s
.52701 .57201 m .53109 .56616 L .53056 .55947 L p .715 .679 .814 r
F P
0 g
s
.53056 .55947 m .53919 .55193 L .53028 .54295 L p .83 .676 .692 r
F P
0 g
s
.53919 .55193 m .53056 .55947 L .53109 .56616 L p .882 .799 .763 r
F P
0 g
s
.54272 .4954 m .63205 .4258 L .63418 .43379 L p .311 .028 .311 r
F P
0 g
s
.63418 .43379 m .54422 .50375 L .54272 .4954 L p .311 .028 .311 r
F P
0 g
s
.51553 .5301 m .51678 .54051 L .53028 .54295 L p .753 .491 .535 r
F P
0 g
s
.4966 .55617 m .50687 .56183 L .51094 .55595 L p .58 .492 .72 r
F P
0 g
s
.51094 .55595 m .5039 .54557 L .4966 .55617 L p .58 .492 .72 r
F P
0 g
s
.53028 .54295 m .5256 .55449 L .53056 .55947 L p .83 .676 .692 r
F P
0 g
s
.5256 .55449 m .53028 .54295 L .51678 .54051 L p .751 .581 .666 r
F P
0 g
s
.5039 .54557 m .51094 .55595 L .5181 .55314 L p .665 .519 .676 r
F P
0 g
s
.5181 .55314 m .51678 .54051 L .5039 .54557 L p .665 .519 .676 r
F P
0 g
s
.54595 .63443 m .53907 .59248 L .52256 .59891 L p .482 .149 .324 r
F P
0 g
s
.52256 .59891 m .52892 .64101 L .54595 .63443 L p .482 .149 .324 r
F P
0 g
s
.52892 .64101 m .52256 .59891 L .50527 .59586 L p .71 .309 .285 r
F P
0 g
s
.51678 .54051 m .5181 .55314 L .5256 .55449 L p .751 .581 .666 r
F P
0 g
s
.71161 .59088 m .56995 .60358 L .56602 .59965 L p .379 .578 .919 r
F P
0 g
s
.54857 .57898 m .53907 .59248 L p .54799 .60751 L .122 0 .325 r
F P
0 g
s
.55312 .60528 m .54857 .57898 L p .54799 .60751 L .122 0 .325 r
F P
0 g
s
.5474 .56348 m .54857 .57898 L p .55295 .59775 L 0 0 .167 r
F P
0 g
s
.55459 .60481 m .55288 .595 L p .55295 .59775 L 0 0 .167 r
F P
0 g
s
.55288 .595 m .5474 .56348 L p .55295 .59775 L 0 0 .167 r
F P
0 g
s
.56602 .59965 m .55269 .58629 L p .61023 .58036 L .379 .578 .919 r
F P
0 g
s
.54857 .57898 m .55577 .62063 L .55459 .60481 L p 0 0 .167 r
F P
0 g
s
.54275 .593 m .5359 .5519 L .5474 .56348 L p .888 .461 .147 r
F P
0 g
s
.5474 .56348 m .55459 .60481 L .54275 .593 L p .888 .461 .147 r
F P
0 g
s
.55269 .58629 m .53944 .57301 L p .55242 .57436 L .379 .578 .919 r
F P
0 g
s
.55242 .57436 m .61023 .58036 L .55269 .58629 L .379 .578 .919 r
F
.61023 .58036 m .71161 .59088 L .56602 .59965 L F
.55577 .62063 m .55312 .60528 L p .54799 .60751 L .122 0 .325 r
F P
0 g
s
.53907 .59248 m .54595 .63443 L .55577 .62063 L p .122 0 .325 r
F P
0 g
s
.66394 .47025 m .57381 .53956 L .56354 .5312 L p .754 .773 .868 r
F P
0 g
s
.57381 .53956 m .66394 .47025 L .66857 .47057 L p .7 .984 .852 r
F P
0 g
s
.50527 .59586 m .51109 .63793 L .52892 .64101 L p .71 .309 .285 r
F P
0 g
s
.51109 .63793 m .50527 .59586 L .4937 .58446 L p .894 .476 .183 r
F P
0 g
s
.54422 .50375 m .63418 .43379 L .64258 .44744 L p .578 .425 .637 r
F P
0 g
s
.64258 .44744 m .55218 .51747 L .54422 .50375 L p .578 .425 .637 r
F P
0 g
s
.4937 .58446 m .49918 .62631 L .51109 .63793 L p .894 .476 .183 r
F P
0 g
s
.49918 .62631 m .4937 .58446 L .49233 .56896 L p 0 0 .112 r
F P
0 g
s
.654 .46143 m .56354 .5312 L .55218 .51747 L p .676 .599 .762 r
F P
0 g
s
.02 w
.54488 .52982 m
.55556 .52155 L
s
.5 Mabswid
.56354 .5312 m .654 .46143 L .66394 .47025 L p .754 .773 .868 r
F P
0 g
s
.55218 .51747 m .64258 .44744 L .654 .46143 L p .676 .599 .762 r
F P
0 g
s
.02 w
.64598 .4516 m
.69596 .41292 L
s
.5 Mabswid
.49233 .56896 m .49778 .61049 L .49918 .62631 L p 0 0 .112 r
F P
0 g
s
.49778 .61049 m .49233 .56896 L .50176 .5553 L p .087 0 .299 r
F P
0 g
s
.52474 .58981 m .51844 .54876 L .5359 .5519 L p .706 .295 .265 r
F P
0 g
s
.5359 .5519 m .54275 .593 L .52474 .58981 L p .706 .295 .265 r
F P
0 g
s
.50176 .5553 m .50753 .59652 L .49778 .61049 L p .087 0 .299 r
F P
0 g
s
.50753 .59652 m .50176 .5553 L .51844 .54876 L p .47 .129 .306 r
F P
0 g
s
.51844 .54876 m .52474 .58981 L .50753 .59652 L p .47 .129 .306 r
F P
0 g
s
.01 w
.52302 .59048 m
.52591 .60947 L
s
.5 Mabswid
.37173 .79021 m .48213 .61702 L .51287 .64696 L p .845 .674 .671 r
F P
0 g
s
.51287 .64696 m .4047 .81984 L .37173 .79021 L p .845 .674 .671 r
F P
0 g
s
.53944 .57301 m .67995 .55771 L .71161 .59088 L p .379 .578 .919 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00a`3oool0
0`000000oooo0?ooo`1F0?ooo`00aP3oool3000005L0oooo00350?ooo`D00000EP3oool00<<0oooo
2000001E0?ooo`00`P3oool8000005H0oooo00310?ooo`P00000E`3oool00<00oooo2000001H0?oo
o`00]@3oool2000000L0oooo2000001J0?ooo`00]03oool2000000030<74g@000000000000@0oooo
2000001K0?ooo`00/P3oool20000000304l7C`000000`LCM0080`LCM00<000000?ooo`3oool02000
001L0?ooo`00/@3oool02@000000C`M?04l7C`000000TfbS00000031a=d000000:fI`P09000005d0
oooo002`0?ooo`040000001?1dl0000000000080TfbS0P0000000`2]VL80000000000006000005l0
oooo001j0?ooo`<00000<@3oool20000000304l7C`000000TfbS00@0TfbS2@00001P0?ooo`00N@3o
ool00`000000WioD09nOe002000002l0oooo00@0000004l7C`1?1dl000001P2CK:<800000640oooo
001h0?ooo`0700000030YKh0000009nOe0000000i;BT0000000]0?ooo`040000001?1dl0C`M?0000
00H0TfbS2000001R0?ooo`00N03oool00`000000`:Fn0<2U_P02000000030>BdY0000000oooo02X0
oooo0P0000000`1?1dl000000000000609=/X`L0000000<0U6fS0000003oool0H@3oool007L0oooo
00D000000<2U_P30YKh0`:Fn000000030>BdY0030000003oool0oooo02L0oooo00@0000004l7C`1?
1dl000001`2CK:<010000000[IW30:fI``2]VL<3000000<0U6fS00<000000?ooo`3oool0G`3oool0
07H0oooo00L000000=FOW@000000`:Fn0000003:^<P0000000<0i;BT00<000000?ooo`3oool09@3o
ool010000000C`M?04l7C`00000709=/X`030000002]VL<0[IW300<0[IW300<000000:fI``000000
0`2DKJ<00`000000oooo0?ooo`1N0?ooo`00M@3oool00`000000eInM0=FOW@02000000<0b[S800D0
00000>BdY03T]:@0i;BT0000000U0?ooo`040000001?1dl0C`M?000000H0TfbS0P0000070:fI``06
00000031aMh000000000001D3E@00000H03oool007D0oooo0`0000020:Ndh`050000003:^<P0b[S8
0<Zhb00000000P3T]:@00`000000oooo0?ooo`0<0?ooo`<000004P3oool20000000304l7C`000000
000000H0TfbS00<000000:fI``2]VL<01@2]VL<2000000@0`LGN0P00001P0?ooo`00MP3oool30000
0080YkCS00D000000<Zhb03:^<P0b[S8000000020>BdY0030000003oool0oooo00T0oooo0P000000
0`1h8Dh000000;A;@`03000000h0oooo00@0000004l7C`1?1dl000001`2CK:<00`000000[IW30:fI
``050:fI``0300000031aMh0`LGN00<0`LGN00<000000;?kfP000000H03oool007P0oooo0`000000
0`2W]><00000000000020<Zhb0040000003T]:@0i;BT000000P0oooo0P00000307PQCP040000002d
Bd<0]4]30;A;@`800000303oool010000000C`M?04l7C`00000609=/X`8000001`2]VL<00`000000
`LGN0<75gP020<75gP80000000<0/o_J0000003oool0H03oool007T0oooo0`0000020:Ndh`040000
003:^<P0b[S800000080i;BT00<000000?ooo`3oool01@3oool00`000000N25>07PQCP0207PQCP06
0000002dBd<0]4]30;A;@`000000hgHU0P0000080?ooo`8000000P1?1dl00`000000TfbS09=/X`04
09=/X`030000002]VL<0[IW300D0[IW30P0000040<75gP040000002cnmX0/o_J00000680oooo001k
0?ooo`8000000P2W]><01P000000b[S80<Zhb0000000i;BT000000H0oooo0P00000407PQCP030000
002dBd<0]4]30080]4]300@000000>=f9@3SMRD000001P3oool00`000000C`M?04l7C`02000000H0
TfbS00<000000:fI``2]VL<01@2]VL<00`000000`LGN0<75gP030<75gP030000002cnmX0000006@0
oooo001l0?ooo`<0000000L0YkCS0000003:^<P0b[S80000003T]:@0000000D0oooo00<0000001H0
C00000000`1h8Dh00`000000]4]30;A;@`020;A;@`040000003SMRD0hgHU000000D0oooo00@00000
04l7C`1?1dl000001`2CK:<00`000000[IW30:fI``050:fI``0300000031aMh0`LGN0080`LGN0P00
00000`2cnmX000000?ooo`0B0?ooo`030000003oool0oooo04l0oooo001m0?ooo`<0000000L0YkCS
0000003:^<P0b[S80000003T]:@0000000<0oooo00@0000001H0C00F04`00000101h8Dh01@000000
]4]30;A;@`2dBd<000000080hgHU00D000000?ooo`3oool0oooo0000000304l7C`030000002CK:<0
TfbS00@0TfbS0P0000060:fI``8000001031aMh010000000/o_J00000000000C0?ooo`030000002V
S;T000000500oooo001o0?ooo`80000000L0YkCS0000003:^<P0b[S80000003T]:@000000080oooo
00@0000001H0C00F04`00000101h8Dh01@000000]4]30;A;@`2dBd<000000080hgHU00@000000?oo
o`3oool000000`1?1dl00`000000TfbS09=/X`0409=/X`030000002]VL<0[IW300D0[IW300<00000
0<75gP31aMh00`31aMh00`000000/o_J0000000C0?ooo`8000000P2VS;T00`000000oooo0?ooo`1>
0?ooo`00P03oool4000000040<Zhb0000000i;BT00000080oooo00@0000001H0C00F04`00000101h
8Dh01@000000]4]30;A;@`2dBd<000000080hgHU00<000000?ooo`0000000P1?1dl2000000H0TfbS
00<000000:fI``2]VL<01@2]VL<00`000000`LGN0<75gP020<75gP80000000<0/o_J0000003oool0
4P3oool00`000000YXbi0:J<^@030:J<^@030000003oool0oooo04d0oooo00220?ooo`D0000000@0
i;BT0000003oool000000P0F04`00`000000N25>07PQCP0207PQCP030000002dBd<0]4]30080]4]3
00L000000>=f9@000000oooo0000001?1dl0000000H0TfbS0P0000070:fI``0300000031aMh0`LGN
0080`LGN00@000000;?kfP00000000004`3oool00`000000YXbi0:J<^@050:J<^@030000003oool0
oooo04`0oooo00230?ooo`80000000@0YkCS000000000000i;BT0P00000301H0C0030000001h8Dh0
N25>00@000000P2dBd<01P000000hgHU0>=f9@000000oooo000000H0TfbS00<000000:fI``2]VL<0
1@2]VL<2000000@0`LGN00<000000;?kfP0000004`3oool2000000P0YXbi00<000000?ooo`3oool0
C03oool008D0oooo100000000`3T]:@0000001H0C00201H0C0H0000000@0oooo0000000000000000
0P3SMRD00`000000oooo0000000509=/X`030000002]VL<0[IW300D0[IW300<000000<75gP31aMh0
0`31aMh00`000000/o_J0000000C0?ooo`030000002VS;T0YXbi00T0YXbi00<000000?ooo`3oool0
B`3oool008H0oooo1P00000201H0C0040000003oool0oooo0?ooo`80000000L0oooo000000000000
7`1C0000003SMRD000000080oooo00<0000009=/X`0000000P0000070:fI``0300000031aMh0`LGN
0080`LGN1000000C0?ooo`030000002VS;T0YXbi00/0YXbi00<000000?ooo`3oool0BP3oool008P0
oooo10000000100F04`000000000000000020?ooo`<0000000H0NbIB0000000O05<000000>=f9@00
00020?ooo`@000001P2]VL<2000000@0`LGN00<000000;?kfP0000004`3oool2000000l0YXbi00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0b0?ooo`00R@3oool5000000030;E?B0000000
000000<000000P1k9U800`0000007`1C01l0D`0200000080oooo1@0000040:fI``0300000031aMh0
`LGN00<0`LGN00<000000;?kfP0000004`3oool00`000000YXbi0:J<^@0?0:J<^@030000003oool0
oooo01<0oooo00<000000:J<^@000000<`3oool008X0oooo2`00000207/VDP050000000O05<07`1C
0000003oool01`0000020:fI``0300000031aMh0`LGN0080`LGN1000000C0?ooo`030000002VS;T0
YXbi0140YXbi00<000000?ooo`3oool0403oool2000000<0YXbi00<000000?ooo`3oool0<03oool0
08/0oooo3@00000201l0D`P0000000<0[IW30000000000001031aMh00`000000/o_J0000000C0?oo
o`8000004P2VS;T200000180oooo00<000000:J<^@2VS;T00`2VS;T00`000000oooo0?ooo`0`0?oo
o`00R`3oool900000080]4]32`0000000`2]VL<000000<75gP040<75gP030000002cnmX0000001<0
oooo00<000000:J<^@2VS;T04@2VS;T00`000000oooo0?ooo`0A0?ooo`030000002VS;T0YXbi00D0
YXbi00<000000?ooo`3oool0;`3oool008/0oooo2`0000000`2dBd<0000000000007000000030?oo
o`000000`LGN00<0`LGN1000000C0?ooo`030000002VS;T0YXbi0140YXbi00<000000?ooo`3oool0
403oool2000000T0YXbi00<000000?ooo`3oool0;P3oool008X0oooo1`00000209]SS@0300000030
OHP0`7f800X000000P3oool2000000040<75gP000000/o_J000001<0oooo0P00000B0:J<^@800000
4P3oool00`000000YXbi0:J<^@0:0:J<^@030000003oool0oooo02d0oooo002;0?ooo`D000000`2K
Hhd2000000<0`7f81P0000060?ooo`<000004`3oool00`000000YXbi0:J<^@0A0:J<^@030000003o
ool0oooo0140oooo00<000000:J<^@2VS;T0302VS;T00`000000oooo0?ooo`0/0?ooo`00R`3oool6
0000000309]SS@000000000000T00000703oool00`000000YXbi0:J<^@0A0:J<^@030000003oool0
oooo0100oooo0P00000?0:J<^@030000003oool0oooo02`0oooo002;0?ooo`L000000P2ZQ:d01000
0000`9BZ0<2DZP30U:X2000000030>FTS0000000oooo01X0oooo0P00000B0:J<^@8000004P3oool0
0`000000YXbi0:J<^@0@0:J<^@030000003oool0oooo02/0oooo002;0?ooo`D0000000<0U7fh0000
002ZQ:d01@000000103D[K4000000>FTS000000J0?ooo`030000002VS;T0YXbi0140YXbi00<00000
0?ooo`3oool04@3oool00`000000YXbi0:J<^@0B0:J<^@030000003oool0oooo02X0oooo002<0?oo
o`80000000<0KdnK0000002DOKP00P000000101h8Dh000000;A;@`2dBd<5000001T0oooo00<00000
0:J<^@2VS;T0402VS;T200000180oooo0P00000C0:J<^@800000;@3oool008D0oooo0P0000050?oo
o`050000000^@K@0000009Am^00000000`1h8Dh00`000000]4]30;A;@`020;A;@`80000000<0o]^G
0000003oool05@3oool200000180YXbi00<000000?ooo`3oool04@3oool00`000000YXbi0:J<^@0B
0:J<^@030000003oool0oooo02d0oooo00240?ooo`80000000<0`LCM0000000000000`3oool50000
00<0N25>00<000000;A;@`2dBd<00P2dBd<010000000hgHU0000000000050?ooo`D000002`3oool0
0`000000YXbi0:J<^@090:J<^@H000000P2VS;T00`000000oooo0?ooo`0A0?ooo`030000002VS;T0
YXbi0180YXbi00<000000?ooo`3oool0;P3oool00880oooo0P0000000`1?1dl000000<74g@020<74
g@030000003oool0000000D00000101h8Dh01@000000]4]30;A;@`2dBd<0000000<0hgHU00<00000
0?ooo`3oool00P0000020:BYf`040000000mPNL00000000000T0oooo00<000000:J<^@2VS;T02P00
0006066Cj`8000004P3oool2000001<0YXbi0P00000a0?ooo`00P@3oool01@000000C`M?04l7C`1?
1dl000000080`LCM00<000000:fI`P000000100000000`0F04`0000007PQCP0307PQCP030000002d
Bd<0]4]30080]4]300<000000>=f9@3SMRD00`0000050:BYf`80000000<0hWDS0000003oool02P00
000A066Cj`030000003oool0oooo00l0oooo00<000000:J<^@2VS;T04P2VS;T00`000000oooo0?oo
o`0a0?ooo`00P03oool010000000C`M?04l7C`1?1dl400000080[IW21000000201H0C0030000001h
8Dh0N25>0080N25>00<000000;A;@`2dBd<00P2dBd<00`000000hgHU0>=f9@02000000030:BYf`00
0000000000P00000701QTn/00`000000oooo0?ooo`0=0?ooo`030000002VS;T0YXbi0180YXbi00<0
00000?ooo`3oool0<P3oool007l0oooo00<0000004l7C`1?1dl00P00000209=/X`030000002]VL80
000000D000000P0F04`00`000000N25>07PQCP0207PQCP030000002dBd<0]4]30080]4]31P00000W
066Cj`030000003oool0oooo00X0oooo0P00000C0:J<^@800000=@3oool007h0oooo00@0000004l7
C`1?1dl00000102CK:<8000000805P1<00<0000007PQCP1h8Dh00P1h8Dh00`000000]4]30;A;@`02
0;A;@`800000;01QTn/00`000000oooo0?ooo`080?ooo`030000002VS;T0YXbi0180YXbi00<00000
0?ooo`3oool0=@3oool007`0oooo0P00000204l7C`030000002CK:<0TfbS00<0TfbS2000000301H0
C0050000001h8Dh0N25>07PQCP000000102dBd<00`000000hgHU0000000/066Cj`030000003oool0
oooo00H0oooo00<000000:J<^@2VS;T04P2VS;T00`000000oooo0?ooo`0f0?ooo`00N`3oool00`00
0000C`M?04l7C`02000000D0TfbS0P0000000`2]VL<0000000000004000000<05P1<00<0000007PQ
CP1h8Dh00P1h8Dh01@000000]4]30;A;@`2dBd<000000080hgHU00<00000066Cj`1QTn/0:P1QTn/0
0`000000oooo0?ooo`030?ooo`8000004`2VS;T2000003T0oooo001j0?ooo`040000001?1dl0C`M?
000000D0TfbS0`0000020:fI``<000000P2DKJ<01@0000005P1<01H0C00F04`0000000@0N25>00<0
00000;A;@`2dBd<00P2dBd<010000000hgHU0>=f9@00000/066Cj`050000003oool0oooo0?ooo`00
0000502VS;T00`000000oooo0?ooo`0i0?ooo`00N@3oool010000000C`M?04l7C`00000509=/X`80
00001@2]VL<01@000000U6fS09A]X`2DKJ<0000000<05P1<00@0000007PQCP1h8Dh0N25>10000002
0;A;@`030000003SMRD0hgHU00800000;01QTn/00`000000oooo0000000D0:J<^@030000003oool0
oooo03X0oooo001g0?ooo`80000000<0C`M?0000000000001@2CK:<2000000L0[IW300<0000009A]
X`2DKJ<00P00000201H0C0030000001h8Dh0000000P000000P3SMRD3000001d0HI?[2@0000050?oo
o`8000004`2VS;T2000003d0oooo001f0?ooo`80000000<0C`M?0000002CK:<01@2CK:<2000000L0
[IW300H000000<75gP000000000005@=E000000201H0C0L000000P1k9U800`0000007`1C00000002
0>=f9@<000004@1QTn/:000000h0oooo00<000000:J<^@2VS;T04P2VS;T00`000000oooo0?ooo`0m
0?ooo`00M@3oool010000000C`M?04l7C`00000509=/X`8000001`2]VL<2000000@0`LGN0P000000
0`0F04`00000000000030;E?B08000000`1k9U800`0000007`1C01l0D`06000000H0HI?[2`000000
0`2VS;T000000000000C0?ooo`030000002VS;T0YXbi0180YXbi00<000000?ooo`3oool0?P3oool0
07@0oooo00@0000004l7C`00000000001@2CK:<2000000L0[IW300<000000<75gP31aMh00`31aMh0
10000000/o_J0000000F04`2000000<0]Dm80P00000307/VDP040000000O05<0g:VQ01l0D`/00000
1`3MZJ001@000000hWDS0000003oool0000001<0oooo0P00000C0:J<^@800000@@3oool007@0oooo
0P00000609=/X`8000001`2]VL<00`000000`LGN0<75gP020<75gP80000000H0/o_J000000000000
00000>Ai;P0000030;E?B0800000101k9U800`0000007`1C01l0D`08000000<0aJk400<000000=fY
X03MZJ001@3MZJ000`000000hWDS0000000C0?ooo`030000002VS;T0YXbi0180YXbi00<000000?oo
o`3oool0@@3oool007@0oooo00<0000009=/X`2CK:<0102CK:<00`000000[IW30:fI``050:fI``80
00001031aMh00`000000/o_J000000020?ooo`040000003TNBh0i7T^000000<0]Dm80P00000407/V
DP030000000O05<07`1C00L000001@35[/@00`000000gJVP0=fYX0050=fYX0030000003RMB<00000
0140oooo00<000000:J<^@2VS;T04@2VS;T2000004@0oooo001d0?ooo`030000002CK:<0TfbS0080
TfbS0P0000070:fI``0300000031aMh0`LGN00<0`LGN00<000000;?kfP0000000`3oool010000000
i7T^0>Ai;P0000040;E?B0030000001k9U80NbIB0080NbIB00H0000001l0D`0O05<07`1C0000002S
Z]`3000000L0aJk400<000000=fYX03MZJ001@3MZJ000`000000hWDS0000000>0?ooo`8000004`2V
S;T00`000000oooo0?ooo`140?ooo`00M@3oool00`000000TfbS09=/X`02000000L0[IW300<00000
0<75gP31aMh00P31aMh5000000<0oooo0P0000000`3TNBh000000;E?B0030;E?B0030000001k9U80
NbIB0080NbIB00D0000001l0D`0O05<07`1C000000020:>Zg00300000035[/@0aJk400L0aJk400<0
00000=fYX03MZJ001@3MZJ000`000000hWDS0000000<0?ooo`030000002VS;T0YXbi0180YXbi00<0
00000?ooo`3oool0A@3oool007D0oooo00<0000009=/X`0000001`2]VL<2000000@0`LGN00L00000
0;?kfP000000oooo0000003H[:/0000000<0oooo00@000000>Ai;P3TNBh000000`2eCdP00`000000
NbIB07/VDP0207/VDP050000000O05<07`1C01l0D`0000000`2SZ]`00`000000aJk40<F^a0070<F^
a08000001P3MZJ000`000000hWDS0000000:0?ooo`030000002VS;T0YXbi0140YXbi0P0000180?oo
o`00MP3oool00`000000[IW30:fI``050:fI``0300000031aMh0`LGN00<0`LGN00<000000;?kfP00
00000P3oool010000000f:b[0=R/Z`0000020?ooo`040000003TNBh0i7T^000000<0]Dm800<00000
07/VDP1k9U800P1k9U80100000007`1C01l0D`0000050:>Zg00300000035[/@0aJk400P0aJk400<0
00000=fYX03MZJ00103MZJ000`000000hWDS000000070?ooo`8000004`2VS;T00`000000oooo0?oo
o`180?ooo`00M`3oool00`000000[IW30:fI``030:fI``0300000031aMh0`LGN0080`LGN10000002
0?ooo`030000003H[:/0f:b[0080f:b[00H000000?ooo`3oool000000>Ai;P0000030;E?B0030000
001k9U80NbIB00<0NbIB00<0000001l0D`0000001P2SZ]`00`000000aJk40<F^a0080<F^a0030000
003MZJ00gJVP00@0gJVP0P0000060?ooo`030000002VS;T0YXbi0180YXbi00<000000?ooo`3oool0
B@3oool007L0oooo00@000000:fI``2]VL<0[IW30P0000040<75gP030000002cnmX0000000<0oooo
00<000000=R/Z`3H[:/0103H[:/3000000030>Ai;P000000]Dm800<0]Dm800<0000007/VDP1k9U80
0P1k9U83000000L0Xj[L00<000000<F^a035[/@02035[/@00`000000gJVP0=fYX0040=fYX0800000
103oool00`000000YXbi0:J<^@0A0:J<^@800000C03oool007P0oooo00<000000:fI``0000001@31
aMh00`000000/o_J000000040?ooo`030000003H[:/0f:b[00H0f:b[0`0000040;E?B0030000001k
9U80NbIB00<000000P0bONH00`000000Xj[L0:>Zg0050:>Zg00300000035[/@0aJk400P0aJk400<0
00000=fYX03MZJ00103MZJ03000000<0oooo00<000000:J<^@2VS;T03`2VS;T00`000000oooo0?oo
o`1<0?ooo`00N@3oool00`000000`LGN0<75gP020<75gP@00000103oool00`000000f:b[0=R/Z`08
0=R/Z`T0000000@0YXbi0000003oool000000P0bONH00`000000Xj[L0:>Zg0050:>Zg08000002@35
[/@00`000000gJVP0=fYX0030=fYX0@000000P3oool00`000000YXbi0:J<^@0>0:J<^@030000003o
ool0oooo04d0oooo001j0?ooo`80000000@0`LGN0000002cnmX000001@3oool00`000000f:b[0=R/
Z`0:0=R/Z`<000001`2VS;T00`000000oooo00000002039miP030000002SZ]`0Xj[L00H0Xj[L00<0
00000<F^a035[/@01`35[/@01@000000gJVP0=fYX03MZJ0000000080Y:WK0`0000020?ooo`030000
002VS;T0YXbi00/0YXbi0P00001@0?ooo`00O03oool3000000H0oooo00<000000=R/Z`3H[:/02`3H
[:/00`000000YXbi0:J<^@070:J<^@060000003oool000000000000bONH000001`2SZ]`2000000T0
aJk400@000000=fYX03MZJ0000000P2TZM/2000000050>9e8`000000oooo0?ooo`0000002`2VS;T0
0`000000oooo0?ooo`1@0?ooo`00Q03oool00`000000f:b[0=R/Z`0;0=R/Z`030000002VS;T0YXbi
00T0YXbi00H000000?ooo`3oool00000039miP0000070:>Zg08000002@35[/@2000000@0Y:WK0P00
0000103RMB<0000000000000000:0:J<^@030000003oool0oooo0540oooo00230?ooo`030000003H
[:/0f:b[00`0f:b[00<000000:J<^@2VS;T02@2VS;T01`000000oooo0?ooo`3oool00000039miP00
00001`2SZ]`2000000T0aJk400D000000:BYf`2TZM/0Y:WK000000020=fYX0030000003RMB<0hWDS
008000001`2VS;T2000005@0oooo00230?ooo`030000003H[:/0f:b[00/0f:b[00<000000:J<^@2V
S;T02`2VS;T01`000000oooo0?ooo`3oool00000039miP0000001`2SZ]`2000000L0aJk40P000003
0:BYf`050000003MZJ00gJVP0=fYX00000000P3RMB<2000000D0YXbi00<000000?ooo`3oool0E03o
ool00880oooo00<000000=R/Z`3H[:/0303H[:/00`000000YXbi0:J<^@0<0:J<^@070000003oool0
oooo0?ooo`000000<WgV000000070:>Zg08000001@35[/@4000000030:BYf`000000gJVP00@0gJVP
00<000000>9e8`3RMB<00P0000030:J<^@030000003oool0oooo05D0oooo00220?ooo`030000003H
[:/0f:b[00/0f:b[00<000000:J<^@2VS;T02`2VS;T2000000D0oooo00<00000039miP0000001`2S
Z]`2000000<0aJk41`0000060=fYX0050000003RMB<000000000002VS;T00P00001H0?ooo`00P@3o
ool00`000000f:b[0=R/Z`0;0=R/Z`030000002VS;T0YXbi00/0YXbi00<000000?ooo`3oool01P3o
ool00`000000<WgV000000070:>Zg080000000<0aJk40000000000001`0000060=fYX080000000<0
oooo0000003oool0F@3oool00800oooo00<000000=R/Z`3H[:/0303H[:/00`000000YXbi0:J<^@0:
0:J<^@030000003oool0oooo00P0oooo00<00000039miP0000001`2SZ]`<000000H0gJVP0P00001K
0?ooo`00P03oool00`000000f:b[0=R/Z`0;0=R/Z`030000002VS;T0YXbi00T0YXbi0P00000<0?oo
o`030000000bONH0000000@0Xj[L0P0000000`3LZJ4000000000000:000000H0gJVP00<000000?oo
o`3oool0F@3oool007l0oooo00<000000=R/Z`3H[:/02`3H[:/00`000000YXbi0:J<^@090:J<^@03
0000003oool0oooo00d0oooo0`0000000`2SZ]`00000000000040=bYX@T000000P35[/@00`000000
gJVP0=fYX0030=fYX0030000003oool0oooo05T0oooo001n0?ooo`030000003H[:/0f:b[00`0f:b[
00<000000:J<^@2VS;T0202VS;T00`000000oooo0?ooo`0@0?ooo`8000001`3LZJ47000000@0aJk4
00D000000=fYX03MZJ00gJVP0000001L0?ooo`00OP3oool00`000000f:b[0=R/Z`0;0=R/Z`030000
002VS;T0YXbi00L0YXbi0P00000B0?ooo`040000003oool00000000000@0g:VQ0P0000000`2SZ]`0
000000000003000000H0aJk400@000000=fYX03MZJ000000G03oool007d0oooo00<000000=R/Z`3H
[:/0303H[:/00`000000YXbi0:J<^@060:J<^@030000003oool0oooo0100oooo0P0000000`2VS;T0
000000000002000000030=bYX@000000000000@0Xj[L0`0000080<F^a0800000G@3oool007`0oooo
00<000000=R/Z`3H[:/0303H[:/00`000000YXbi0:J<^@060:J<^@030000003oool0oooo0100oooo
00H000000:J<^@2VS;T0YXbi0000003oool3000000L0Xj[L0P0000090<F^a0030000003oool0oooo
05/0oooo001l0?ooo`030000003H[:/0f:b[00/0f:b[00<000000:J<^@2VS;T01@2VS;T200000180
oooo00<000000:J<^@2VS;T00`2VS;T01@000000oooo0000000bONH0000000P0Xj[L00<000000<F^
a035[/@01@35[/@00`000000oooo0?ooo`1L0?ooo`00N`3oool00`000000f:b[0=R/Z`0<0=R/Z`03
0000002VS;T0YXbi00@0YXbi00<000000?ooo`3oool0403oool2000000L0YXbi00D000000?ooo`00
0000<WgV000000080:>Zg00300000035[/@0aJk400<0aJk400<000000?ooo`3oool0G@3oool007X0
oooo00<000000=R/Z`3H[:/0303H[:/00`000000YXbi0:J<^@040:J<^@030000003oool0oooo0100
oooo00<000000:J<^@2VS;T01`2VS;T01P000000oooo0?ooo`000000<WgV000000P0Xj[L00@00000
0<F^a035[/@0aJk40`00001N0?ooo`00NP3oool00`000000f:b[0=R/Z`0;0=R/Z`030000002VS;T0
YXbi00<0YXbi0P00000A0?ooo`8000002`2VS;T01P000000oooo0?ooo`000000<WgV000000P0Xj[L
00<000000<F^a00000001000001M0?ooo`00N@3oool00`000000f:b[0=R/Z`0<0=R/Z`030000002V
S;T0YXbi0080YXbi00<000000?ooo`3oool0403oool00`000000YXbi0:J<^@0<0:J<^@060000003o
ool0oooo0000000bONH000001`2SZ]`2000000030?ooo`000000000000<00000G03oool007P0oooo
00<000000=R/Z`3H[:/0303H[:/00`000000YXbi0:J<^@020:J<^@030000003oool0oooo0100oooo
00<000000:J<^@2VS;T03P2VS;T01P000000oooo0?ooo`000000<WgV000000@0Xj[L0P0000040?oo
o`80000000@0_jFn0000000000000000FP3oool007P0oooo00<000000=R/Z`3H[:/0303H[:/00`00
0000YXbi0:J<^@0200000140oooo0P00000A0:J<^@040000003oool0oooo0?ooo`<0000000<0Xj[L
0000000000001`3oool2000000040;nU_P0000000000000005T0oooo001g0?ooo`030000003H[:/0
f:b[00`0f:b[00@000000:J<^@2VS;T000004P3oool00`000000YXbi0:J<^@0B0:J<^@030000003o
ool0oooo0080oooo0P00000:0?ooo`80000000<0_jFn0000000000000P00001G0?ooo`00MP3oool0
0`000000f:b[0=R/Z`0<0=R/Z`040000002VS;T0YXbi00000180oooo00<000000:J<^@2VS;T04@2V
S;T200000140oooo0`0000000`2oYKh0000000000002000005H0oooo001f0?ooo`030000003H[:/0
f:b[00`0f:b[0`00000A0?ooo`8000004`2VS;T00`000000oooo0?ooo`0B0?ooo`<0000000<0_jFn
0000003EWYd00`00001D0?ooo`00M@3oool00`000000f:b[0=R/Z`0<0=R/Z`8000004P3oool00`00
0000YXbi0:J<^@0B0:J<^@030000003oool0oooo01@0oooo0`0000001P2oYKh000000=FNW@000000
g70h000005<0oooo001d0?ooo`030000003H[:/0f:b[00d0f:b[00<000000?ooo`3oool03`3oool2
000001<0YXbi0P00000G0?ooo`80000000P0X9oD0000002oYKh000000=FNW@000000g70h00000580
oooo001d0?ooo`030000003H[:/0f:b[00`0f:b[00<000000?ooo`3oool03`3oool00`000000YXbi
0:J<^@0B0:J<^@030000003oool0oooo01P0oooo0P0000001@2PWm@000000;nU_P000000eIjM00@0
0000D03oool007<0oooo00<000000=R/Z`3H[:/0303H[:/00`000000oooo0?ooo`0?0?ooo`030000
002VS;T0YXbi0180YXbi00<000000?ooo`3oool06P3oool2000000040:2Oe0000000_jFn00000080
eIjM00<000000=a`>0000000C`3oool00780oooo00<000000=R/Z`3H[:/03@3H[:/00`000000oooo
0?ooo`0=0?ooo`8000004`2VS;T2000001d0oooo00H0000004=fg@000000X9oD0000002oYKh20000
00030=FNW@000000g70h00800000C@3oool00780oooo00<000000=R/Z`3H[:/0303H[:/00`000000
oooo0?ooo`0=0?ooo`030000002VS;T0YXbi0180YXbi00<000000?ooo`3oool07P3oool01@000000
@gKM0000002PWm@000000080_jFn00H000000=FNW@00000000000=a`>000001<0?ooo`00L@3oool0
0`000000f:b[0=R/Z`0<0=R/Z`030000003oool0oooo00`0oooo0P00000D0:J<^@030000003oool0
oooo0200oooo0P0000000`2PWm@000000;nU_P020;nU_P030000003EWYd0eIjM00800000C03oool0
0740oooo00<000000=R/Z`3H[:/0303H[:/00`000000oooo0?ooo`0;0?ooo`030000002VS;T0YXbi
0180YXbi0P00000T0?ooo`80000000<0X9oD0000002oYKh00P2oYKh010000000eIjM0=FNW@00001<
0?ooo`00L03oool00`000000f:b[0=R/Z`0<0=R/Z`030000003oool0oooo00/0oooo00<000000:J<
^@2VS;T04P2VS;T00`000000oooo0?ooo`0T0?ooo`0500000013M]d000000:2Oe00000000`2oYKh0
0`000000eIjM0000001<0?ooo`00K`3oool00`000000f:b[0=R/Z`0=0=R/Z`030000003oool0oooo
00T0oooo0P00000D0:J<^@030000003oool0oooo02H0oooo00D0000004=fg@000000X9oD00000003
0;nU_P030000003oool0oooo04/0oooo001_0?ooo`030000003H[:/0f:b[00`0f:b[00<000000?oo
o`3oool02@3oool00`000000YXbi0:J<^@0B0:J<^@800000:P3oool200000080X9oD00<000000;nU
_P000000CP3oool006h0oooo00<000000=R/Z`3H[:/0303H[:/00`000000oooo0?ooo`090?ooo`03
0000002VS;T0YXbi0180YXbi00<000000?ooo`3oool0:P3oool010000000@gKM0000002PWm@20000
04l0oooo001]0?ooo`030000003H[:/0f:b[00d0f:b[00<000000?ooo`3oool01`3oool2000001<0
YXbi0P00000^0?ooo`<00000D@3oool006d0oooo00<000000=R/Z`3H[:/0303H[:/00`000000oooo
0?ooo`070?ooo`030000002VS;T0YXbi0180YXbi00<000000?ooo`3oool0PP3oool006`0oooo00<0
00000=R/Z`3H[:/0303H[:/00`000000oooo0?ooo`060?ooo`800000502VS;T00`000000oooo0?oo
o`230?ooo`00J`3oool00`000000f:b[0=R/Z`0=0=R/Z`030000003oool0oooo00D0oooo00<00000
0:J<^@2VS;T04P2VS;T2000008H0oooo001[0?ooo`l0f:b[00<000000?ooo`3oool01@3oool00`00
0000YXbi0:J<^@0B0:J<^@030000003oool0oooo08H0oooo001Z0?ooo`030000003H[:/0f:b[00d0
f:b[00<000000?ooo`3oool00`3oool2000001@0YXbi00<000000?ooo`3oool0Q`3oool006/0oooo
00<000000=R/Z`3H[:/02`3H[:/00`000000oooo0?ooo`030?ooo`030000002VS;T0YXbi0180YXbi
0P00002:0?ooo`00K03oool00`000000f:b[0=R/Z`090=R/Z`030000003oool0oooo00D0oooo00<0
00000:J<^@2VS;T0402VS;T00`000000oooo0?ooo`2:0?ooo`00K@3oool00`000000f:b[0=R/Z`08
0=R/Z`030000003oool0oooo00H0oooo00<000000:J<^@2VS;T03P2VS;T00`000000oooo0?ooo`2;
0?ooo`00KP3oool00`000000f:b[0=R/Z`060=R/Z`030000003oool0oooo00L0oooo00<000000:J<
^@2VS;T0302VS;T2000008h0oooo001_0?ooo`8000001@3H[:/00`000000oooo0?ooo`090?ooo`03
0000002VS;T0YXbi00X0YXbi00<000000?ooo`3oool0SP3oool00740oooo00<000000=R/Z`3H[:/0
0P3H[:/00`000000oooo0?ooo`0:0?ooo`030000002VS;T0YXbi00P0YXbi00<000000?ooo`3oool0
S`3oool00780oooo00@000000=R/Z`3H[:/000003P3oool00`000000YXbi0:J<^@050:J<^@800000
TP3oool007<0oooo00<000000=R/Z`0000003`3oool00`000000YXbi0:J<^@030:J<^@030000003o
ool0oooo0980oooo001d0?ooo`030000003oool0oooo00h0oooo00<000000:J<^@2VS;T00P2VS;T0
0`000000oooo0?ooo`2C0?ooo`00QP3oool010000000YXbi00000000002F0?ooo`00Q`3oool00`00
0000oooo0?ooo`2F0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.57331 .67912 m .56374 .6571 L p .57109 .65486 L .801 .657 .704 r
F P
0 g
s
.55719 .6579 m .56137 .6893 L .57535 .701 L p .256 .362 .78 r
F P
0 g
s
.57535 .701 m .5713 .66953 L .55719 .6579 L p .256 .362 .78 r
F P
0 g
s
.5713 .66953 m .57522 .70001 L p .57594 .71709 L .81 .611 .053 r
F P
0 g
s
.57522 .70001 m .57535 .701 L .57537 .70167 L p .81 .611 .053 r
F P
0 g
s
.57537 .70167 m .57594 .71709 L p .57522 .70001 L .81 .611 .053 r
F P
0 g
s
.72784 .60711 m .58024 .69508 L .57331 .67912 L p .801 .657 .704 r
F P
0 g
s
.57109 .65486 m .72784 .60711 L .57331 .67912 L .801 .657 .704 r
F
.56374 .6571 m .71245 .57002 L .72784 .60711 L p F P
0 g
s
.55096 .77991 m .56013 .78129 L .54051 .71588 L closepath p .568 .658 .898 r
F P
0 g
s
.54189 .78279 m .55096 .77991 L .54051 .71588 L closepath p .768 .798 .878 r
F P
0 g
s
.53635 .78883 m .54189 .78279 L .54051 .71588 L closepath p .94 .913 .763 r
F P
0 g
s
.56013 .78129 m .56595 .78642 L .54051 .71588 L closepath p .11 .32 .793 r
F P
0 g
s
.53647 .79578 m .53635 .78883 L .54051 .71588 L closepath p 0 0 .078 r
F P
0 g
s
.56595 .78642 m .56617 .79336 L .54051 .71588 L closepath p .953 .68 .231 r
F P
0 g
s
.54225 .80097 m .53647 .79578 L .54051 .71588 L closepath p .328 .369 .752 r
F P
0 g
s
.56617 .79336 m .56065 .79948 L .54051 .71588 L closepath p .91 .794 .72 r
F P
0 g
s
.5515 .80239 m .54225 .80097 L .54051 .71588 L closepath p .611 .606 .821 r
F P
0 g
s
.56065 .79948 m .5515 .80239 L .54051 .71588 L closepath p .766 .717 .807 r
F P
0 g
s
.51306 .66166 m .51775 .69298 L .53945 .68628 L p .768 .752 .838 r
F P
0 g
s
.53945 .68628 m .53502 .65493 L .51306 .66166 L p .768 .752 .838 r
F P
0 g
s
.53502 .65493 m .53945 .68628 L .56137 .6893 L p .597 .63 .855 r
F P
0 g
s
.49944 .67562 m .50432 .70696 L .51775 .69298 L p .926 .845 .745 r
F P
0 g
s
.51775 .69298 m .51306 .66166 L .49944 .67562 L p .926 .845 .745 r
F P
0 g
s
.56137 .6893 m .55719 .6579 L .53502 .65493 L p .597 .63 .855 r
F P
0 g
s
.33047 .7937 m .4944 .6977 L .5016 .71391 L p .801 .657 .704 r
F P
0 g
s
.50436 .72307 m .50432 .70696 L p .49954 .69195 L .867 .659 .128 r
F P
0 g
s
.4996 .69268 m .50436 .72307 L p .49954 .69195 L .867 .659 .128 r
F P
0 g
s
.51335 .70368 m .51813 .73514 L .50436 .72307 L p .221 .343 .776 r
F P
0 g
s
.49945 .69167 m .4996 .69268 L p .49954 .69195 L .867 .659 .128 r
F P
0 g
s
.50432 .70696 m .49944 .67562 L .49945 .69167 L p .867 .659 .128 r
F P
0 g
s
.50436 .72307 m .49945 .69167 L .51335 .70368 L p .221 .343 .776 r
F P
0 g
s
.5016 .71391 m .51144 .73608 L p .5039 .73848 L .801 .657 .704 r
F P
0 g
s
.33047 .7937 m .5016 .71391 L .5039 .73848 L .801 .657 .704 r
F
.56976 .65753 m .57032 .67354 L p .57016 .67212 L .81 .611 .053 r
F P
0 g
s
.56395 .6043 m .5573 .58892 L p .56244 .5878 L .803 .659 .704 r
F P
0 g
s
.66515 .52746 m .67965 .56216 L p .56244 .5878 L .803 .659 .704 r
F P
0 g
s
.5573 .58892 m .56228 .58609 L p .56244 .5878 L .803 .659 .704 r
F P
0 g
s
.56228 .58609 m .66515 .52746 L p .56244 .5878 L .803 .659 .704 r
F P
0 g
s
.54572 .57183 m .55559 .64593 L .56976 .65753 L p .256 .362 .78 r
F P
0 g
s
.56976 .65753 m .56021 .58323 L .54572 .57183 L p .256 .362 .78 r
F P
0 g
s
.56071 .59909 m .56021 .58323 L p .57016 .67212 L .81 .611 .053 r
F P
0 g
s
.57032 .67354 m .57022 .67277 L p .57016 .67212 L .81 .611 .053 r
F P
0 g
s
.57022 .67277 m .56071 .59909 L p .57016 .67212 L .81 .611 .053 r
F P
0 g
s
.56021 .58323 m .5665 .63218 L p .57016 .67212 L .81 .611 .053 r
F P
0 g
s
.5665 .63218 m .56976 .65753 L p .57016 .67212 L .81 .611 .053 r
F P
0 g
s
.67965 .56216 m .57256 .62422 L .56395 .6043 L p .803 .659 .704 r
F P
0 g
s
.56244 .5878 m .67965 .56216 L .56395 .6043 L .803 .659 .704 r
F
0 g
.03 w
.53773 .69638 m
.54051 .71588 L
s
.5 Mabswid
.50019 .57582 m .51127 .64972 L .53333 .64299 L p .768 .752 .838 r
F P
0 g
s
.53333 .64299 m .52288 .56904 L .50019 .57582 L p .768 .752 .838 r
F P
0 g
s
.52288 .56904 m .53333 .64299 L .55559 .64593 L p .597 .63 .855 r
F P
0 g
s
.57187 .68556 m .57594 .71709 L .56265 .73144 L p .933 .856 .742 r
F P
0 g
s
.57594 .71709 m .57187 .68556 L .5713 .66953 L p .81 .611 .053 r
F P
0 g
s
.48607 .58971 m .49758 .66368 L .51127 .64972 L p .926 .845 .745 r
F P
0 g
s
.51127 .64972 m .50019 .57582 L .48607 .58971 L p .926 .845 .745 r
F P
0 g
s
.55559 .64593 m .54572 .57183 L .52288 .56904 L p .597 .63 .855 r
F P
0 g
s
.53595 .70686 m .54048 .73838 L .51813 .73514 L p .591 .631 .86 r
F P
0 g
s
.51813 .73514 m .51335 .70368 L .53595 .70686 L p .591 .631 .86 r
F P
0 g
s
.56265 .73144 m .55839 .69989 L .57187 .68556 L p .933 .856 .742 r
F P
0 g
s
.55839 .69989 m .56265 .73144 L .54048 .73838 L p .769 .758 .843 r
F P
0 g
s
.51144 .73608 m .3488 .83301 L .33047 .7937 L p .801 .657 .704 r
F P
0 g
s
.38221 .73454 m .36557 .6982 L p .49299 .66851 L .803 .659 .704 r
F P
0 g
s
.49757 .67971 m .49758 .66368 L p .48808 .61615 L .867 .659 .128 r
F P
0 g
s
.48876 .62347 m .49757 .67971 L p .48808 .61615 L .867 .659 .128 r
F P
0 g
s
.50022 .61737 m .51152 .69168 L .49757 .67971 L p .221 .343 .776 r
F P
0 g
s
.48596 .60558 m .48876 .62347 L p .48808 .61615 L .867 .659 .128 r
F P
0 g
s
.49758 .66368 m .48607 .58971 L .48596 .60558 L p .867 .659 .128 r
F P
0 g
s
.49757 .67971 m .48596 .60558 L .50022 .61737 L p .221 .343 .776 r
F P
0 g
s
.49827 .66728 m .49315 .67024 L p .49299 .66851 L .803 .659 .704 r
F P
0 g
s
.49315 .67024 m .38221 .73454 L p .49299 .66851 L .803 .659 .704 r
F P
0 g
s
.54048 .73838 m .53595 .70686 L .55839 .69989 L p .769 .758 .843 r
F P
0 g
s
.50634 .54056 m .4615 .50526 L .44912 .51637 L p .586 .347 .521 r
F P
0 g
s
.51294 .52529 m .46786 .49025 L .4615 .50526 L p .476 .368 .652 r
F P
0 g
s
.4615 .50526 m .50634 .54056 L .51294 .52529 L p .476 .368 .652 r
F P
0 g
s
.44912 .51637 m .49375 .55196 L .50634 .54056 L p .586 .347 .521 r
F P
0 g
s
.49375 .55196 m .44912 .51637 L .43533 .51941 L p .679 .289 .3 r
F P
0 g
s
.51102 .51186 m .46578 .47696 L .46786 .49025 L p .251 .36 .78 r
F P
0 g
s
.46786 .49025 m .51294 .52529 L .51102 .51186 L p .251 .36 .78 r
F P
0 g
s
.55971 .54273 m .64689 .49389 L .63756 .47996 L p .759 .556 .622 r
F P
0 g
s
.63756 .47996 m .55032 .52847 L .55971 .54273 L p .759 .556 .622 r
F P
0 g
s
.55032 .52847 m .63756 .47996 L .63306 .46493 L p .822 .713 .744 r
F P
0 g
s
.57017 .55076 m .65757 .50154 L .64689 .49389 L p .633 .327 .433 r
F P
0 g
s
.64689 .49389 m .55971 .54273 L .57017 .55076 L p .633 .327 .433 r
F P
0 g
s
.43533 .51941 m .47984 .55522 L .49375 .55196 L p .679 .289 .3 r
F P
0 g
s
.01 w
.48268 .52424 m
.4902 .53016 L
s
.5 Mabswid
.47984 .55522 m .43533 .51941 L .42533 .51313 L p .548 0 0 r
F P
0 g
s
.56071 .59909 m .57032 .67354 L .55677 .68787 L p .933 .856 .742 r
F P
0 g
s
.50122 .5054 m .45594 .47045 L .46578 .47696 L p .499 0 0 r
F P
0 g
s
.46578 .47696 m .51102 .51186 L .50122 .5054 L p .499 0 0 r
F P
0 g
s
.63306 .46493 m .54546 .5133 L .55032 .52847 L p .822 .713 .744 r
F P
0 g
s
.54546 .5133 m .63306 .46493 L .63509 .45442 L p .846 .914 .88 r
F P
0 g
s
.57776 .54946 m .6656 .49993 L .65757 .50154 L p .017 0 0 r
F P
0 g
s
.65757 .50154 m .57017 .55076 L .57776 .54946 L p .017 0 0 r
F P
0 g
s
.52352 .62038 m .53422 .69484 L .51152 .69168 L p .591 .631 .86 r
F P
0 g
s
.51152 .69168 m .50022 .61737 L .52352 .62038 L p .591 .631 .86 r
F P
0 g
s
.42533 .51313 m .46987 .54901 L .47984 .55522 L p .548 0 0 r
F P
0 g
s
.46987 .54901 m .42533 .51313 L .42303 .49983 L p .227 .346 .777 r
F P
0 g
s
.48719 .50849 m .44203 .47332 L .45594 .47045 L p .675 .275 .28 r
F P
0 g
s
.45594 .47045 m .50122 .5054 L .48719 .50849 L p .675 .275 .28 r
F P
0 g
s
.55677 .68787 m .54672 .61335 L .56071 .59909 L p .933 .856 .742 r
F P
0 g
s
.54672 .61335 m .55677 .68787 L .53422 .69484 L p .769 .758 .843 r
F P
0 g
s
.03 w
.53737 .69387 m
.53773 .69638 L
s
.5 Mabswid
.63509 .45442 m .547 .50287 L .54546 .5133 L p .846 .914 .88 r
F P
0 g
s
.547 .50287 m .63509 .45442 L .64299 .45249 L p 0 0 0 r
F P
0 g
s
.53422 .69484 m .52352 .62038 L .54672 .61335 L p .769 .758 .843 r
F P
0 g
s
.03 w
.52204 .58626 m
.52676 .6194 L
s
.5 Mabswid
.42303 .49983 m .46773 .53557 L .46987 .54901 L p .227 .346 .777 r
F P
0 g
s
.46773 .53557 m .42303 .49983 L .42941 .48457 L p .468 .361 .65 r
F P
0 g
s
.47435 .52005 m .42941 .48457 L .44203 .47332 L p .582 .339 .514 r
F P
0 g
s
.01 w
.42082 .47548 m
.4308 .48334 L
s
.5 Mabswid
.44203 .47332 m .48719 .50849 L .47435 .52005 L p .582 .339 .514 r
F P
0 g
s
.01 w
.47576 .51878 m
.48268 .52424 L
s
.5 Mabswid
.57951 .53915 m .66785 .48952 L .6656 .49993 L p .847 .924 .882 r
F P
0 g
s
.6656 .49993 m .57776 .54946 L .57951 .53915 L p .847 .924 .882 r
F P
0 g
s
.42941 .48457 m .47435 .52005 L .46773 .53557 L p .468 .361 .65 r
F P
0 g
s
.64299 .45249 m .55445 .50124 L .547 .50287 L p 0 0 0 r
F P
0 g
s
.55445 .50124 m .64299 .45249 L .65381 .46004 L p .629 .317 .423 r
F P
0 g
s
.36557 .6982 m .48248 .63157 L .49827 .66728 L p .803 .659 .704 r
F P
0 g
s
.57465 .52372 m .66335 .47424 L .66785 .48952 L p .825 .716 .744 r
F P
0 g
s
.66785 .48952 m .57951 .53915 L .57465 .52372 L p .825 .716 .744 r
F P
0 g
s
.65381 .46004 m .56504 .50918 L .55445 .50124 L p .629 .317 .423 r
F P
0 g
s
.56504 .50918 m .65381 .46004 L .66335 .47424 L p .76 .555 .62 r
F P
0 g
s
.02 w
.66121 .47106 m
.69305 .45333 L
s
.5 Mabswid
.66335 .47424 m .57465 .52372 L .56504 .50918 L p .76 .555 .62 r
F P
0 g
s
.02 w
.54731 .5345 m
.5725 .52047 L
s
.5 Mabswid
.51181 .53721 m .52425 .53901 L .51903 .55105 L p .703 .626 .769 r
F P
0 g
s
.01 w
.4902 .53016 m
.4963 .53497 L
s
.5 Mabswid
.51903 .55105 m .50892 .5439 L .51181 .53721 L p .703 .626 .769 r
F P
0 g
s
.52875 .55825 m .51903 .55105 L .52425 .53901 L p .61 .519 .726 r
F P
0 g
s
.02 w
.54597 .53524 m
.54731 .5345 L
s
.5 Mabswid
.50892 .5439 m .51903 .55105 L .5091 .56006 L p .753 .611 .701 r
F P
0 g
s
.03 w
.52188 .5851 m
.52204 .58626 L
s
.5 Mabswid
.51903 .55105 m .52875 .55825 L .51636 .56952 L p .687 .499 .628 r
F P
0 g
s
.51636 .56952 m .5091 .56006 L .51903 .55105 L p .687 .499 .628 r
F P
0 g
s
.50892 .5439 m .5034 .5489 L .49734 .55032 L p .845 .802 .809 r
F P
0 g
s
.51181 .53721 m .50892 .5439 L p .49734 .55032 L .845 .802 .809 r
F P
0 g
s
.5091 .56006 m .5034 .5489 L .50892 .5439 L p .753 .611 .701 r
F P
0 g
s
.5034 .5489 m .5091 .56006 L .49818 .56266 L p .827 .635 .643 r
F P
0 g
s
.5091 .56006 m .51636 .56952 L .50275 .57281 L p .784 .506 .515 r
F P
0 g
s
.50275 .57281 m .49818 .56266 L .5091 .56006 L p .784 .506 .515 r
F P
0 g
s
.52425 .53901 m .5353 .54324 L .52875 .55825 L p .61 .519 .726 r
F P
0 g
s
.53623 .56414 m .52875 .55825 L .5353 .54324 L p .476 .368 .652 r
F P
0 g
s
.02 w
.54312 .53683 m
.54597 .53524 L
s
.5 Mabswid
.52875 .55825 m .53623 .56414 L .52381 .57546 L p .586 .347 .521 r
F P
0 g
s
.52381 .57546 m .51636 .56952 L .52875 .55825 L p .586 .347 .521 r
F P
0 g
s
.49818 .56266 m .49734 .55032 L .5034 .5489 L p .827 .635 .643 r
F P
0 g
s
.51098 .53137 m .52279 .52848 L .52425 .53901 L p .67 .684 .855 r
F P
0 g
s
.52425 .53901 m .51181 .53721 L .51098 .53137 L p .67 .684 .855 r
F P
0 g
s
.5353 .54324 m .52425 .53901 L .52279 .52848 L p .521 .574 .849 r
F P
0 g
s
.51098 .53137 m .51181 .53721 L p .49734 .55032 L .845 .802 .809 r
F P
0 g
s
.51636 .56952 m .52381 .57546 L .51017 .57878 L p .679 .289 .3 r
F P
0 g
s
.03 w
.52061 .57624 m
.52188 .5851 L
s
.5 Mabswid
.51017 .57878 m .50275 .57281 L .51636 .56952 L p .679 .289 .3 r
F P
0 g
s
.50671 .52861 m .51098 .53137 L p .49734 .55032 L .845 .802 .809 r
F P
0 g
s
.50062 .52999 m .50671 .52861 L p .49734 .55032 L .845 .802 .809 r
F P
0 g
s
.49506 .53502 m .50062 .52999 L p .49734 .55032 L .845 .802 .809 r
F P
0 g
s
.49216 .54176 m .49506 .53502 L p .49734 .55032 L .845 .802 .809 r
F P
0 g
s
.49734 .55032 m .49304 .5476 L .49216 .54176 L p .845 .802 .809 r
F P
0 g
s
.49734 .55032 m .49818 .56266 L .49041 .5578 L p .93 .713 .587 r
F P
0 g
s
.49041 .5578 m .49304 .5476 L .49734 .55032 L p .93 .713 .587 r
F P
0 g
s
.52279 .52848 m .53352 .53008 L .5353 .54324 L p .521 .574 .849 r
F P
0 g
s
.54282 .54908 m .5353 .54324 L .53352 .53008 L p .251 .359 .78 r
F P
0 g
s
.5353 .54324 m .54282 .54908 L .53623 .56414 L p .476 .368 .652 r
F P
0 g
s
.52279 .52848 m .51098 .53137 L .50671 .52861 L p .653 .804 .956 r
F P
0 g
s
.49818 .56266 m .50275 .57281 L .49305 .56679 L p .914 .532 .279 r
F P
0 g
s
.02 w
.48642 .56841 m
.4878 .56764 L
s
.5 Mabswid
.49305 .56679 m .49041 .5578 L .49818 .56266 L p .914 .532 .279 r
F P
0 g
s
.53998 .56754 m .53623 .56414 L .54282 .54908 L p .162 .031 .442 r
F P
0 g
s
.53623 .56414 m .53998 .56754 L .52998 .57667 L p .338 .018 .266 r
F P
0 g
s
.52998 .57667 m .52381 .57546 L .53623 .56414 L p .338 .018 .266 r
F P
0 g
s
.50671 .52861 m .51512 .52346 L .52279 .52848 L p .653 .804 .956 r
F P
0 g
s
.53352 .53008 m .52279 .52848 L .51512 .52346 L p .297 .665 .973 r
F P
0 g
s
.49304 .5476 m .49041 .5578 L .48881 .54726 L p .998 .845 .514 r
F P
0 g
s
.48881 .54726 m .49216 .54176 L .49304 .5476 L p .998 .845 .514 r
F P
0 g
s
.51512 .52346 m .50671 .52861 L .50062 .52999 L p .625 .945 .948 r
F P
0 g
s
.52381 .57546 m .52998 .57667 L .51902 .57935 L p .289 0 0 r
F P
0 g
s
.51902 .57935 m .51017 .57878 L .52381 .57546 L p .289 0 0 r
F P
0 g
s
.50275 .57281 m .51017 .57878 L .50048 .57277 L p .547 0 0 r
F P
0 g
s
.50048 .57277 m .49305 .56679 L .50275 .57281 L p .547 0 0 r
F P
0 g
s
.53352 .53008 m .54106 .53591 L .54282 .54908 L p .251 .359 .78 r
F P
0 g
s
.02 w
.54132 .53783 m
.54312 .53683 L
s
.5 Mabswid
.5453 .55542 m .54282 .54908 L .54106 .53591 L p 0 0 .37 r
F P
0 g
s
.54282 .54908 m .5453 .55542 L .53998 .56754 L p .162 .031 .442 r
F P
0 g
s
.49216 .54176 m .48881 .54726 L .49405 .53507 L p .791 .878 .45 r
F P
0 g
s
.49405 .53507 m .49506 .53502 L .49216 .54176 L p .791 .878 .45 r
F P
0 g
s
.51512 .52346 m .52398 .52381 L .53352 .53008 L p .297 .665 .973 r
F P
0 g
s
.54106 .53591 m .53352 .53008 L .52398 .52381 L p .5 0 0 r
F P
0 g
s
.50413 .52596 m .50062 .52999 L .49506 .53502 L p .593 .903 .633 r
F P
0 g
s
.50062 .52999 m .50413 .52596 L .51512 .52346 L p .625 .945 .948 r
F P
0 g
s
.49506 .53502 m .49405 .53507 L .50413 .52596 L p .593 .903 .633 r
F P
0 g
s
.49041 .5578 m .49305 .56679 L .49105 .55362 L p 0 0 .324 r
F P
0 g
s
.02 w
.4878 .56764 m
.49071 .56602 L
s
.5 Mabswid
.49105 .55362 m .48881 .54726 L .49041 .5578 L p 0 0 .324 r
F P
0 g
s
.413 .62492 m .47832 .58832 L .46886 .57376 L p .759 .556 .622 r
F P
0 g
s
.46886 .57376 m .40348 .6101 L .413 .62492 L p .759 .556 .622 r
F P
0 g
s
.40348 .6101 m .46886 .57376 L .46367 .55845 L p .822 .713 .744 r
F P
0 g
s
.52398 .52381 m .51512 .52346 L .50413 .52596 L p .249 0 0 r
F P
0 g
s
.53922 .56777 m .53998 .56754 L .5453 .55542 L p .748 .846 .401 r
F P
0 g
s
.53998 .56754 m .53922 .56777 L .53364 .57285 L p .543 .866 .584 r
F P
0 g
s
.53364 .57285 m .52998 .57667 L .53998 .56754 L p .543 .866 .584 r
F P
0 g
s
.42304 .63363 m .48856 .59673 L .47832 .58832 L p .633 .327 .433 r
F P
0 g
s
.47832 .58832 m .413 .62492 L .42304 .63363 L p .633 .327 .433 r
F P
0 g
s
.51017 .57878 m .51902 .57935 L .51127 .57452 L p .264 .654 .966 r
F P
0 g
s
.51127 .57452 m .50048 .57277 L .51017 .57878 L p .264 .654 .966 r
F P
0 g
s
.52998 .57667 m .53364 .57285 L .52755 .57434 L p .601 .942 .936 r
F P
0 g
s
.52755 .57434 m .51902 .57935 L .52998 .57667 L p .601 .942 .936 r
F P
0 g
s
.54106 .53591 m .54389 .54484 L .5453 .55542 L p 0 0 .37 r
F P
0 g
s
.54218 .561 m .5453 .55542 L .54389 .54484 L p .994 .844 .491 r
F P
0 g
s
.5453 .55542 m .54218 .561 L .53922 .56777 L p .748 .846 .401 r
F P
0 g
s
.52398 .52381 m .53153 .52965 L .54106 .53591 L p .5 0 0 r
F P
0 g
s
.54389 .54484 m .54106 .53591 L .53153 .52965 L p .913 .523 .251 r
F P
0 g
s
.46367 .55845 m .39802 .59469 L .40348 .6101 L p .822 .713 .744 r
F P
0 g
s
.39802 .59469 m .46367 .55845 L .46473 .54812 L p .846 .914 .88 r
F P
0 g
s
.49305 .56679 m .50048 .57277 L .49851 .55959 L p .227 .346 .777 r
F P
0 g
s
.49851 .55959 m .49105 .55362 L .49305 .56679 L p .227 .346 .777 r
F P
0 g
s
.02 w
.49071 .56602 m
.49341 .56451 L
s
.49341 .56451 m
.49577 .5632 L
s
.5 Mabswid
.48881 .54726 m .49105 .55362 L .49762 .53836 L p .132 .002 .424 r
F P
0 g
s
.49762 .53836 m .49405 .53507 L .48881 .54726 L p .132 .002 .424 r
F P
0 g
s
.51025 .52694 m .50413 .52596 L .49405 .53507 L p .317 0 .242 r
F P
0 g
s
.50413 .52596 m .51025 .52694 L .52398 .52381 L p .249 0 0 r
F P
0 g
s
.53153 .52965 m .52398 .52381 L .51025 .52694 L p .675 .275 .281 r
F P
0 g
s
.49405 .53507 m .49762 .53836 L .51025 .52694 L p .317 0 .242 r
F P
0 g
s
.51902 .57935 m .52755 .57434 L .52326 .57164 L p .647 .81 .961 r
F P
0 g
s
.52326 .57164 m .51127 .57452 L .51902 .57935 L p .647 .81 .961 r
F P
0 g
s
.42983 .63287 m .49571 .59573 L .48856 .59673 L p .017 0 0 r
F P
0 g
s
.48856 .59673 m .42304 .63363 L .42983 .63287 L p .017 0 0 r
F P
0 g
s
.53153 .52965 m .53624 .53985 L .54389 .54484 L p .913 .523 .251 r
F P
0 g
s
.5414 .55513 m .54389 .54484 L .53624 .53985 L p .936 .716 .58 r
F P
0 g
s
.54389 .54484 m .5414 .55513 L .54218 .561 L p .994 .844 .491 r
F P
0 g
s
.53364 .57285 m .53922 .56777 L .54218 .561 L p .849 .808 .811 r
F P
0 g
s
.02 w
.4988 .56151 m
.53647 .54053 L
s
.5 Mabswid
.60951 .62176 m .56011 .58287 L .54726 .59464 L p .586 .347 .521 r
F P
0 g
s
.61666 .6059 m .56699 .5673 L .56011 .58287 L p .476 .368 .652 r
F P
0 g
s
.56011 .58287 m .60951 .62176 L .61666 .6059 L p .476 .368 .652 r
F P
0 g
s
.52326 .57164 m .52755 .57434 L .53364 .57285 L p .849 .808 .811 r
F P
0 g
s
.52243 .56576 m .52326 .57164 L p .53364 .57285 L .849 .808 .811 r
F P
0 g
s
.52539 .55895 m .52243 .56576 L p .53364 .57285 L .849 .808 .811 r
F P
0 g
s
.53102 .55383 m .52539 .55895 L p .53364 .57285 L .849 .808 .811 r
F P
0 g
s
.01 w
.50202 .53948 m
.52601 .55839 L
s
.5 Mabswid
.53714 .55238 m .53102 .55383 L p .53364 .57285 L .849 .808 .811 r
F P
0 g
s
.5414 .55513 m .53714 .55238 L p .53364 .57285 L .849 .808 .811 r
F P
0 g
s
.54218 .561 m .5414 .55513 L p .53364 .57285 L .849 .808 .811 r
F P
0 g
s
.01 w
.53234 .56338 m
.53826 .56805 L
s
.5 Mabswid
.50048 .57277 m .51127 .57452 L .50972 .56393 L p .514 .573 .852 r
F P
0 g
s
.50972 .56393 m .49851 .55959 L .50048 .57277 L p .514 .573 .852 r
F P
0 g
s
.49105 .55362 m .49851 .55959 L .50512 .54428 L p .468 .361 .65 r
F P
0 g
s
.50512 .54428 m .49762 .53836 L .49105 .55362 L p .468 .361 .65 r
F P
0 g
s
.51025 .52694 m .51778 .53281 L .53153 .52965 L p .675 .275 .281 r
F P
0 g
s
.53624 .53985 m .53153 .52965 L .51778 .53281 L p .786 .503 .508 r
F P
0 g
s
.54726 .59464 m .59643 .63386 L .60951 .62176 L p .586 .347 .521 r
F P
0 g
s
.59643 .63386 m .54726 .59464 L .53322 .59817 L p .679 .289 .3 r
F P
0 g
s
.51778 .53281 m .51025 .52694 L .49762 .53836 L p .582 .34 .515 r
F P
0 g
s
.03 w
.51455 .5337 m
.52007 .57241 L
s
.5 Mabswid
.46473 .54812 m .39869 .58445 L .39802 .59469 L p .846 .914 .88 r
F P
0 g
s
.39869 .58445 m .46473 .54812 L .47174 .54677 L p 0 0 0 r
F P
0 g
s
.61517 .5922 m .56529 .55372 L .56699 .5673 L p .251 .36 .78 r
F P
0 g
s
.56699 .5673 m .61666 .6059 L .61517 .5922 L p .251 .36 .78 r
F P
0 g
s
.53624 .53985 m .53714 .55238 L .5414 .55513 L p .936 .716 .58 r
F P
0 g
s
.51127 .57452 m .52326 .57164 L .52243 .56576 L p .668 .687 .858 r
F P
0 g
s
.52243 .56576 m .50972 .56393 L .51127 .57452 L p .668 .687 .858 r
F P
0 g
s
.49762 .53836 m .50512 .54428 L .51778 .53281 L p .582 .34 .515 r
F P
0 g
s
.51778 .53281 m .52521 .54242 L .53624 .53985 L p .786 .503 .508 r
F P
0 g
s
.53714 .55238 m .53624 .53985 L .52521 .54242 L p .83 .636 .641 r
F P
0 g
s
.50085 .427 m .49049 .42997 L .51393 .52931 L closepath p .766 .719 .809 r
F P
0 g
s
.51122 .42807 m .50085 .427 L .51393 .52931 L closepath p .609 .606 .823 r
F P
0 g
s
.50087 .44839 m .51134 .44537 L .51393 .52931 L closepath p .767 .794 .875 r
F P
0 g
s
.49049 .42997 m .48405 .43587 L .51393 .52931 L closepath p .913 .798 .719 r
F P
0 g
s
.49041 .44728 m .50087 .44839 L .51393 .52931 L closepath p .572 .657 .895 r
F P
0 g
s
.48405 .43587 m .48399 .44249 L .51393 .52931 L closepath p .941 .668 .203 r
F P
0 g
s
.48399 .44249 m .49041 .44728 L .51393 .52931 L closepath p .133 .333 .797 r
F P
0 g
s
.51769 .43279 m .51122 .42807 L .51393 .52931 L closepath p .316 .362 .751 r
F P
0 g
s
.51776 .4394 m .51769 .43279 L .51393 .52931 L closepath p 0 0 .041 r
F P
0 g
s
.51134 .44537 m .51776 .4394 L .51393 .52931 L closepath p .938 .907 .765 r
F P
0 g
s
.03 w
.51393 .52931 m
.51401 .52987 L
s
.5 Mabswid
.49851 .55959 m .50972 .56393 L .51505 .55164 L p .608 .517 .726 r
F P
0 g
s
.51505 .55164 m .50512 .54428 L .49851 .55959 L p .608 .517 .726 r
F P
0 g
s
.52521 .54242 m .53102 .55383 L .53714 .55238 L p .83 .636 .641 r
F P
0 g
s
.52521 .54242 m .51778 .53281 L .50512 .54428 L p .686 .497 .626 r
F P
0 g
s
.53322 .59817 m .58228 .63765 L .59643 .63386 L p .679 .289 .3 r
F P
0 g
s
.58228 .63765 m .53322 .59817 L .5233 .59204 L p .548 0 0 r
F P
0 g
s
.43071 .62276 m .49698 .58552 L .49571 .59573 L p .847 .924 .882 r
F P
0 g
s
.49571 .59573 m .42983 .63287 L .43071 .62276 L p .847 .924 .882 r
F P
0 g
s
.50972 .56393 m .52243 .56576 L .52539 .55895 L p .703 .628 .77 r
F P
0 g
s
.52539 .55895 m .51505 .55164 L .50972 .56393 L p .703 .628 .77 r
F P
0 g
s
.51505 .55164 m .52539 .55895 L .53102 .55383 L p .754 .612 .7 r
F P
0 g
s
.53102 .55383 m .52521 .54242 L .51505 .55164 L p .754 .612 .7 r
F P
0 g
s
.60548 .58588 m .55554 .54733 L .56529 .55372 L p .499 0 0 r
F P
0 g
s
.56529 .55372 m .61517 .5922 L .60548 .58588 L p .499 0 0 r
F P
0 g
s
.50512 .54428 m .51505 .55164 L .52521 .54242 L p .686 .497 .626 r
F P
0 g
s
.47174 .54677 m .40533 .58334 L .39869 .58445 L p 0 0 0 r
F P
0 g
s
.40533 .58334 m .47174 .54677 L .48209 .5551 L p .629 .317 .423 r
F P
0 g
s
.52414 .75923 m .55294 .62024 L p .56052 .64154 L .961 .791 .35 r
F P
0 g
s
.5233 .59204 m .56083 .62228 L p .56318 .62288 L .548 0 0 r
F P
0 g
s
.57242 .63161 m .58228 .63765 L p .56318 .62288 L .548 0 0 r
F P
0 g
s
.56083 .62228 m .57242 .63161 L p .56318 .62288 L .548 0 0 r
F P
0 g
s
.57242 .63161 m .5233 .59204 L .52136 .57846 L p .227 .346 .777 r
F P
0 g
s
.52136 .57846 m .57069 .61791 L .57242 .63161 L p .227 .346 .777 r
F P
0 g
s
.55294 .62024 m .55587 .60609 L .55789 .62152 L p .961 .791 .35 r
F P
0 g
s
.55789 .62152 m .56052 .64154 L p .55294 .62024 L .961 .791 .35 r
F P
0 g
s
.42522 .60708 m .49178 .56995 L .49698 .58552 L p .825 .716 .744 r
F P
0 g
s
.49698 .58552 m .43071 .62276 L .42522 .60708 L p .825 .716 .744 r
F P
0 g
s
.59121 .5895 m .54138 .55069 L .55554 .54733 L p .675 .275 .28 r
F P
0 g
s
.55554 .54733 m .60548 .58588 L .59121 .5895 L p .675 .275 .28 r
F P
0 g
s
.01 w
.55557 .58169 m
.55589 .58195 L
s
.53826 .56805 m
.55557 .58169 L
s
.5 Mabswid
.48209 .5551 m .41548 .59197 L .40533 .58334 L p .629 .317 .423 r
F P
0 g
s
.41548 .59197 m .48209 .5551 L .49178 .56995 L p .76 .555 .62 r
F P
0 g
s
.49178 .56995 m .42522 .60708 L .41548 .59197 L p .76 .555 .62 r
F P
0 g
s
.02 w
.41423 .60861 m
.42304 .6037 L
s
.5 Mabswid
.57069 .61791 m .52136 .57846 L .52827 .56261 L p .468 .361 .65 r
F P
0 g
s
.83009 .61153 m .61854 .60778 L .6147 .57235 L p .641 .67 .862 r
F P
0 g
s
.57787 .60177 m .52827 .56261 L .54138 .55069 L p .582 .339 .514 r
F P
0 g
s
.54138 .55069 m .59121 .5895 L .57787 .60177 L p .582 .339 .514 r
F P
0 g
s
.01 w
.57934 .60042 m
.58663 .60617 L
s
.5 Mabswid
.52827 .56261 m .57787 .60177 L .57069 .61791 L p .468 .361 .65 r
F P
0 g
s
.56052 .64154 m .52958 .79517 L .52414 .75923 L p .961 .791 .35 r
F P
0 g
s
.6147 .57235 m .82896 .57554 L .83009 .61153 L p .641 .67 .862 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00SP3oool5000008d0oooo002<0?ooo`80000000@0a;S?0000002KVm80
Vi_B0P00002<0?ooo`00R`3oool200000080a;S?00H0000009^KdP2KVm800000051L`000002;0?oo
o`00RP3oool00`000000jLbh000000020<Bhc`060000002KVm80Vi_B0000001@G<000000R`3oool0
08X0oooo00@000000>W<^03Yc;P000000P34^<l00`000000Vi_B00000002000008/0oooo002:0?oo
o`80000000@0jLbh00000034^<l0a;S?0`0000000`3`j<<000000?ooo`0a0?ooo`030000003oool0
oooo05H0oooo002:0?ooo`L0000000@0a<_O0000003`j<<00000<03oool3000005P0oooo002;0?oo
o`8000000P2BZ>D01P000000a<_O0<C;g`000000l>S300000280oooo0P00000:0?ooo`H00000E`3o
ool008/0oooo00D00000029Ec0000000TZSU000000020<C;g`030000003`j<<000000240oooo0P00
00000`2QDF`000000?ooo`060?ooo`P00000E`3oool008/0oooo00<00000029Ec00000000P2BZ>D0
1@000000a<_O0000003`j<<0000001l0oooo0P0000040:5AK0030000003oool0oooo00<0oooo2P00
001F0?ooo`00S03oool200000080TZSU00D000000<C;g`000000l>S30000000M0?ooo`8000001`2Q
DF`00`000000oooo0?ooo`0:000005P0oooo002<0?ooo`090000000REL`0000009:Xi@000000a<_O
0000003`j<<0000001/0oooo0P0000070:5AK080000000<0`XjN0000000000002000001J0?ooo`00
S@3oool20000000609:Xi@000000a<_O0000003`j<<000006@3oool2000000L0XE5/0P0000000`32
SYh0000000000008000005`0oooo001h0?ooo`030000003oool0oooo00<0oooo1P0000090?ooo`80
000000H0TZSU00000034bml000000?3X``00000G0?ooo`<000001P2QDF`2000000@0`XjN2000001M
0?ooo`00M`3oool3000000<0oooo00<0000009AFP`0000000`2/ATL3000000L0oooo0P0000001P2B
Z>D000000<C;g`000000l>S3000001D0oooo0`0000060:5AK08000001P32SYh6000005l0oooo001h
0?ooo`@0000000@0oooo0000002DEX<0U5J30P0000020:a6A`<000001`3oool20000000509:Xi@00
000000000?3X``000000503oool2000000L0XE5/00<000000<:>WP32SYh01`32SYh300000640oooo
001j0?ooo`<000001@2DEX<010000000[4I70:a6A`2/ATL3000000D0oooo0P0000001@2BZ>D00000
0000003`j<<000000180oooo0P0000070:5AK08000002032SYh3000000030=>g_P000000oooo0600
oooo001k0?ooo`030000002DEX<0U5J300D0U5J300L000000:a6A`2/ATL0[4I70000001o00000000
00@0oooo0P000000102BZ>D0000000000000000A0?ooo`<000001P2QDF`2000000P0`XjN0P000005
0=>g_P030000003oool0oooo05h0oooo001k0?ooo`8000001`2DEX<200000080[4I70`0000040?oo
o`<0000000<0a<_O0000003oool03P3oool3000000H0XE5/0P0000080<:>WP8000001`3C]kh00`00
0000oooo0?ooo`1N0?ooo`00NP3oool00`000000MebV07MLYP02000000L0U5J300@000000:a6A`2/
ATL0[4I70`0000020?ooo`<0000000<0a<_O0000003oool0303oool3000000L0XE5/00<000000<:>
WP32SYh01P32SYh2000000L0dkNn0`00001P0?ooo`00NP3oool00`000000MebV07MLYP0207MLYP03
0000002DEX<0U5J300D0U5J300L000000:a6A`2/ATL0[4I70000001o000000000080oooo0P000000
0`34bml000000?ooo`0:0?ooo`<000001`2QDF`2000000L0`XjN0P0000070=>g_P8000000P3Hk>40
0`000000oooo0?ooo`1N0?ooo`00N@3oool00`000000MebV07MLYP0407MLYP030000002DEX<0U5J3
00D0U5J30P0000020:a6A`<0000000<0oooo0000000000000P0000090?ooo`<000001`2QDF`20000
00P0`XjN00<000000=>g_P3C]kh01@3C]kh2000000@0f>cQ00<000000?ooo`3oool0GP3oool007T0
oooo0P00000607MLYP8000001`2DEX<010000000[4I70:a6A`2/ATL6000000P0oooo0P0000020=SY
h@030000002QDF`0XE5/0080XE5/0P0000080<:>WP8000001P3C]kh2000000@0f>cQ0P00001Q0?oo
o`00N@3oool010000000>US600000000000607MLYP030000002DEX<0U5J300D0U5J32@0000080?oo
o`040000003HjN40f>WQ0=SYh@80000000<0XE5/0000000000002032SYh2000000L0dkNn00<00000
0=S/h@3Hk>400P3Hk>42000006<0oooo001j0?ooo`040000000jF<H0>US6000000H0MebV00<00000
09AFP`2DEX<00`2DEX<01@000000NEjV07UNYP1iGZH000000080@5c70`0000080?ooo`030000003H
jN40000000<0d[Jn00@000000<:>WP32SYh000001@32SYh2000000L0dkNn0P0000030=S/h@800000
I@3oool007X0oooo00D0000003YHaP0jF<H0>US60000000607MLYP80000000@0U5J30000002DEX<0
0000101iGZH00`000000@5c700000002000000P0oooo00<000000=:f_P3B][h00`3B][h4000000<0
`XjN0P0000070=>g_P8000000`3Hk>42000006L0oooo001k0?ooo`040000000jF<H0>US603YHaP80
00001P1gG:H3000000D0NEjV200000050?ooo`030000003B][h0d[Jn0080d[Jn200000070=>g_P80
00000`3Hk>42000006T0oooo001l0?ooo`030000000jF<H0>US60080>US600<0000007MLYP1gG:H0
101gG:H3000000@0NEjV200000050?ooo`030000003B][h0d[Jn00P00000203C]kh010000000f>cQ
0=S/h@3Hk>42000006/0oooo001m0?ooo`8000000`0jF<H00`000000MebV07MLYP0307MLYP@00000
0`1iGZH8000000D0oooo300000050=>g_P8000000`3Hk>400`000000oooo0?ooo`1[0?ooo`00OP3o
ool2000000<0>US60P00000207MLYP030000002FF8D0UUR500<000000P1iGZH:000000030?ooo`00
0000000000X000001@3C]kh2000000<0f>cQ0P00000<0?ooo`030000003oool0oooo05l0oooo0020
0?ooo`030000000jF<H0>US60080>US600<0000007MLYP0000000`2FF8DI000000030<:>W`000000
dkNn0080dkNn0P0000030=S/h@800000303oool300000640oooo00210?ooo`030000000jF<H0>US6
0080>US60P00000409IHQ@80000000<0D@0m0000000000000`0000000`2_Oj0000000000000?0000
00030=>g_P000000000000<0f>cQ0P00000<0?ooo`8000000`3=Z;@00`000000oooo0?ooo`1N0?oo
o`00PP3oool01`000000>US603YHaP0jF<H000000:e9C0000000102FF8D600000080[gnP0P000000
0`39P880000000000009000000<0XU=^00@000000=S/h@3Hk>40f>cQ0P00000=0?ooo`030000003=
Z;@0cJRd00<0cJRd00<000000?ooo`3oool0GP3oool008<0oooo0P0000001@0jF<H000000:e9C02]
BD`0000000<0UUR51@0000040:moX080000000<0e::T0000000000001P0000050:9CKP040000003H
k>400000000000d0oooo0P0000070<fX]0030000003oool0oooo05d0oooo00250?ooo`<000000P2]
BD`40000000307MLYP000000000000@0[gnP00@000000<6L/`000000e::T1@0000030?ooo`040000
002RDfh0XU=^0:9CKP<000003@3oool2000000T0cJRd00<000000?ooo`3oool0G@3oool008D0oooo
0P0000000`2QDF`000000:e9C0020:e9C08000000P1gG:H3000000050:moX0000000`Ibc0<6L/`00
00000P3DXZ@00`000000kkND00000004000000030?ooo`000000XU=^008000003@3oool2000000`0
cJRd00<000000?ooo`3oool0G03oool008<0oooo0P0000040:5AK0040000002]BD`00000000000<0
MebV00@0000009^4^@2KQ;T000001031W;<5000000<0[4I71000000>0?ooo`030000003=Z;@0cJRd
00`0cJRd00<000000?ooo`3oool0G03oool00840oooo0P0000070:5AK0030000003oool0000000<0
00000`2KQ;T3000000030<6L/`00000000000080000000<0U5J30000002/ATL00`2/ATL3000000`0
oooo0P00000@0<fX]0030000003oool0oooo05/0oooo001o0?ooo`8000001`2QDF`2000000030<:>
WP000000000000@0000000<0VhBi0000002cX<D00P2cX<D3000000@0U5J30P0000040:a6A`<00000
203oool200000180cJRd00<000000?ooo`3oool0F`3oool007d0oooo0`0000060:5AK08000000`32
SYh50000000408>BfP000000000000000080/j350P00000709AFP`030000002/ATL0[4I70080[4I7
00<0000007l0000000001P3oool00`000000cJRd0<fX]00C0<fX]0030000003oool0oooo05X0oooo
001k0?ooo`<000001P2QDF`2000000H0`XjN100000001023T]X000000000002[[m/5000000L0U5J3
00<000000:a6A`2/ATL00P2/ATL00`000000O`00000000030?ooo`800000503=Z;@2000005d0oooo
001i0?ooo`<000001P2QDF`2000000T0`XjN0`0000000`23T]X00000000000020:^_f`8000000P1g
G:H2000000H0U5J300<000000:a6A`2/ATL00P2/ATL5000001@0cJRd0P00000;0?ooo`030000003o
ool0oooo0540oooo001g0?ooo`@000001@2QDF`2000000T0`XjN3000000407MLYP030000002DEX<0
U5J300@0U5J30P0000040:a6A`<000001@3=Z;@O00000540oooo001e0?ooo`@000001@2QDF`20000
00T0`XjN0P0000020=>g_P030000003oool0000000H000001P1gG:H00`000000U5J309AFP`0509AF
P`030000002/ATL0[4I70080[4I700<0000007l000000000103=Z;@00`000000Y:_L0:B[g00L0:B[
g1l00000<P3oool007<0oooo100000050:5AK08000002@32SYh2000000D0dkNn0P0000000`34`=H0
000000000003000000L0MebV00<0000009AFP`2DEX<01@2DEX<00`000000[4I70:a6A`020:a6A`<0
00000`3=Z;@00`000000Y:_L0:B[g00j0:B[g0030000003oool0oooo0300oooo001b0?ooo`<00000
1@2QDF`2000000X0`XjN00<000000=>g_P3C]kh01@3C]kh2000000030<C0eP000000000000@00000
1`1gG:H2000000H0U5J30P0000040:a6A`<0000000<0cJRd0000002TZm`0>`2TZm`00`000000oooo
0?ooo`0`0?ooo`00LP3oool00`000000f>WQ0=SYh@02000000030:5AK0000000000000X0`XjN0P00
00080=>g_P80000000<0a<3F0000000000001P00000707MLYP030000002DEX<0U5J300D0U5J300<0
00000:a6A`2/ATL01P00000l0:B[g0030000003oool0oooo0300oooo001b0?ooo`030000003HjN40
00000080d[Jn00<000000<:>WP32SYh02032SYh2000000P0dkNn0`0000000`3]f;h0000000000005
00000080>US600<0000007MLYP1gG:H01@1gG:H00`000000U5J309AFP`0509AFP`<000000`10G<L2
000003`0Y:_L00<000000?ooo`3oool0<03oool00780oooo00<000000=:f_P3B][h00`3B][h00`00
0000`XjN0<:>WP060<:>WP030000003C]kh0dkNn00H0dkNn0P0000020=S/h@030000003]f;h00000
00L000000P0jF<H00`000000MebV07MLYP0507MLYP8000000`2DEX<2000000<0NEjV00@00000041L
a`10G<L0@5c70P00000k0:B[g0030000003oool0oooo0300oooo001b0?ooo`030000003B][h0d[Jn
00<0d[Jn0`0000040<:>WP8000001`3C]kh200000080f>cQ0P0000020>gH_PT000000P0jF<H00`00
0000MebV07MLYP0607MLYP030000002DEX<0000000H0NEjV0P0000000`10G<L000000000000l0:B[
g0030000003oool0oooo02l0oooo001b0?ooo`030000003B][h0d[Jn00L0000000<0`XjN00000000
00001`3C]kh200000080f>cQ0P0000040>gH_P/0000000<0>US60000000000001`1gG:H4000000H0
NEjV0`00000l0:B[g0030000003oool0oooo02l0oooo001c0?ooo`X000001`3C]kh200000080f>cQ
0P0000000`3oool00000000000030>gH_P0300000034`=H0a<3F00T000000P0jF<H00`000000MebV
07MLYP0407MLYPD000001P1iGZH2000003`0Y:_L00<000000?ooo`3oool0;`3oool007<0oooo2@00
00060=>g_P8000000`3Hk>4010000000oooo0?ooo`3oool2000000<0kMRn00<000000<C0eP34`=H0
2P00000203YHaP030000001gG:H0MebV0080MebV00@0000009IHQ@2FF8D0UUR50P00000607UNYR00
00007P2TZm`00`000000oooo0?ooo`0_0?ooo`00L`3oool8000000D0dkNn0P0000030=S/h@800000
103oool00`000000>5O6000000020>gH_P0300000034`=H0a<3F00P000000P2HXMX00`000000>US6
0000000200000080MebV00<0000009IHQ@2FF8D00`2FF8D00`000000NEjV07UNYP0207UNYP030000
003oool0oooo00D0oooo0P00000E0<fX]2400000<@3oool007@0oooo100000020<:>W`040000003C
]kh0dkNn0=>g_P8000000`3Hk>42000000H0oooo00@0000003QGaP0hElH000000P3]f;h00`000000
a<3F00000009000000050>kK_@000000m/YI0000000jF<H01000000509IHQ@8000000P1iGZH00`00
0000oooo0?ooo`030?ooo`8000005@3=Z;@200000580oooo001d0?ooo`0300000032SYl0`XjO0080
`XjO1@0000040=S/h@030000003oool0oooo00L0oooo00<0000003QGaP0hElH03P000000103^fkd0
00000?K:F@00000203YHaP040000002]BD`0[DU<000000H0UUR50P0000050?ooo`030000003=Z;@0
cJRd01@0cJRd00<000000?ooo`3oool0DP3oool007D0oooo00@000000<:>W`00000000000P2RDfh0
0`000000f>cQ0=S/h@020=S/h@8000002P3oool010000000>5O603QGaP00000309NQg0X0000000@0
k]^m0000003fbUT000000P0jF<H01@000000[DU<0:e9C02]BD`0000000H0UUR500@000000?ooo`3o
ool0oooo0P00000E0<fX]0800000E@3oool007H0oooo00<000000:9CKP2RDfh00P2RDfh00`000000
f>cQ0=S/h@02000000`0oooo00@0000003QGaP0hElH00000102GXM`9000000030>kK_@000000m/YI
0080000000<0>US60000002]BD`00`2]BD`2000000<0UUR500<000000?ooo`3oool00P00000E0<fX
]0800000E`3oool007L0oooo0P0000000`2RDfh0000000000002000000h0oooo00@0000003QGaP0h
ElH00000102GXM`8000000040<C2e`00000000000?K:F@<0000000<0>US60000002]BD`0102]BD`0
10000000UUR50000003oool2000001H0cJRd00<000000?ooo`3oool0E`3oool007T0oooo0`00000>
0?ooo`030000003oool0000000<0>5O600@0000009NQg02GXM`0Uj7L100000050<C2e`030000003f
bUT0m/YI00<0000000<0oooo000000000000102]BD`2000000030?ooo`000000cJRd01D0cJRd0P00
001J0?ooo`00R03oool3000000030?ooo`000000>5O60080>5O600<0000009NQg02GXM`0102GXM`0
0`000000a<;G0<C2e`030<C2e`030000003fbUT0m/YI00<000000P3oool2000000040:e9C0000000
00000?ooo`8000005@3=Z;@2000005`0oooo00260?ooo`8000000`3=Z;@2000000<0>5O600<00000
09NQg02GXM`0102GXM`00`000000a<;G0<C2e`030<C2e`060000003fbUT0m/YI0000003^fkd00000
103oool010000000oooo00000000000F0<fX]0030000003oool0oooo05`0oooo00240?ooo`800000
1@3=Z;@2000000<0>5O600<0000009NQg02GXM`0102GXM`00`000000a<;G0<C2e`030<C2e`060000
003fbUT0m/YI0000003^fkd000001@3oool00`000000cJRd0<fX]00D0<fX]0800000G`3oool00880
oooo0P0000080<fX]08000000P0hElH00`000000Uj7L09NQg00409NQg00300000034`]L0a<;G00<0
a<;G00D000000?K:F@3fbUT000000>kK_@0200000080oooo0P00000E0<fX]0800000H@3oool00840
oooo00<000000<fX]03=Z;@0203=Z;@200000080>5O600<0000009NQg02GXM`0102GXM`00`000000
a<;G0<C2e`020<C2e`060000003fbUT0m/YI0?K:F@000000k]^m1000000E0<fX]0800000H`3oool0
07l0oooo0P00000<0<fX]0040000000hElH0>5O6000000H0Uj7L00<000000<C2e`34`]L00P34`]L0
10000000m/YI0?K:F@0000020>kK_@8000005P3=Z;@00`000000oooo0?ooo`1S0?ooo`00O@3oool2
000000h0cJRd00D0000003QGaP0hElH0>5O60000000509NQg00300000034`]L0a<;G0080a<;G00@0
00000?K:F@3fbUT000000P3^fkd2000001@0cJRd0P00001V0?ooo`00N`3oool200000140cJRd00@0
000003QGaP0hElH000001P2GXM`01@000000a<;G0<C2e`34`]L000000080m/YI00<000000>kK_@3^
fkd00P00000B0<fX]0800000J03oool007T0oooo0P00000C0<fX]0040000000hElH0>5O6000000H0
Uj7L00D000000<C2e`34`]L0a<;G000000020?K:F@050000003^fkd0k]^m0>kK_@0000004@3=Z;@0
0`000000oooo0?ooo`1X0?ooo`00N03oool00`000000cJRd0<fX]00D0<fX]0030000000hElH00000
00H0Uj7L00@000000<C2e`34`]L000000`3fbUT01@000000k]^m0>kK_@3^fkd0000000l0cJRd0P00
001[0?ooo`00MP3oool2000001D0cJRd0P00000203QGaP030000002GXM`0Uj7L00@0Uj7L00@00000
0<C2e`34`]L000000P3fbUT00`000000k]^m0>kK_@020>kK_@030000003=Z;@0cJRd00/0cJRd0P00
001]0?ooo`00M03oool2000001D0cJRd0P0000001@3oool0000003QGaP0hElH0000000H0Uj7L00@0
00000<C2e`34`]L000000P3fbUT00`000000k]^m0>kK_@020>kK_@030000003=Z;@0cJRd00X0cJRd
00<000000?ooo`3oool0K@3oool00780oooo0P00000E0<fX]08000000`3oool010000000>5O603QG
aP00000609NQg00400000034`]L0a<;G00000080m/YI0P0000020>kK_@<000002@3=Z;@200000700
oooo001a0?ooo`030000003=Z;@0cJRd01<0cJRd0P0000050?ooo`050000000hElH0>5O603QGaP00
00001@2GXM`010000000a<;G0<C2e`0000020?K:F@80000000D0k]^m00000011G<L0@Ec700000007
0<fX]0800000LP3oool006l0oooo0P00000D0<fX]0800000203oool010000000>5O603QGaP000003
09NQg0D000000`3fbUT400000080@Ec70P0000050<fX]0030000003oool0oooo0780oooo001]0?oo
o`8000005@3=Z;@00`000000oooo0?ooo`080?ooo`@000000`2GXM`500000080m/YI1@0000001011
G<L000000000000000030<fX]0800000M@3oool006/0oooo0P00000E0<fX]08000002`3oool20000
00030>gH_P000000000000L000000P3fbUT00`000000oooo0?ooo`020?ooo`040000003^fkd00000
0?ooo`<00000M`3oool006T0oooo0P00000E0<fX]08000003@3oool200000080kMRn00<000000?oo
o`3oool01@0000020?K:F@8000000P3oool00`000000k]^m0>kK_@03000007T0oooo001X0?ooo`03
0000003=Z;@0cJRd01<0cJRd0P00000=0?ooo`040000003oool0000003QGaP8000000`3oool40000
00<0m/YI100000030>kK_@800000NP3oool006P0oooo00<000000<fX]03=Z;@04P3=Z;@00`000000
oooo0?ooo`0;0?ooo`<0000000<0oooo0000000hElH00P0hElH7000000<0m/YI0P0000000`34`]L0
00000>kK_@030>kK_@030000003oool0oooo07P0oooo001Y0?ooo`030000003=Z;@0cJRd00l0cJRd
0P00000<0?ooo`8000000`3=Z;@2000000<0>5O600<0000009NQg02GXM`0100000020?K:F@800000
0P34`]L00`000000k]^m0>kK_@020>kK_@030000003oool0oooo07P0oooo001Y0?ooo`030000003=
Z;@0cJRd00d0cJRd0P00000<0?ooo`8000001@3=Z;@00`000000oooo0000000203QGaP030000002G
XM`0Uj7L00@000000P3fbUT200000080a<;G00<000000>kK_@3^fkd00P3^fkd00`000000oooo0?oo
o`1h0?ooo`00JP3oool00`000000cJRd0<fX]00:0<fX]08000003@3oool00`000000cJRd0<fX]006
0<fX]08000000P0hElH00`000000Uj7L09NQg00309NQg0040000003fbUT0m/YI000000<0a<;G00<0
00000>kK_@3^fkd00P3^fkd00`000000oooo0?ooo`1h0?ooo`00JP3oool00`000000cJRd0<fX]008
0<fX]08000003@3oool2000000X0cJRd00@0000003QGaP0hElH00000102GXM`01@000000m/YI0?K:
F@3fbUT0000000@0a<;G00D000000>kK_@3^fkd0k]^m0000001j0?ooo`00J`3oool00`000000cJRd
0<fX]0060<fX]0030000003oool0oooo00/0oooo0P00000<0<fX]0050000000hElH0>5O603QGaP00
00000`2GXM`01@000000m/YI0?K:F@3fbUT0000000@0a<;G00@000000>kK_@3^fkd00000N`3oool0
06/0oooo00<000000<fX]03=Z;@0103=Z;@2000000`0oooo0P00000>0<fX]0050000000hElH0>5O6
03QGaP0000000`2GXM`010000000m/YI0?K:F@0000050<C2e`030000003^fkd0000007`0oooo001/
0?ooo`040000003=Z;@0cJRd0<fX]08000003@3oool00`000000cJRd0<fX]00?0<fX]0040000000h
ElH0>5O6000000<0Uj7L00@000000?K:F@3fbUT000001@34`]L2000007d0oooo001/0?ooo`040000
003=Z;@00000000000d0oooo0P00000B0<fX]0@000000`2GXM`010000000m/YI0?K:F@0000040<C2
e`800000OP3oool006d0oooo00<000000?ooo`3oool02`3oool2000001D0cJRd00<000000?ooo`00
00000`0000030?K:F@0300000034`]L0000000800000P03oool007T0oooo0P00000G0<fX]0030000
003oool0oooo0080oooo00<000000?K:F@3fbUT0100000220?ooo`00N03oool00`000000cJRd0<fX
]00B0<fX]080oooo00<0cJRd0000000000001@3oool00`000000m/YI0?K:F@0400000880oooo001f
0?ooo`8000004P3=Z;@20?ooo`80cJRd0P0000070?ooo`030000003fbUT0m/YI00D00000P@3oool0
07@0oooo0P00000A0<fX]080oooo103=Z;@00`000000oooo0?ooo`070?ooo`<0m/YI1@0000210?oo
o`00L`3oool00`000000cJRd0<fX]00>0<fX]0030?ooo`3=Z;@0cJRd00@0cJRd0P0000090?ooo`04
0000003fbUT0m/YI0?K:F@D00000P@3oool00740oooo0P00000>0<fX]0030?ooo`3=Z;@0cJRd00D0
cJRd0P00000;0?ooo`030000003fbUT0m/YI00L00000P03oool006l0oooo0P00000=0<fX]0030?oo
o`3=Z;@0cJRd00L0cJRd00<000000?ooo`3oool02`3oool00`000000m/YI0?K:F@05000000030>S;
^0000000oooo07l0oooo001]0?ooo`800000303=Z;@00`3oool0cJRd0<fX]0080<fX]08000003P3o
ool00`000000m/YI0?K:F@030000000309bKdP000000000000800000O`3oool006`0oooo00<00000
0<fX]03=Z;@0203=Z;@00`3oool0cJRd0<fX]00;0<fX]0030000003oool0oooo00h0oooo00<00000
0?K:F@3fbUT00`0000000`2LVm80000000000002000007l0oooo001Z0?ooo`800000203=Z;@00`3o
ool0cJRd0<fX]00<0<fX]08000004@3oool00`000000m/YI0?K:F@030000000509bKdP0000000000
0>S;^0000000O`3oool006P0oooo0P0000070<fX]0030?ooo`3=Z;@0cJRd00d0cJRd0P00000C0?oo
o`030000003fbUT0000000<0000000@0W9_B000000000000j<^h0P00001n0?ooo`00IP3oool20000
00H0cJRd00<0oooo0<fX]03=Z;@03`3=Z;@00`000000oooo0?ooo`0C0?ooo`030000003fbUT00000
00<0000000<0W9_B00000034]lh00`00001n0?ooo`00I@3oool00`000000cJRd0<fX]00F0<fX]080
00005`3oool30000000805=N`0000000W9_B00000034]lh000000>S;^000001n0?ooo`00H`3oool2
000001L0cJRd0P00000I0?ooo`<0000000L0Dek00000002LVm8000000<BgcP000000j<^h00800000
O@3oool00640oooo0P00000H0<fX]0030000003oool0oooo01T0oooo0`0000001`1CG/00000009bK
dP000000a;O>0000003XbkP00P00001m0?ooo`00G`3oool2000001P0cJRd0P00000L0?ooo`050000
003oool0000005=N`00000000P2LVm8200000080j<^h00<000000?ooo`3oool0N`3oool005h0oooo
00<000000<fX]03=Z;@05P3=Z;@2000001h0oooo00D000000?ooo`000000Dek00000000209bKdP05
00000034]lh000000>S;^0000000O@3oool005h0oooo00<000000<fX]03=Z;@05@3=Z;@00`000000
oooo0?ooo`0N0?ooo`050000003oool0000005=N`00000000P2LVm8010000000a;O>00000000001n
0?ooo`00G`3oool00`000000cJRd0<fX]00B0<fX]0800000903oool30000000409bKdP0000000000
000007l0oooo001O0?ooo`030000003=Z;@0cJRd0100cJRd0P00000Y0?ooo`800000P@3oool00600
oooo00<000000<fX]03=Z;@03P3=Z;@00`000000oooo0?ooo`2/0?ooo`00H03oool00`000000cJRd
0<fX]00<0<fX]0800000[`3oool00640oooo00<000000<fX]03=Z;@02P3=Z;@00`000000oooo0?oo
o`2_0?ooo`00H@3oool00`000000cJRd0<fX]0080<fX]0800000/P3oool00680oooo00<000000<fX
]03=Z;@01@3=Z;@200000;@0oooo001R0?ooo`030000003=Z;@0cJRd00@0cJRd00<000000?ooo`3o
ool0]03oool006<0oooo00@000000<fX]03=Z;@0cJRd0P00002g0?ooo`00H`3oool010000000cJRd
00000000002i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51831 .62644 m .45348 .70112 L .45227 .68462 L p .988 .833 .6 r
F P
0 g
s
.46816 .67457 m .451 .70571 L p .46141 .7226 L .438 .353 .662 r
F P
0 g
s
.451 .70571 m .45044 .70672 L .4509 .70738 L p .438 .353 .662 r
F P
0 g
s
.4509 .70738 m .46141 .7226 L p .451 .70571 L .438 .353 .662 r
F P
0 g
s
.45227 .68462 m .45059 .66179 L p .45374 .66014 L .988 .833 .6 r
F P
0 g
s
.45374 .66014 m .51831 .62644 L .45227 .68462 L .988 .833 .6 r
F
.45059 .66179 m .51602 .58932 L .51831 .62644 L p F P
0 g
s
.47488 .66237 m .48614 .67817 L p .48661 .67674 L .438 .353 .662 r
F P
0 g
s
.53735 .57852 m .49211 .62929 L .49075 .60872 L p .992 .837 .589 r
F P
0 g
s
.49175 .59219 m .53735 .57852 L .49075 .60872 L .992 .837 .589 r
F
.51621 .58737 m .48905 .63666 L p .48661 .67674 L .438 .353 .662 r
F P
0 g
s
.48905 .63666 m .47488 .66237 L p .48661 .67674 L .438 .353 .662 r
F P
0 g
s
.49075 .60872 m .48969 .59281 L p .49175 .59219 L .992 .837 .589 r
F P
0 g
s
.48969 .59281 m .53532 .54355 L .53735 .57852 L p .992 .837 .589 r
F P
0 g
s
.38406 .78864 m .39229 .79393 L .42523 .71955 L closepath p .587 .578 .81 r
F P
0 g
s
.37516 .78694 m .38406 .78864 L .42523 .71955 L closepath p .722 .758 .881 r
F P
0 g
s
.39229 .79393 m .39676 .80083 L .42523 .71955 L closepath p .365 .323 .678 r
F P
0 g
s
.36896 .78948 m .37516 .78694 L .42523 .71955 L closepath p .833 .983 .876 r
F P
0 g
s
.39676 .80083 m .39574 .80673 L .42523 .71955 L closepath p 0 0 .003 r
F P
0 g
s
.36783 .79535 m .36896 .78948 L .42523 .71955 L closepath p 0 0 .186 r
F P
0 g
s
.53183 .55638 m .56704 .518 L .55311 .50933 L p .783 .402 .334 r
F P
0 g
s
.55311 .50933 m .51734 .54732 L .53183 .55638 L p .783 .402 .334 r
F P
0 g
s
.51734 .54732 m .55311 .50933 L .54598 .49475 L p .942 .669 .491 r
F P
0 g
s
.39574 .80673 m .38957 .80935 L .42523 .71955 L closepath p .909 .904 .807 r
F P
0 g
s
.54789 .55593 m .58255 .51747 L .56704 .518 L p .469 .018 .096 r
F P
0 g
s
.56704 .518 m .53183 .55638 L .54789 .55593 L p .469 .018 .096 r
F P
0 g
s
.54598 .49475 m .50986 .53218 L .51734 .54732 L p .942 .669 .491 r
F P
0 g
s
.50986 .53218 m .54598 .49475 L .54838 .47974 L p .979 .915 .619 r
F P
0 g
s
.37227 .80231 m .36783 .79535 L .42523 .71955 L closepath p .483 .365 .642 r
F P
0 g
s
.55943 .54608 m .59375 .50789 L .58255 .51747 L p 0 0 0 r
F P
0 g
s
.58255 .51747 m .54789 .55593 L .55943 .54608 L p 0 0 0 r
F P
0 g
s
.38957 .80935 m .38059 .80767 L .42523 .71955 L closepath p .762 .719 .812 r
F P
0 g
s
.54838 .47974 m .51225 .51666 L .50986 .53218 L p .979 .915 .619 r
F P
0 g
s
.51225 .51666 m .54838 .47974 L .55948 .47001 L p 0 0 0 r
F P
0 g
s
.38059 .80767 m .37227 .80231 L .42523 .71955 L closepath p .643 .569 .756 r
F P
0 g
s
.56199 .53052 m .59631 .49283 L .59375 .50789 L p .975 .917 .601 r
F P
0 g
s
.59375 .50789 m .55943 .54608 L .56199 .53052 L p .975 .917 .601 r
F P
0 g
s
.55948 .47001 m .52368 .50666 L .51225 .51666 L p 0 0 0 r
F P
0 g
s
.52368 .50666 m .55948 .47001 L .57507 .46936 L p .449 0 .06 r
F P
0 g
s
.42736 .65742 m .40995 .68982 L .43088 .69427 L p .745 .735 .843 r
F P
0 g
s
.43088 .69427 m .4484 .66205 L .42736 .65742 L p .745 .735 .843 r
F P
0 g
s
.4484 .66205 m .43088 .69427 L .45044 .70672 L p .62 .574 .781 r
F P
0 g
s
.56054 .57232 m .55118 .58692 L p .60727 .60699 L .701 .545 .672 r
F P
0 g
s
.77283 .63669 m .61579 .61636 L .62715 .59685 L p .781 .79 .86 r
F P
0 g
s
.62768 .61429 m .61208 .60453 L p .60727 .60699 L .701 .545 .672 r
F P
0 g
s
.61208 .60453 m .56054 .57232 L p .60727 .60699 L .701 .545 .672 r
F P
0 g
s
.62715 .59685 m .63589 .58186 L p .64746 .58649 L .781 .79 .86 r
F P
0 g
s
.64746 .58649 m .77283 .63669 L .62715 .59685 L .781 .79 .86 r
F
.63589 .58186 m .79342 .60394 L .77283 .63669 L p F P
0 g
s
.55451 .5152 m .58917 .47808 L .59631 .49283 L p .947 .669 .478 r
F P
0 g
s
.59631 .49283 m .56199 .53052 L .55451 .5152 L p .947 .669 .478 r
F P
0 g
s
.45044 .70672 m .46816 .67457 L .4484 .66205 L p .62 .574 .781 r
F P
0 g
s
.57507 .46936 m .53984 .50607 L .52368 .50666 L p .449 0 .06 r
F P
0 g
s
.53984 .50607 m .57507 .46936 L .58917 .47808 L p .783 .393 .316 r
F P
0 g
s
.02 w
.58702 .47675 m
.58761 .47613 L
s
.03 w
.42523 .71955 m
.43625 .69935 L
s
.5 Mabswid
.58917 .47808 m .55451 .5152 L .53984 .50607 L p .783 .393 .316 r
F P
0 g
s
.02 w
.53255 .53483 m
.55227 .51381 L
s
.5 Mabswid
.41284 .6625 m .39542 .69512 L .40995 .68982 L p .884 .942 .846 r
F P
0 g
s
.40995 .68982 m .42736 .65742 L .41284 .6625 L p .884 .942 .846 r
F P
0 g
s
.47933 .6904 m .46141 .7226 L .45954 .73601 L p 0 0 .139 r
F P
0 g
s
.46141 .7226 m .47933 .6904 L .46816 .67457 L p .438 .353 .662 r
F P
0 g
s
.47458 .56952 m .43396 .64512 L .45505 .64981 L p .745 .735 .843 r
F P
0 g
s
.45505 .64981 m .49592 .57465 L .47458 .56952 L p .745 .735 .843 r
F P
0 g
s
.49592 .57465 m .45505 .64981 L .47488 .66237 L p .62 .574 .781 r
F P
0 g
s
.02 w
.52963 .53794 m
.53255 .53483 L
s
.5 Mabswid
.4105 .67556 m .39295 .70835 L .39542 .69512 L p 0 0 .075 r
F P
0 g
s
.39542 .69512 m .41284 .6625 L .4105 .67556 L p 0 0 .075 r
F P
0 g
s
.47488 .66237 m .51621 .58737 L .49592 .57465 L p .62 .574 .781 r
F P
0 g
s
.45954 .73601 m .4776 .70364 L .47933 .6904 L p 0 0 .139 r
F P
0 g
s
.4776 .70364 m .45954 .73601 L .44524 .74174 L p .885 .955 .845 r
F P
0 g
s
.4601 .57399 m .41945 .65011 L .43396 .64512 L p .884 .942 .846 r
F P
0 g
s
.43396 .64512 m .47458 .56952 L .4601 .57399 L p .884 .942 .846 r
F P
0 g
s
.52796 .60304 m .48614 .67817 L .48446 .69135 L p 0 0 .139 r
F P
0 g
s
.48614 .67817 m .52796 .60304 L .51621 .58737 L p .438 .353 .662 r
F P
0 g
s
.40379 .72457 m .39295 .70835 L p .42103 .69202 L .424 .341 .658 r
F P
0 g
s
.42098 .69277 m .40379 .72457 L p .42103 .69202 L .424 .341 .658 r
F P
0 g
s
.44183 .70463 m .42386 .73739 L .40379 .72457 L p .616 .574 .783 r
F P
0 g
s
.40379 .72457 m .42155 .69172 L .44183 .70463 L p .616 .574 .783 r
F P
0 g
s
.33714 .78742 m .41832 .69752 L .41968 .7146 L p .988 .833 .6 r
F P
0 g
s
.41968 .7146 m .42154 .73791 L p .41817 .73989 L .988 .833 .6 r
F P
0 g
s
.33714 .78742 m .41968 .7146 L .41817 .73989 L .988 .833 .6 r
F
.42155 .69172 m .42098 .69277 L p .42103 .69202 L .424 .341 .658 r
F P
0 g
s
.39295 .70835 m .4105 .67556 L .42155 .69172 L p .424 .341 .658 r
F P
0 g
s
.44524 .74174 m .46333 .70916 L .4776 .70364 L p .885 .955 .845 r
F P
0 g
s
.46333 .70916 m .44524 .74174 L .42386 .73739 L p .746 .741 .847 r
F P
0 g
s
.45814 .58656 m .41717 .66311 L .41945 .65011 L p 0 0 .075 r
F P
0 g
s
.41945 .65011 m .4601 .57399 L .45814 .58656 L p 0 0 .075 r
F P
0 g
s
.48446 .69135 m .52663 .61581 L .52796 .60304 L p 0 0 .139 r
F P
0 g
s
.52663 .61581 m .48446 .69135 L .47019 .69679 L p .885 .955 .845 r
F P
0 g
s
.42386 .73739 m .44183 .70463 L .46333 .70916 L p .746 .741 .847 r
F P
0 g
s
.42154 .73791 m .34122 .83043 L .33714 .78742 L p .988 .833 .6 r
F P
0 g
s
.4283 .67925 m .41717 .66311 L p .46026 .6135 L .424 .341 .658 r
F P
0 g
s
.45981 .62097 m .4283 .67925 L p .46026 .6135 L .424 .341 .658 r
F P
0 g
s
.49061 .61568 m .44865 .69219 L .4283 .67925 L p .616 .574 .783 r
F P
0 g
s
.4283 .67925 m .46977 .60255 L .49061 .61568 L p .616 .574 .783 r
F P
0 g
s
.40528 .72672 m .40205 .68742 L p .45704 .66698 L .992 .837 .589 r
F P
0 g
s
.45924 .66617 m .45693 .66876 L p .45704 .66698 L .992 .837 .589 r
F P
0 g
s
.45693 .66876 m .40528 .72672 L p .45704 .66698 L .992 .837 .589 r
F P
0 g
s
.46977 .60255 m .45981 .62097 L p .46026 .6135 L .424 .341 .658 r
F P
0 g
s
.03 w
.43625 .69935 m
.44235 .68818 L
s
.5 Mabswid
.41717 .66311 m .45814 .58656 L .46977 .60255 L p .424 .341 .658 r
F P
0 g
s
.47019 .69679 m .51241 .62072 L .52663 .61581 L p .885 .955 .845 r
F P
0 g
s
.51241 .62072 m .47019 .69679 L .44865 .69219 L p .746 .741 .847 r
F P
0 g
s
.44865 .69219 m .49061 .61568 L .51241 .62072 L p .746 .741 .847 r
F P
0 g
s
.49164 .51116 m .42528 .46975 L .41831 .48341 L p .62 .574 .781 r
F P
0 g
s
.41831 .48341 m .48441 .52472 L .49164 .51116 L p .62 .574 .781 r
F P
0 g
s
.48441 .52472 m .41831 .48341 L .40889 .49781 L p .701 .545 .672 r
F P
0 g
s
.47501 .53922 m .40889 .49781 L .4005 .50763 L p .763 .484 .511 r
F P
0 g
s
.40889 .49781 m .47501 .53922 L .48441 .52472 L p .701 .545 .672 r
F P
0 g
s
.02 w
.52818 .53949 m
.52963 .53794 L
s
.03 w
.48416 .61161 m
.4978 .58663 L
s
.5 Mabswid
.49399 .50362 m .42717 .46195 L .42528 .46975 L p .391 .567 .906 r
F P
0 g
s
.42528 .46975 m .49164 .51116 L .49399 .50362 L p .391 .567 .906 r
F P
0 g
s
.4005 .50763 m .46693 .54928 L .47501 .53922 L p .763 .484 .511 r
F P
0 g
s
.51212 .52921 m .52415 .53206 L .51697 .54523 L p .706 .684 .826 r
F P
0 g
s
.51697 .54523 m .50638 .5398 L .51212 .52921 L p .706 .684 .826 r
F P
0 g
s
.52756 .55185 m .51697 .54523 L .52415 .53206 L p .619 .574 .781 r
F P
0 g
s
.50638 .5398 m .51697 .54523 L .50782 .55942 L p .775 .645 .719 r
F P
0 g
s
.51697 .54523 m .52756 .55185 L .51841 .56605 L p .701 .545 .672 r
F P
0 g
s
.03 w
.4978 .58663 m
.49828 .58575 L
s
.5 Mabswid
.51841 .56605 m .50782 .55942 L .51697 .54523 L p .701 .545 .672 r
F P
0 g
s
.46693 .54928 m .4005 .50763 L .39632 .50909 L p .697 .159 0 r
F P
0 g
s
.52415 .53206 m .53478 .53869 L .52756 .55185 L p .619 .574 .781 r
F P
0 g
s
.53612 .55839 m .52756 .55185 L .53478 .53869 L p .51 .439 .713 r
F P
0 g
s
.52756 .55185 m .53612 .55839 L .52878 .56982 L p .607 .424 .608 r
F P
0 g
s
.52878 .56982 m .51841 .56605 L .52756 .55185 L p .607 .424 .608 r
F P
0 g
s
.50782 .55942 m .49903 .55119 L .50638 .5398 L p .775 .645 .719 r
F P
0 g
s
.49903 .55119 m .50782 .55942 L .50009 .56935 L p .853 .617 .581 r
F P
0 g
s
.50782 .55942 m .51841 .56605 L .51074 .57602 L p .763 .483 .511 r
F P
0 g
s
.51074 .57602 m .50009 .56935 L .50782 .55942 L p .763 .483 .511 r
F P
0 g
s
.03 w
.49828 .58575 m
.50414 .57501 L
s
.5 Mabswid
.51841 .56605 m .52878 .56982 L .52265 .57784 L p .637 .319 .416 r
F P
0 g
s
.52265 .57784 m .51074 .57602 L .51841 .56605 L p .637 .319 .416 r
F P
0 g
s
.50102 .53071 m .51212 .52921 L .50638 .5398 L p .798 .808 .859 r
F P
0 g
s
.50638 .5398 m .49784 .53661 L .50102 .53071 L p .798 .808 .859 r
F P
0 g
s
.49784 .53661 m .50638 .5398 L .49903 .55119 L p .854 .765 .763 r
F P
0 g
s
.6355 .60094 m .56808 .55887 L .56054 .57232 L p .62 .574 .781 r
F P
0 g
s
.56054 .57232 m .62768 .61429 L .6355 .60094 L p .62 .574 .781 r
F P
0 g
s
.49903 .55119 m .49374 .54295 L .49784 .53661 L p .854 .765 .763 r
F P
0 g
s
.49374 .54295 m .49903 .55119 L .49279 .55912 L p .933 .762 .648 r
F P
0 g
s
.50009 .56935 m .49279 .55912 L .49903 .55119 L p .853 .617 .581 r
F P
0 g
s
.61835 .62899 m .55118 .58692 L .54346 .59727 L p .763 .484 .511 r
F P
0 g
s
.55118 .58692 m .61835 .62899 L .62768 .61429 L p .701 .545 .672 r
F P
0 g
s
.53478 .53869 m .54195 .54784 L .53612 .55839 L p .51 .439 .713 r
F P
0 g
s
.541 .56359 m .53612 .55839 L .54195 .54784 L p .299 .191 .559 r
F P
0 g
s
.53612 .55839 m .541 .56359 L .5369 .56996 L p .423 .204 .474 r
F P
0 g
s
.5369 .56996 m .52878 .56982 L .53612 .55839 L p .423 .204 .474 r
F P
0 g
s
.51407 .52339 m .52666 .52482 L .52415 .53206 L p .557 .75 .967 r
F P
0 g
s
.52415 .53206 m .51212 .52921 L .51407 .52339 L p .557 .75 .967 r
F P
0 g
s
.53478 .53869 m .52415 .53206 L .52666 .52482 L p .39 .567 .906 r
F P
0 g
s
.39632 .50909 m .46323 .55106 L .46693 .54928 L p .697 .159 0 r
F P
0 g
s
.52666 .52482 m .53736 .5315 L .53478 .53869 L p .39 .567 .906 r
F P
0 g
s
.54195 .54784 m .53478 .53869 L .53736 .5315 L p .172 .314 .767 r
F P
0 g
s
.52878 .56982 m .5369 .56996 L .53351 .57443 L p .383 .026 .231 r
F P
0 g
s
.53351 .57443 m .52265 .57784 L .52878 .56982 L p .383 .026 .231 r
F P
0 g
s
.49047 .50506 m .42317 .46308 L .42717 .46195 L p .674 .125 0 r
F P
0 g
s
.42717 .46195 m .49399 .50362 L .49047 .50506 L p .674 .125 0 r
F P
0 g
s
.50207 .52749 m .51407 .52339 L .51212 .52921 L p .707 .905 .966 r
F P
0 g
s
.51212 .52921 m .50102 .53071 L .50207 .52749 L p .707 .905 .966 r
F P
0 g
s
.01 w
.48343 .5303 m
.4871 .5326 L
s
.5 Mabswid
.49784 .53661 m .49374 .54295 L p .48873 .54811 L .821 .954 .613 r
F P
0 g
s
.50102 .53071 m .49784 .53661 L p .48873 .54811 L .821 .954 .613 r
F P
0 g
s
.40205 .68742 m .45653 .6286 L .45924 .66617 L p .992 .837 .589 r
F P
0 g
s
.63885 .59395 m .57096 .55162 L .56808 .55887 L p .391 .567 .906 r
F P
0 g
s
.56808 .55887 m .6355 .60094 L .63885 .59395 L p .391 .567 .906 r
F P
0 g
s
.49279 .55912 m .50009 .56935 L .49672 .57123 L p .897 .477 .122 r
F P
0 g
s
.50009 .56935 m .51074 .57602 L .50744 .57795 L p .697 .158 0 r
F P
0 g
s
.03 w
.50414 .57501 m
.50445 .57445 L
s
.5 Mabswid
.50744 .57795 m .49672 .57123 L .50009 .56935 L p .697 .158 0 r
F P
0 g
s
.49374 .54295 m .49026 .54734 L .48873 .54811 L p .821 .954 .613 r
F P
0 g
s
.49279 .55912 m .49026 .54734 L .49374 .54295 L p .933 .762 .648 r
F P
0 g
s
.53736 .5315 m .54407 .54211 L .54195 .54784 L p .172 .314 .767 r
F P
0 g
s
.54425 .55772 m .54195 .54784 L .54407 .54211 L p 0 0 .447 r
F P
0 g
s
.54195 .54784 m .54425 .55772 L .541 .56359 L p .299 .191 .559 r
F P
0 g
s
.51074 .57602 m .52265 .57784 L .52008 .5794 L p .365 0 0 r
F P
0 g
s
.52008 .5794 m .50744 .57795 L .51074 .57602 L p .365 0 0 r
F P
0 g
s
.49026 .54734 m .49279 .55912 L .49004 .56057 L p .983 .737 .34 r
F P
0 g
s
.49672 .57123 m .49004 .56057 L .49279 .55912 L p .897 .477 .122 r
F P
0 g
s
.54346 .59727 m .61095 .6396 L .61835 .62899 L p .763 .484 .511 r
F P
0 g
s
.50207 .52749 m .50102 .53071 L p .48873 .54811 L .821 .954 .613 r
F P
0 g
s
.46323 .55106 m .39632 .50909 L .39803 .50148 L p .373 .562 .909 r
F P
0 g
s
.01 w
.37378 .46172 m
.48343 .5303 L
s
.5 Mabswid
.541 .56359 m .54425 .55772 L p .53351 .57443 L .791 .936 .578 r
F P
0 g
s
.53351 .57443 m .5369 .56996 L .541 .56359 L p .791 .936 .578 r
F P
0 g
s
.52265 .57784 m .53351 .57443 L .53212 .57528 L p 0 0 0 r
F P
0 g
s
.53212 .57528 m .52008 .5794 L .52265 .57784 L p 0 0 0 r
F P
0 g
s
.61095 .6396 m .54346 .59727 L .54031 .59942 L p .697 .159 0 r
F P
0 g
s
.49004 .56057 m .48873 .54811 L .49026 .54734 L p .983 .737 .34 r
F P
0 g
s
.54407 .54211 m .54543 .55457 L .54425 .55772 L p 0 0 .447 r
F P
0 g
s
.54425 .55772 m .54543 .55457 L p .53351 .57443 L .791 .936 .578 r
F P
0 g
s
.50057 .52819 m .50207 .52749 L p .48873 .54811 L .821 .954 .613 r
F P
0 g
s
.50057 .52819 m .51143 .52464 L .51407 .52339 L p 0 0 0 r
F P
0 g
s
.51407 .52339 m .50207 .52749 L .50057 .52819 L p 0 0 0 r
F P
0 g
s
.52666 .52482 m .51407 .52339 L .51143 .52464 L p .323 0 0 r
F P
0 g
s
.01 w
.4871 .5326 m
.49501 .53755 L
s
.5 Mabswid
.51143 .52464 m .52346 .52639 L .52666 .52482 L p .323 0 0 r
F P
0 g
s
.53736 .5315 m .52666 .52482 L .52346 .52639 L p .674 .125 0 r
F P
0 g
s
.53327 .57217 m .53212 .57528 L .53351 .57443 L p .791 .936 .578 r
F P
0 g
s
.53654 .56626 m .53327 .57217 L p .53351 .57443 L .791 .936 .578 r
F P
0 g
s
.54067 .55983 m .53654 .56626 L p .53351 .57443 L .791 .936 .578 r
F P
0 g
s
.54407 .55537 m .54067 .55983 L p .53351 .57443 L .791 .936 .578 r
F P
0 g
s
.54543 .55457 m .54407 .55537 L p .53351 .57443 L .791 .936 .578 r
F P
0 g
s
.01 w
.53878 .56492 m
.54713 .57014 L
s
.5 Mabswid
.52346 .52639 m .53424 .53312 L .53736 .5315 L p .674 .125 0 r
F P
0 g
s
.54407 .54211 m .53736 .5315 L .53424 .53312 L p .885 .458 .08 r
F P
0 g
s
.39803 .50148 m .46541 .54372 L .46323 .55106 L p .373 .562 .909 r
F P
0 g
s
.49708 .53258 m .50057 .52819 L p .48873 .54811 L .821 .954 .613 r
F P
0 g
s
.49294 .53899 m .49708 .53258 L p .48873 .54811 L .821 .954 .613 r
F P
0 g
s
.48873 .54811 m .48975 .54492 L .49294 .53899 L p .821 .954 .613 r
F P
0 g
s
.48873 .54811 m .49004 .56057 L .49189 .55488 L p 0 0 .415 r
F P
0 g
s
.49189 .55488 m .48975 .54492 L .48873 .54811 L p 0 0 .415 r
F P
0 g
s
.53424 .53312 m .5416 .54347 L .54407 .54211 L p .885 .458 .08 r
F P
0 g
s
.54543 .55457 m .54407 .54211 L .5416 .54347 L p .973 .727 .305 r
F P
0 g
s
.54031 .59942 m .6083 .64207 L .61095 .6396 L p .697 .159 0 r
F P
0 g
s
.48234 .51512 m .41472 .47288 L .42317 .46308 L p .764 .48 .504 r
F P
0 g
s
.42317 .46308 m .49047 .50506 L .48234 .51512 L p .764 .48 .504 r
F P
0 g
s
.49004 .56057 m .49672 .57123 L .49907 .56419 L p .141 .296 .761 r
F P
0 g
s
.49907 .56419 m .49189 .55488 L .49004 .56057 L p .141 .296 .761 r
F P
0 g
s
.01 w
.4954 .53779 m
.53779 .56431 L
s
.5 Mabswid
.5416 .54347 m .54407 .55537 L .54543 .55457 L p .973 .727 .305 r
F P
0 g
s
.6364 .59609 m .56801 .55343 L .57096 .55162 L p .674 .125 0 r
F P
0 g
s
.57096 .55162 m .63885 .59395 L .6364 .59609 L p .674 .125 0 r
F P
0 g
s
.01 w
.54713 .57014 m
.57131 .58527 L
s
.5 Mabswid
.49672 .57123 m .50744 .57795 L .50986 .57095 L p .373 .562 .909 r
F P
0 g
s
.50986 .57095 m .49907 .56419 L .49672 .57123 L p .373 .562 .909 r
F P
0 g
s
.51143 .52464 m .50057 .52819 L .49708 .53258 L p .363 0 .204 r
F P
0 g
s
.50744 .57795 m .52008 .5794 L .52209 .5738 L p .546 .753 .973 r
F P
0 g
s
.52209 .5738 m .50986 .57095 L .50744 .57795 L p .546 .753 .973 r
F P
0 g
s
.52008 .5794 m .53212 .57528 L .53327 .57217 L p .699 .912 .969 r
F P
0 g
s
.53327 .57217 m .52209 .5738 L .52008 .5794 L p .699 .912 .969 r
F P
0 g
s
.48975 .54492 m .49189 .55488 L .49768 .54416 L p .28 .173 .549 r
F P
0 g
s
.49768 .54416 m .49294 .53899 L .48975 .54492 L p .28 .173 .549 r
F P
0 g
s
.46541 .54372 m .39803 .50148 L .40507 .48761 L p .617 .574 .783 r
F P
0 g
s
.50517 .53257 m .49708 .53258 L .49294 .53899 L p .41 .188 .463 r
F P
0 g
s
.49708 .53258 m .50517 .53257 L .51143 .52464 L p .363 0 .204 r
F P
0 g
s
.6083 .64207 m .54031 .59942 L .54303 .59237 L p .373 .562 .909 r
F P
0 g
s
.01 w
.57131 .58527 m
.61386 .61188 L
s
.5 Mabswid
.53545 .55149 m .54067 .55983 L .54407 .55537 L p .938 .767 .643 r
F P
0 g
s
.54407 .55537 m .5416 .54347 L .53545 .55149 L p .938 .767 .643 r
F P
0 g
s
.52346 .52639 m .51143 .52464 L .50517 .53257 L p .633 .309 .405 r
F P
0 g
s
.49294 .53899 m .49768 .54416 L .50517 .53257 L p .41 .188 .463 r
F P
0 g
s
.52209 .5738 m .53327 .57217 L .53654 .56626 L p .8 .814 .863 r
F P
0 g
s
.47272 .52995 m .40507 .48761 L .41472 .47288 L p .701 .544 .671 r
F P
0 g
s
.41472 .47288 m .48234 .51512 L .47272 .52995 L p .701 .544 .671 r
F P
0 g
s
.52652 .54308 m .53545 .55149 L .5416 .54347 L p .856 .617 .576 r
F P
0 g
s
.5416 .54347 m .53424 .53312 L .52652 .54308 L p .856 .617 .576 r
F P
0 g
s
.50517 .53257 m .51569 .53632 L .52346 .52639 L p .633 .309 .405 r
F P
0 g
s
.53424 .53312 m .52346 .52639 L .51569 .53632 L p .763 .48 .504 r
F P
0 g
s
.03 w
.50725 .56932 m
.52626 .53449 L
s
.5 Mabswid
.49189 .55488 m .49907 .56419 L .50633 .55082 L p .503 .435 .712 r
F P
0 g
s
.50633 .55082 m .49768 .54416 L .49189 .55488 L p .503 .435 .712 r
F P
0 g
s
.59426 .44209 m .58878 .4355 L .52916 .52919 L closepath p .478 .36 .64 r
F P
0 g
s
.59393 .44714 m .59426 .44209 L .52916 .52919 L closepath p 0 0 .161 r
F P
0 g
s
.58787 .44869 m .59393 .44714 L .52916 .52919 L closepath p .837 .978 .879 r
F P
0 g
s
.58878 .4355 m .57961 .42984 L .52916 .52919 L closepath p .641 .568 .757 r
F P
0 g
s
.57836 .44611 m .58787 .44869 L .52916 .52919 L closepath p .723 .755 .878 r
F P
0 g
s
.57961 .42984 m .57019 .42725 L .52916 .52919 L closepath p .763 .721 .813 r
F P
0 g
s
.56908 .44037 m .57836 .44611 L .52916 .52919 L closepath p .59 .578 .808 r
F P
0 g
s
.57019 .42725 m .56407 .42871 L .52916 .52919 L closepath p .911 .91 .807 r
F P
0 g
s
.56362 .43372 m .56908 .44037 L .52916 .52919 L closepath p .374 .33 .68 r
F P
0 g
s
.56407 .42871 m .56362 .43372 L .52916 .52919 L closepath p 0 0 .039 r
F P
0 g
s
.03 w
.52885 .52975 m
.52916 .52919 L
s
.5 Mabswid
.52797 .56312 m .53654 .56626 L .54067 .55983 L p .858 .77 .764 r
F P
0 g
s
.54067 .55983 m .53545 .55149 L .52797 .56312 L p .858 .77 .764 r
F P
0 g
s
.51569 .53632 m .52652 .54308 L .53424 .53312 L p .763 .48 .504 r
F P
0 g
s
.40507 .48761 m .47272 .52995 L .46541 .54372 L p .617 .574 .783 r
F P
0 g
s
.53654 .56626 m .52797 .56312 L .52209 .5738 L p .8 .814 .863 r
F P
0 g
s
.50986 .57095 m .52209 .5738 L .52797 .56312 L p .705 .686 .829 r
F P
0 g
s
.6115 .63529 m .6083 .64207 L p .58746 .6262 L .373 .562 .909 r
F P
0 g
s
.59559 .62531 m .6115 .63529 L p .58746 .6262 L .373 .562 .909 r
F P
0 g
s
.6115 .63529 m .54303 .59237 L .55066 .57872 L p .617 .574 .783 r
F P
0 g
s
.55066 .57872 m .61941 .62175 L .6115 .63529 L p .617 .574 .783 r
F P
0 g
s
.70176 .75336 m .62268 .62237 L p .59412 .64411 L .365 .265 .606 r
F P
0 g
s
.61941 .62175 m .55066 .57872 L .56025 .56378 L p .701 .544 .671 r
F P
0 g
s
.56025 .56378 m .62897 .60671 L .61941 .62175 L p .701 .544 .671 r
F P
0 g
s
.62268 .62237 m .61456 .60893 L .60568 .62422 L p .365 .265 .606 r
F P
0 g
s
.60568 .62422 m .59412 .64411 L p .62268 .62237 L .365 .265 .606 r
F P
0 g
s
.54303 .59237 m .59559 .62531 L p .58746 .6262 L .373 .562 .909 r
F P
0 g
s
.51569 .53632 m .50517 .53257 L .49768 .54416 L p .604 .42 .605 r
F P
0 g
s
.49907 .56419 m .50986 .57095 L .51717 .5576 L p .617 .574 .783 r
F P
0 g
s
.51717 .5576 m .50633 .55082 L .49907 .56419 L p .617 .574 .783 r
F P
0 g
s
.02 w
.50595 .56319 m
.5071 .56196 L
s
.5134 .55524 m
.52544 .54241 L
s
.5071 .56196 m
.5081 .5609 L
s
.5 Mabswid
.62897 .60671 m .56025 .56378 L .56801 .55343 L p .764 .48 .504 r
F P
0 g
s
.56801 .55343 m .6364 .59609 L .62897 .60671 L p .764 .48 .504 r
F P
0 g
s
.52797 .56312 m .51717 .5576 L .50986 .57095 L p .705 .686 .829 r
F P
0 g
s
.49768 .54416 m .50633 .55082 L .51569 .53632 L p .604 .42 .605 r
F P
0 g
s
.51717 .5576 m .52797 .56312 L .53545 .55149 L p .777 .647 .719 r
F P
0 g
s
.53545 .55149 m .52652 .54308 L .51717 .5576 L p .777 .647 .719 r
F P
0 g
s
.52652 .54308 m .51569 .53632 L .50633 .55082 L p .701 .544 .671 r
F P
0 g
s
.50633 .55082 m .51717 .5576 L .52652 .54308 L p .701 .544 .671 r
F P
0 g
s
.46892 .62494 m .49752 .59377 L .48249 .58433 L p .783 .402 .334 r
F P
0 g
s
.02 w
.484 .5866 m
.48738 .58299 L
s
.5 Mabswid
.48249 .58433 m .45344 .61517 L .46892 .62494 L p .783 .402 .334 r
F P
0 g
s
.45344 .61517 m .48249 .58433 L .47467 .56865 L p .942 .669 .491 r
F P
0 g
s
.48595 .62467 m .51411 .59342 L .49752 .59377 L p .469 .018 .096 r
F P
0 g
s
.49752 .59377 m .46892 .62494 L .48595 .62467 L p .469 .018 .096 r
F P
0 g
s
.47467 .56865 m .44533 .59905 L .45344 .61517 L p .942 .669 .491 r
F P
0 g
s
.44533 .59905 m .47467 .56865 L .47704 .55264 L p .979 .915 .619 r
F P
0 g
s
.59412 .64411 m .67908 .78941 L .70176 .75336 L p .365 .265 .606 r
F P
0 g
s
.49808 .61437 m .52598 .58332 L .51411 .59342 L p 0 0 0 r
F P
0 g
s
.51411 .59342 m .48595 .62467 L .49808 .61437 L p 0 0 0 r
F P
0 g
s
.47704 .55264 m .44768 .58264 L .44533 .59905 L p .979 .915 .619 r
F P
0 g
s
.02 w
.47285 .59848 m
.484 .5866 L
s
.5 Mabswid
.44768 .58264 m .47704 .55264 L .48878 .54238 L p 0 0 0 r
F P
0 g
s
.50062 .59791 m .52853 .56726 L .52598 .58332 L p .975 .917 .601 r
F P
0 g
s
.52598 .58332 m .49808 .61437 L .50062 .59791 L p .975 .917 .601 r
F P
0 g
s
.48878 .54238 m .45968 .57217 L .44768 .58264 L p 0 0 0 r
F P
0 g
s
.45968 .57217 m .48878 .54238 L .50548 .54187 L p .449 0 .06 r
F P
0 g
s
.02 w
.49911 .57048 m
.50595 .56319 L
s
.5 Mabswid
.4925 .58158 m .5207 .55139 L .52853 .56726 L p .947 .669 .478 r
F P
0 g
s
.52853 .56726 m .50062 .59791 L .4925 .58158 L p .947 .669 .478 r
F P
0 g
s
.50548 .54187 m .47682 .57173 L .45968 .57217 L p .449 0 .06 r
F P
0 g
s
.47682 .57173 m .50548 .54187 L .5207 .55139 L p .783 .393 .316 r
F P
0 g
s
.5207 .55139 m .4925 .58158 L .47682 .57173 L p .783 .393 .316 r
F P
0 g
s
.02 w
.48738 .58299 m
.49011 .58008 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00XP3oool3000007/0oooo002Q0?ooo`040000003Yj<h000000<>hd080
0000N@3oool00:40oooo0P0000020<>hd0030000002TTL40000007P0oooo002P0?ooo`<000000P33
^=0010000000Y9710:BA`@00001g0?ooo`00X03oool00`000000GeB^05mD[P0200000080Y97100@0
000007YLX`0000000000M@3oool00:00oooo00<0000005mD[P1OE:h00P0000020:BA`@040000001j
G:<00000000007D0oooo002O0?ooo`80000000@0GeB^0000002GTlh0Ui?>1P00001e0?ooo`00W`3o
ool01P000000GeB^05mD[P000000Ui?>00000080^L7P00<000000=Kjh@000000MP3oool009l0oooo
00<0000005mD[P0000000P2GTlh00`000000^L7P0;W1h002000007L0oooo001[0?ooo`030000003o
ool0oooo0300oooo00H0000005mD[P1OE:h0000009NCcP0000020;W1h0030000003Fn^40000007L0
oooo001Z0?ooo`<00000303oool2000002<0oooo00<0000005mD[P0000000P2GTlh01@000000^L7P
0000003Fn^40000007P0oooo001[0?ooo`@000002@3oool00`000000`gZ10000000200000200oooo
0P000000201OE:h0000009NCcP000000^L7P0000003Fn^400000N@3oool006d0oooo0`0000080?oo
o`0400000033NX40`gZ10<=jP@8000007`3oool01@000000GeB^0000002GTlh000000080^L7P1`00
001e0?ooo`00KP3oool4000000D0oooo00<000000<=jP@33NX400`33NX43000001d0oooo00H00000
05mD[P000000Ui?>0000002i`N02000000030<QTD0000000000000<00000M@3oool00700oooo1000
00020?ooo`040000002cRj/00000000000D0`gZ10`00000J0?ooo`<0000000<0Ui?>0000002i`N00
0P0000020<QTD0D00000M@3oool00740oooo100000000`3oool000000;>;Z`020;>;Z`0300000033
NX40`gZ100@0`gZ10P00000I0?ooo`040000001OE:h0000009NCcP80000000@0e_[Q00000038I500
b6A@1@00001e0?ooo`00L`3oool3000000D0/h^[0P0000050<=jP@<000005`3oool20000000309NC
cP000000^L7P008000000`38I505000007D0oooo001d0?ooo`030000002cRj/0/h^[00H0/h^[0P00
00050<=jP@8000005@3oool01@000000GeB^000000000000^L7P008000001@38I50010000000lZ]j
0?:[NP00001e0?ooo`00M03oool3000000P0/h^[00<000000<=jP@33NX400`33NX4300000180oooo
0`000000102GTlh000000000000000050<QTD0050000003bZgX0lZ]j0?:[NP000000M@3oool007<0
oooo00D0000009fBb02MT/P0WI;8000000080;>;Z`8000001@33NX43000000l0oooo1`0000050<QT
D0030000003bZgX0lZ]j00<0lZ]j00<000000?ooo`3oool0LP3oool007<0oooo00<0000009fBb02M
T/P00P2MT/P2000000P0/h^[00<000000<=jP@33NX401033NX42000000d0oooo1@0000000`2i`N00
00000<QTD0040<QTD0030000003bZgX0lZ]j00<0lZ]j0P00001d0?ooo`00LP3oool00`000000WI;8
09fBb00509fBb0030000002cRj/0/h^[00H0/h^[0P0000050<=jP@<000002`3oool00`000000LP0?
00000004000000@0b6A@00<000000?:[NP3bZgX00`3bZgX00`000000nNZI0000001d0?ooo`00LP3o
ool3000000H0WI;80P0000080;>;Z`8000001@33NX42000000T0oooo00<0000007803`1b00l01@00
00030<QTD0030000003bZgX0lZ]j00<0lZ]j00<000000?WZV@000000M@3oool00740oooo00D00000
05n?j01OSnP0GhoX0000000709fBb0030000002cRj/0/h^[00L0/h^[00@000000<=jP@33NX40`gZ1
0`0000080?ooo`X0000000<0b6A@0000003bZgX0103bZgX010000000nNZI0?WZV@00001e0?ooo`00
L@3oool00`000000GhoX05n?j00205n?j08000001P2MT/P00`000000/h^[0;>;Z`070;>;Z`800000
00@0`gZ10000002NT/L000001`3oool00`000000n^ZN0?[ZWP09000000D0lZ]j00@000000?WZV@3i
jYT00000MP3oool00780oooo0P00000405n?j0030000002MT/P0WI;800@0WI;80P0000090;>;Z`04
0000002NT/L0WY;7000000H0oooo00<000000?[ZWP3jjYh02`0000040?:[NP030000003ijYT00000
07L0oooo001d0?ooo`030000001OSnP0GhoX0080GhoX0P00000609fBb0030000002cRj/0/h^[00D0
/h^[00@0000009jBa`2NT/L000001P3oool>000000@0lZ]j00<000000?WZV@000000N03oool007D0
oooo0P00000405n?j0030000002MT/P0WI;800@0WI;80P0000050;>;Z`80000000<0WY;70000003o
ool01@3oool>000000<0lZ]j00<000000?WZV@000000N@3oool007L0oooo0P00000305n?j0030000
002MT/P0WI;800D0WI;800D000000;>;Z`2cRj/0/h^[000000020;>;[0030000003oool0oooo00<0
oooo3P0000001`38IUD000000?:[NP3bZgX000000?WZV@000000NP3oool007T0oooo00@0000005n?
j01OSnP0GhoX0P00000609fBb080000000<0/h^[0000000000000P0000030?ooo`040000001L03@0
00000:9?I`/0000000<0b6IE0000001h11P00P0000020?WZV@030000003oool0oooo07P0oooo001j
0?ooo`8000000`1OSnP00`000000WI;809fBb00509fBb0030000002cRj`0000000<0000000<0oooo
0000000000000P0000000`2RCfL0000000000008000000050<QVE@000000N0@H07P4600000000P3i
jYT00`000000oooo0?ooo`1i0?ooo`00O03oool010000000GhoX05n?j01OSnP2000000D0WI;800<0
00000;>;[00000001@0000000`1X<7H0000009Y[VP0:000000030<QVE@000000N0@H0080N0@H00<0
00000?WZV@000000O03oool007d0oooo0P00000305n?j0070000002MT/P0WI;809fBb0000000`g^2
000000040?ooo`030000001X<7H0000000<0VV^J00<000000;>;Z`0000001P0000000`38IUD00000
07P4600207P460800000O@3oool007l0oooo0P00000205n?j0030000002MT/P0WI;800800000103o
ool60000000309Y[VP000000/h^[0080/h^[1P00000307P460800000OP3oool00840oooo00L00000
05n?j01OSnP0GhoX00000033Nh8000000080oooo0P00000407803`0300000038I500000000<0/h^[
00<000000<JU^00000001000000307P460030000003oool0oooo07d0oooo00220?ooo`030000001O
SnP0GhoX008000000P3oool2000000@0LP0?00@000000<QTD038I500b6A@0P0000000`2cRj/00000
0<JU^00500000080N0@H00<000000?ooo`3oool0OP3oool008@0oooo00@000000?ooo`3oool0oooo
0P00000407803`0300000038I500b6A@00@0b6A@00D000000<JU^036YKP0aZFh000000020?34Y003
0000001h11P0000000@0oooo00<000000?ooo`3oool0NP3oool008L0oooo0P00000407803`030000
0038I500b6A@00@0b6A@0P0000020<JU^0040000003KaL<000000?34Y0800000103oool010000000
`gZ100000000001j0?ooo`00QP3oool2000000@0LP0?00<000000<QTD038I5001038I5001P000000
lZ]j0?:[NP000000aZFh00000080flG30P0000040?ooo`0300000033NX40`gZ10080`gZ10P00001h
0?ooo`00Q@3oool2000000@0LP0?00<000000<QTD038I5001038I50010000000lZ]j0?:[NP3bZgX2
00000080flG30P0000040?ooo`0300000033NX40`gZ100@0`gZ10P00001g0?ooo`00Q03oool20000
00@0LP0?00<000000<QTD038I5001038I5000`000000lZ]j0?:[NP030?:[NPL000000P3oool30000
00H0`gZ10P00001e0?ooo`00Q03oool00`000000LP0?07803`0207803`0400000038I500b6A@0000
00<0b6A@00<000000?:[NP3bZgX00`3bZgX2000000030<c@g0000000000000D000000`2cRj/00`00
0000`gZ10<=jP@040<=jP@<00000L`3oool008<0oooo1`0000001P38I5000000000000000000b6A@
000000D0lZ]j00<000000?WZV@0000000`0000020?ooo`<00000102cRj/2000000H0`gZ10P00001b
0?ooo`00PP3oool01@000000n^ZN0?[ZWP3jjYh000000080lJ]m1P0000050?:[NP030000003ijYT0
00000080000000<0oMJF0000003oool00P3oool00`000000/h^[0;>;Z`050;>;Z`0300000033NX40
`gZ100@0`gZ10`00001`0?ooo`00P@3oool01@000000n^ZN0?[ZWP3jjYh0000000<0lJ]m1`000003
0?:[NP040000003ijYT0nNZI000000<0oMJF00D000000?ooo`3oool0oooo000000080;>;Z`800000
1@33NX44000000@0oooo1000001V0?ooo`00P03oool00`000000n^ZN0?[ZWP02000000<0lJ]m1`00
00040?:[NP040000003ijYT0nNZI00000080oMJF00H000000?ooo`3oool0oooo0000002MT/P20000
00P0/h^[00<000000<=jP@33NX401033NX400`000000[1l0000000020?ooo`0500000037b]`0al[L
0?ooo`37b]`01P00001P0?ooo`00P03oool00`000000n^ZN000000040?6[O@P000000`3bZgX01000
0000nNZI0?WZV@0000020?gFUP030000003oool0oooo0080oooo00D0000009fBb02MT/P0WI;80000
00080;>;Z`8000001@33NX45000000<0al[L0P3oool50<O:g0L00000F@3oool00800oooo0P000004
0?6[O@T000000P3bZgX00`000000nNZI0?WZV@02000000030?gFUP000000oooo00<0oooo00<00000
09fBb02MT/P00`2MT/P2000000P0/h^[0P0000050<=jP@040000002/7`000000000000D0al[L0P3o
ool90<O:g0H00000D`3oool007l0oooo0P0000040?6[O@L000000P38IUD300000080nNZI00@00000
071JZ@0000000000103oool00`000000WI;809fBb00609fBb0800000202cRj/00`000000`gZ10<=j
P@030<=jP@80000000<0[1l000000037b]`01P37b]`00`3oool0al[L0<O:g00;0<O:g0H00000C@3o
ool007l0oooo00<000000?6[O@3aZgd00P3aZgd700000080b6IE00<0000007P4600000000P3ijYT0
1@000000L5ZY071JZ@1`FZT0000000@0oooo0`00000809fBb0030000002cRj/0/h^[00H0/h^[0P00
00050<=jP@8000002@37b]`20?oooa00al[L1`0000160?ooo`00P03oool00`000000lJ]m0?6[O@02
0?6[O@D000000P38IUD010000000N0@H07P4600000020?WZV@050000001`FZT0L5ZY071JZ@000000
103oool00`000000GhoX05n?j002000000L0WI;80P0000080;>;Z`0400000033NX40`gZ10<=jP@80
00003@37b]`00`3oool0al[L0<O:g00C0<O:g0H00000@03oool007l0oooo0P0000040?6[O@@00000
0P38IUD01`000000N0@H07P4601h11P000000?WZV@0000001@1`FZT00`000000oooo0?ooo`020?oo
o`8000000P1OSnP00`000000WI;809fBb00609fBb0030000002cRj/0/h^[00H0/h^[00<000000<=j
P@33NX400P00000?0<O:g080oooo6037b]`4000003`0oooo001o0?ooo`<000000P3aZgd010000000
b6IE0<QVE@0000020<QVE@060000001h11P0N0@H07P460000000nNZI0P000004071JZ@8000001P3o
ool00`000000GhoX05n?j002000000L0WI;80P0000040;>;Z`040000002cRj/0/h^[0;>;Z`800000
4`37b]`00`3oool0al[L0<O:g00F0<O:g0030000003oool0oooo03/0oooo001n0?ooo`80000000@0
K5NX0000003aZgd000001P38IUD010000000N0@H07P4601h11P3000000D0L5ZY0P0000070?ooo`80
000000@0GhoX00000000000000001`2MT/P2000000030;>;Z`00000000000080/h^[00<0000009jB
a`0000005@37b]`00`3oool0al[L0<O:g00D0<O:g0030000003oool0oooo03/0oooo001m0?ooo`03
0000000001<000000080K5NX00<000000<QVE@38IUD01038IUD00`000000N0@H07P4600207P46003
0000002NT/L0000000@0L5ZY0`0000090?ooo`8000000P1OSnP00`000000WI;809fBb00609fBb080
000000<0GD>K0000002cRj/00P00000I0<O:g0030?ooo`37b]`0al[L0100al[L00<000000?ooo`3o
ool0?03oool007d0oooo0P00000306aGZ0030;jle`000000b6IE00<0b6IE00<0000007P4601h11P0
0P1h11P500000080L5ZY0P0000000`3Rm=P0oooo0?ooo`0:0?ooo`030000001OSnP0000000800000
1P2MT/P00`000000GD>K05e3V`0;000002@0al[L00<000000?ooo`3oool0?@3oool007`0oooo00<0
000000004`0000000P1/EjP20;jle`<0000000<0b6IE0000001h11P00`1h11P00`000000_[gH0;jm
f0030;jmf08000000P3Rm=P00`000000oooo0?ooo`0;0?ooo`<0000000<0GhoX000000000000102M
T/P010000000GD>K05e3V`1M@i/2000000P0oooo1`00000@0<O:g0030?ooo`37b]`0al[L00X0al[L
00<000000?ooo`3oool0?@3oool007`0oooo0P00000306aGZ0030;jle`000000WI;80080WI;81`00
00060;jmf080h_CH00<000000?ooo`3oool03P3oool01@000000GhoX05n?j01OSnP000000080WI;8
00<0000005e3V`1M@i/00`1M@i/00`000000oooo0?ooo`0=0?ooo`P000005037b]`00`000000oooo
0?ooo`0n0?ooo`00N`3oool2000000<0K5NX00@0_[cG06aGZ000000000001P2MT/P2000000H0_[gH
00@000000>;df03Rm=P000004@3oool2000000040;8X001OSnP00000000000H0GD>K00<000000?oo
o`3oool05@3oool7000000H0al[L00<0oooo0<O:g037b]`00`37b]`00`000000oooo0?ooo`0o0?oo
o`00N`3oool200000080K5NX00<0_[cG06aGZ00000000P00000509fBb0030000002n_MP0_[gH00D0
_[gH00@000000>;df03Rm=P00000503oool20000000305n?j0000000GD>K00H0GD>K00<000000?oo
o`3oool06`3oool8000000@0al[L00<000000?ooo`3oool0?`3oool007X0oooo0P00000206aGZ006
0000001/EjP0K5NX0000003meYH000001@2MT/P00`000000_[gH0;jmf0050;jmf0040000003Rm=P0
h_CH000001H0oooo00<0000005e3V`1M@i/01P1M@i/00`000000oooo0?ooo`0S0?ooo`@00000@P3o
ool007X0oooo0P0000001@1/EjP0000006aGZ01/EjP000000080oMJF00<0000009fBb02MT/P00P2M
T/P00`000000_[gH0;jmf0050;jmf0040000003Rm=P0h_CH000001L0oooo00<0000005e3V`1M@i/0
1`1M@i/00`000000oooo0?ooo`1X0?ooo`00N@3oool20000000506aGZ03RlMP0K5NX06aGZ0000000
0`3meYH00`000000WI;809fBb00209fBb0030000002n_MP0_[gH00@0_[gH00D000000>;df03Rm=P0
h_CH0000000F0?ooo`030000001M@i/0GD>K00T0GD>K00<000000?ooo`3oool0I`3oool007T0oooo
0P00000306aGZ0030000003meYH0oMJF0080oMJF00D0000009fBb02MT/P0WI;8000000070;jmf004
0000003Rm=P0h_CH000001P0oooo00<0000005e3V`1M@i/0201M@i/00`000000oooo0?ooo`1W0?oo
o`00N03oool2000000<0K5NX00<000000?gFUP3meYH00`3meYH01@000000WI;809fBb02MT/P00000
00H0_[gH00D000000>;df03Rm=P0h_CH0000000H0?ooo`030000001M@i/0GD>K00T0GD>K00<00000
0?ooo`3oool0IP3oool007P0oooo0P00000206aGZ0030000003meYH0oMJF00@0oMJF00@0000009fB
b02MT/P000001P2n_MP01@000000h_CH0>;df03Rm=P0000001X0oooo00<0000005e3V`1M@i/0201M
@i/00`000000oooo0?ooo`1V0?ooo`00N03oool010000000K5NX06aGZ00000070?gFUP030000002M
T/P0000000L0_[gH00@000000>;df03Rm=P000006`3oool00`000000GD>K05e3V`0905e3V`030000
003oool0oooo06D0oooo001g0?ooo`8000000P1/EjP00`000000oMJF0?gFUP050?gFUP030000002M
T/P0000000H0_[gH00D000000>;df03Rm=P0h_CH0000000L0?ooo`030000001M@i/0GD>K00T0GD>K
00<000000?ooo`3oool0I03oool007H0oooo0P00000206aGZ0030000003meYH0oMJF00H0oMJF0P00
00070;jmf0040000003Rm=P0h_CH000001d0oooo00<0000005e3V`1M@i/02@1M@i/00`000000oooo
0?ooo`1T0?ooo`00M@3oool2000000030>;af0000000000000T0oMJF0P0000060;jmf0050000003R
m=P0h_CH0>;df00000007P3oool00`000000GD>K05e3V`0905e3V`030000003oool0oooo06<0oooo
001e0?ooo`040000003RlMP0h_7H000000T0oMJF0P0000060;jmf0050000003Rm=P0h_CH0>;df000
0000803oool00`000000GD>K05e3V`0805e3V`030000003oool0oooo06<0oooo001d0?ooo`800000
00<0h_7H0000003meYH01@3meYH01P000000oMJF0?gFUP000000WI;8000000H0_[gH00D000000>;d
f03Rm=P0h_CH0000000P0?ooo`030000001M@i/0GD>K00T0GD>K00<000000?ooo`3oool0HP3oool0
07@0oooo0`0000040?gFUPP000001P2n_MP01@000000h_CH0>;df03Rm=P000000280oooo00<00000
05e3V`1M@i/02@1M@i/00`000000oooo0?ooo`1Q0?ooo`00L`3oool3000000D0oMJF200000050;jm
f0030000003Rm=P0h_CH0080h_CH00<000000?ooo`3oool0803oool00`000000GD>K05e3V`0905e3
V`030000003oool0oooo0640oooo001c0?ooo`8000001P3meYH7000000H0_[gH00D000000>;df03R
m=P0h_CH0000000T0?ooo`030000001M@i/0GD>K00T0GD>K00<000000?ooo`3oool0H03oool00780
oooo0P0000060?gFUPP000001@2n_MP00`000000h_CH0>;df0020>;df0030000003oool0oooo0280
oooo00<0000005e3V`1M@i/02@1M@i/00`000000oooo0?ooo`1P0?ooo`00LP3oool2000000H0oMJF
2@0000040;jmf0030000003Rm=P00000008000009P3oool00`000000GD>K05e3V`0905e3V`030000
003oool0oooo05l0oooo001a0?ooo`<000001P3meYH80000000309jBa`000000000000D00000:@3o
ool00`000000GD>K05e3V`0905e3V`030000003oool0oooo05h0oooo001a0?ooo`<000001@3meYH:
000000D0L5ZY0P00000Y0?ooo`030000001M@i/0GD>K00T0GD>K00<000000?ooo`3oool0GP3oool0
0740oooo00<0000006aGZ00000001@3meYH80000000309jBa`000000L5ZY00<0L5ZY0`00000Z0?oo
o`030000001M@i/0GD>K00T0GD>K00<000000?ooo`3oool0G@3oool00700oooo0P0000000`1/EjP0
00000?gFUP040?gFUPT00000101`FZT2000000030>;df03oool0oooo02T0oooo00<0000005e3V`1M
@i/02P1M@i/00`000000oooo0?ooo`1L0?ooo`00L03oool01@000000K5NX06aGZ01/EjP0000000<0
oMJF00<0000009fBb00000002`0000020>;df0030000003oool0oooo02X0oooo00<0000005e3V`1M
@i/02@1M@i/00`000000oooo0?ooo`1L0?ooo`00L@3oool010000000K5NX06aGZ00000030?gFUP03
0000002MT/P0WI;80080WI;80`0000030;jmf0050000003Rm=P0h_CH0>;df0000000;@3oool00`00
0000GD>K05e3V`0:05e3V`030000003oool0oooo05/0oooo001a0?ooo`040000001/EjP000000000
0080oMJF0P00000309fBb0030000002n_MP0_[gH00@0_[gH00D000000>;df03Rm=P0h_CH0000000^
0?ooo`030000001M@i/0GD>K00T0GD>K00<000000?ooo`3oool0F`3oool00780oooo00L000000?cE
V@000000oMJF0000003leIT0000000<0WI;800<000000;jmf02n_MP00`2n_MP01@000000h_CH0>;d
f03Rm=P000000300oooo00<0000005e3V`1M@i/02@1M@i/00`000000oooo0?ooo`1J0?ooo`00L@3o
ool00`000000o=FI0?cEV@0200000080o=FI00@0000009fBb02MT/P000001P2n_MP010000000h_CH
0>;df000000a0?ooo`030000001M@i/0GD>K00X0GD>K00<000000?ooo`3oool0F@3oool00700oooo
00D000000?cEV@3leIT0o=FI000000030?cEV@040000002MT/P0WI;8000000D0_[gH00D000000>;d
f03Rm=P0h_CH0000000b0?ooo`030000001M@i/0GD>K00T0GD>K00<000000?ooo`3oool0F@3oool0
06l0oooo00<000000?cEV@3leIT01P3leIT00`000000WI;8000000060;jmf0040000003Rm=P0h_CH
000003<0oooo00<0000005e3V`1M@i/02P1M@i/00`000000oooo0?ooo`1H0?ooo`00KP3oool00`00
0000o=FI0?cEV@070?cEV@030000002MT/P0000000D0_[gH00D000000>;df03Rm=P0h_CH0000000d
0?ooo`030000001M@i/0GD>K00T0GD>K00<000000?ooo`3oool0F03oool006d0oooo00<000000?cE
V@3leIT0203leIT4000000@0_[gH1000000e0?ooo`030000001M@i/0GD>K00X0GD>K00<000000?oo
o`3oool0E`3oool006`0oooo00<000000?cEV@3leIT0203leIT2000000<0oooo1@00000i0?ooo`03
0000001M@i/0GD>K00X0GD>K00<000000?ooo`3oool0EP3oool006`0oooo00<000000?cEV@3leIT0
1`3leIT2000004<0oooo00<0000005e3V`1M@i/02@1M@i/00`000000oooo0?ooo`1F0?ooo`00J`3o
ool00`000000o=FI0?cEV@070?cEV@<00000@`3oool00`000000GD>K05e3V`0:05e3V`030000003o
ool0oooo05D0oooo001Z0?ooo`030000003leIT0o=FI00P0o=FI0`0000140?ooo`030000001M@i/0
GD>K00X0GD>KE`3oool006T0oooo00<000000?cEV@3leIT0203leIT3000004D0oooo00<0000005e3
V`1M@i/02P1M@i/00`000000oooo0?ooo`1D0?ooo`00J03oool00`000000o=FI0?cEV@080?cEV@@0
0000AP3oool00`000000GD>K05e3V`0805e3V`030000003oool0oooo05D0oooo001W0?ooo`030000
003leIT0o=FI00P0o=FI00<000000:BA`@0000000P0000160?ooo`030000001M@i/0GD>K00P0GD>K
00<000000?ooo`3oool0E@3oool006H0oooo00<000000?cEV@3leIT0203leIT01@000000Y9710000
0033^<l0000004P0oooo00<0000005e3V`1M@i/01P1M@i/00`000000oooo0?ooo`1F0?ooo`00I@3o
ool00`000000o=FI0?cEV@080?cEV@80000000@0Y9710000000000000000B@3oool00`000000GD>K
05e3V`0405e3V`030000003oool0oooo05L0oooo001T0?ooo`030000003leIT0o=FI00P0o=FI0P00
00000`2TTL4000000<>hc`02000004T0oooo00<0000005e3V`1M@i/0101M@i/00`000000oooo0?oo
o`1G0?ooo`00H`3oool00`000000o=FI0?cEV@090?cEV@030000002TTL40Y97100<00000B`3oool0
0`000000GD>K05e3V`0205e3V`030000003oool0oooo05P0oooo001R0?ooo`030000003leIT0o=FI
00T0o=FI0P0000000`2TTL4000000<>hc`02000004/0oooo00D0000005e3V`1M@i/0GD>K0000001K
0?ooo`00H@3oool00`000000o=FI0?cEV@090?cEV@8000000P2TTL42000000030>SWcP000000oooo
04/0oooo00<0000005e3V`000000G03oool00600oooo00<000000?cEV@3leIT02@3leIT200000080
Y97100@000000<>hc`0000000000C@3oool00`000000GD>K0000001L0?ooo`00H03oool00`000000
o=FI0?cEV@080?cEV@030000001kGJ@000000080Y97100@000000<>hc`0000000000CP3oool00`00
0000oooo0?ooo`1K0?ooo`00H03oool00`000000o=FI0?cEV@070?cEV@030000001kGJ@000000080
Y97100@000000<>hc`0000000000[@3oool00600oooo00<000000?cEV@3leIT01`3leIT2000000<0
Y97100@000000<>hc`0000000000[@3oool00600oooo00<000000?cEV@3leIT01P3leIT00`000000
NefT000000020:BA`@0500000033^<l000000>SWcP000000[@3oool00600oooo00<000000?cEV@3l
eIT01@3leIT010000000oooo0000000000020:BA`@0400000033^<l0000000000:h0oooo001P0?oo
o`030000003leIT0o=FI00@0o=FI00<000000?ooo`3oool00P3oool2000000040<>hc`0000000000
00000:h0oooo001Q0?ooo`030000003leIT0o=FI0080o=FI00<000000?ooo`3oool01@3oool20000
0;00oooo001Q0?ooo`050000003leIT0o=FI0?cEV@000000^P3oool00640oooo00@000000?cEV@3l
eIT00000^`3oool00640oooo00@000000?cEV@3leIT00000^`3oool00640oooo00<000000?cEV@00
0000_03oool00640oooo0P00002m0?ooo`00H@3oool00`000000oooo0?ooo`2l0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.59557 .63694 m .55954 .61845 L .59115 .588 L p .812 .999 .839 r
F P
0 g
s
.59115 .588 m .62481 .60883 L .59557 .63694 L p .812 .999 .839 r
F P
0 g
s
.3082 .60241 m .35628 .6883 L .36922 .64893 L p .16 .069 .495 r
F P
0 g
s
.36922 .64893 m .31998 .56528 L .3082 .60241 L p .16 .069 .495 r
F P
0 g
s
.38617 .56172 m .42394 .61986 L .43598 .58399 L p .186 .092 .508 r
F P
0 g
s
.43598 .58399 m .39741 .52733 L .38617 .56172 L p .186 .092 .508 r
F P
0 g
s
.52514 .53052 m .49092 .48753 L .48288 .50154 L p .31 .144 .487 r
F P
0 g
s
.48288 .50154 m .51671 .54503 L .52514 .53052 L p .31 .144 .487 r
F P
0 g
s
.51671 .54503 m .48288 .50154 L .46842 .50938 L p .502 .181 .355 r
F P
0 g
s
.46842 .50938 m .50168 .55323 L .51671 .54503 L p .502 .181 .355 r
F P
0 g
s
.50168 .55323 m .46842 .50938 L .453 .50808 L p .663 .204 .152 r
F P
0 g
s
.52377 .51513 m .4895 .47261 L .49092 .48753 L p 0 .065 .59 r
F P
0 g
s
.49092 .48753 m .52514 .53052 L .52377 .51513 L p 0 .065 .59 r
F P
0 g
s
.453 .50808 m .48572 .552 L .50168 .55323 L p .663 .204 .152 r
F P
0 g
s
.48572 .552 m .453 .50808 L .44245 .49808 L p .673 .161 0 r
F P
0 g
s
.51304 .50473 m .47906 .46246 L .4895 .47261 L p .629 .119 0 r
F P
0 g
s
.4895 .47261 m .52377 .51513 L .51304 .50473 L p .629 .119 0 r
F P
0 g
s
.44245 .49808 m .47485 .54175 L .48572 .552 L p .673 .161 0 r
F P
0 g
s
.47485 .54175 m .44245 .49808 L .44085 .48312 L p 0 .031 .57 r
F P
0 g
s
.49697 .50336 m .46355 .46103 L .47906 .46246 L p .653 .182 .121 r
F P
0 g
s
.47906 .46246 m .51304 .50473 L .49697 .50336 L p .653 .182 .121 r
F P
0 g
s
.44085 .48312 m .47331 .52632 L .47485 .54175 L p 0 .031 .57 r
F P
0 g
s
.47331 .52632 m .44085 .48312 L .44892 .46893 L p .291 .124 .475 r
F P
0 g
s
.48176 .51162 m .44892 .46893 L .46355 .46103 L p .491 .164 .338 r
F P
0 g
s
.02 w
.4503 .46504 m
.45202 .46726 L
s
.5 Mabswid
.46355 .46103 m .49697 .50336 L .48176 .51162 L p .491 .164 .338 r
F P
0 g
s
.44892 .46893 m .48176 .51162 L .47331 .52632 L p .291 .124 .475 r
F P
0 g
s
.53023 .57296 m .57783 .61822 L .59005 .60645 L p .772 .709 .794 r
F P
0 g
s
.57783 .61822 m .53023 .57296 L .52344 .58696 L p .866 .691 .662 r
F P
0 g
s
.52344 .58696 m .57131 .63212 L .57783 .61822 L p .866 .691 .662 r
F P
0 g
s
.54265 .56097 m .59005 .60645 L .60344 .6012 L p .621 .687 .89 r
F P
0 g
s
.59005 .60645 m .54265 .56097 L .53023 .57296 L p .772 .709 .794 r
F P
0 g
s
.57131 .63212 m .52344 .58696 L .52487 .59771 L p .917 .542 .292 r
F P
0 g
s
.52487 .59771 m .573 .64296 L .57131 .63212 L p .917 .542 .292 r
F P
0 g
s
.55607 .55544 m .60344 .6012 L .61296 .60452 L p .079 .438 .876 r
F P
0 g
s
.60344 .6012 m .55607 .55544 L .54265 .56097 L p .621 .687 .89 r
F P
0 g
s
.573 .64296 m .52487 .59771 L .53411 .60108 L p .034 .416 .862 r
F P
0 g
s
.53411 .60108 m .58237 .64655 L .573 .64296 L p .034 .416 .862 r
F P
0 g
s
.61296 .60452 m .56546 .55852 L .55607 .55544 L p .079 .438 .876 r
F P
0 g
s
.56546 .55852 m .61296 .60452 L .61491 .61527 L p .916 .532 .266 r
F P
0 g
s
.37275 .64969 m .34074 .68071 L .35667 .69432 L p .771 .709 .793 r
F P
0 g
s
.35667 .69432 m .38853 .66348 L .37275 .64969 L p .771 .709 .793 r
F P
0 g
s
.38853 .66348 m .35667 .69432 L .37317 .71186 L p .684 .556 .703 r
F P
0 g
s
.58237 .64655 m .53411 .60108 L .5477 .59564 L p .617 .689 .895 r
F P
0 g
s
.75532 .7665 m .62905 .63234 L p .58305 .64917 L .66 .517 .678 r
F P
0 g
s
.56716 .56919 m .61491 .61527 L .60841 .6294 L p .87 .693 .659 r
F P
0 g
s
.56037 .58341 m .60841 .6294 L .59593 .64139 L p .773 .713 .796 r
F P
0 g
s
.60841 .6294 m .56037 .58341 L .56716 .56919 L p .87 .693 .659 r
F P
0 g
s
.62905 .63234 m .61552 .61796 L .60148 .63146 L p .66 .517 .678 r
F P
0 g
s
.59593 .64139 m .58237 .64655 L p .57144 .6305 L .617 .689 .895 r
F P
0 g
s
.5849 .63093 m .59593 .64139 L p .57144 .6305 L .617 .689 .895 r
F P
0 g
s
.59593 .64139 m .5477 .59564 L .56037 .58341 L p .773 .713 .796 r
F P
0 g
s
.60148 .63146 m .58305 .64917 L p .62905 .63234 L .66 .517 .678 r
F P
0 g
s
.5477 .59564 m .5849 .63093 L p .57144 .6305 L .617 .689 .895 r
F P
0 g
s
.01 w
.54546 .57843 m
.55555 .58806 L
s
.5 Mabswid
.40508 .68101 m .37317 .71186 L .38419 .7269 L p .556 .36 .57 r
F P
0 g
s
.37317 .71186 m .40508 .68101 L .38853 .66348 L p .684 .556 .703 r
F P
0 g
s
.45716 .56786 m .38477 .63803 L .4005 .6519 L p .771 .709 .793 r
F P
0 g
s
.4005 .6519 m .47255 .58215 L .45716 .56786 L p .771 .709 .793 r
F P
0 g
s
.47255 .58215 m .4005 .6519 L .41707 .66942 L p .684 .556 .703 r
F P
0 g
s
.61491 .61527 m .56716 .56919 L .56546 .55852 L p .916 .532 .266 r
F P
0 g
s
.38419 .7269 m .41633 .69586 L .40508 .68101 L p .556 .36 .57 r
F P
0 g
s
.48923 .59966 m .41707 .66942 L .4284 .6842 L p .556 .36 .57 r
F P
0 g
s
.41707 .66942 m .48923 .59966 L .47255 .58215 L p .684 .556 .703 r
F P
0 g
s
.36359 .64479 m .33128 .67612 L .34074 .68071 L p .853 .933 .878 r
F P
0 g
s
.34074 .68071 m .37275 .64969 L .36359 .64479 L p .853 .933 .878 r
F P
0 g
s
.4284 .6842 m .5011 .61399 L .48923 .59966 L p .556 .36 .57 r
F P
0 g
s
.2736 .78165 m .28068 .78924 L .35431 .70882 L closepath p .66 .553 .723 r
F P
0 g
s
.26656 .776 m .2736 .78165 L .35431 .70882 L closepath p .747 .712 .819 r
F P
0 g
s
.28068 .78924 m .28513 .79593 L .35431 .70882 L closepath p .517 .346 .588 r
F P
0 g
s
.4488 .56215 m .37572 .63302 L .38477 .63803 L p .853 .933 .878 r
F P
0 g
s
.38477 .63803 m .45716 .56786 L .4488 .56215 L p .853 .933 .878 r
F P
0 g
s
.41633 .69586 m .38419 .7269 L .38551 .73379 L p .07 0 .069 r
F P
0 g
s
.26221 .77444 m .26656 .776 L .35431 .70882 L closepath p .801 .943 .919 r
F P
0 g
s
.38551 .73379 m .41799 .70243 L .41633 .69586 L p .07 0 .069 r
F P
0 g
s
.28513 .79593 m .28526 .79917 L .35431 .70882 L closepath p 0 0 .052 r
F P
0 g
s
.5011 .61399 m .4284 .6842 L .43019 .69066 L p .07 0 .069 r
F P
0 g
s
.58305 .64917 m .72197 .79818 L .75532 .7665 L p .66 .517 .678 r
F P
0 g
s
.51877 .53843 m .52623 .54844 L .51645 .5579 L p .713 .603 .733 r
F P
0 g
s
.51645 .5579 m .50657 .55024 L .51877 .53843 L p .713 .603 .733 r
F P
0 g
s
.52646 .56428 m .51645 .5579 L .52623 .54844 L p .644 .492 .662 r
F P
0 g
s
.50657 .55024 m .51645 .5579 L .51106 .56888 L p .781 .578 .625 r
F P
0 g
s
.51645 .5579 m .52646 .56428 L .52349 .57039 L p .688 .465 .579 r
F P
0 g
s
.52349 .57039 m .51106 .56888 L .51645 .5579 L p .688 .465 .579 r
F P
0 g
s
.53188 .5329 m .53675 .54404 L .52623 .54844 L p .59 .568 .798 r
F P
0 g
s
.52623 .54844 m .51877 .53843 L .53188 .5329 L p .59 .568 .798 r
F P
0 g
s
.5319 .55902 m .52623 .54844 L .53675 .54404 L p .548 .452 .697 r
F P
0 g
s
.52623 .54844 m .5319 .55902 L .52646 .56428 L p .644 .492 .662 r
F P
0 g
s
.51095 .53093 m .51877 .53843 L .50657 .55024 L p .772 .709 .794 r
F P
0 g
s
.50657 .55024 m .49872 .54277 L .51095 .53093 L p .772 .709 .794 r
F P
0 g
s
.02 w
.48498 .50987 m
.50542 .53628 L
s
.5 Mabswid
.49872 .54277 m .50657 .55024 L .49981 .56393 L p .867 .691 .662 r
F P
0 g
s
.51106 .56888 m .49981 .56393 L .50657 .55024 L p .781 .578 .625 r
F P
0 g
s
.52406 .52535 m .53188 .5329 L .51877 .53843 L p .621 .687 .89 r
F P
0 g
s
.51877 .53843 m .51095 .53093 L .52406 .52535 L p .621 .687 .89 r
F P
0 g
s
.43019 .69066 m .50364 .61974 L .5011 .61399 L p .07 0 .069 r
F P
0 g
s
.26223 .7776 m .26221 .77444 L .35431 .70882 L closepath p .138 0 .027 r
F P
0 g
s
.52646 .56428 m .5319 .55902 L p .52411 .57503 L .414 .165 .424 r
F P
0 g
s
.52411 .57503 m .52349 .57039 L .52646 .56428 L p .414 .165 .424 r
F P
0 g
s
.5319 .55902 m .53775 .5566 L p .52411 .57503 L .414 .165 .424 r
F P
0 g
s
.53675 .54404 m .53775 .5566 L .5319 .55902 L p .548 .452 .697 r
F P
0 g
s
.49981 .56393 m .51106 .56888 L .51213 .57726 L p .798 .437 .373 r
F P
0 g
s
.51106 .56888 m .52349 .57039 L .52411 .57503 L p .668 .34 .408 r
F P
0 g
s
.52411 .57503 m .51213 .57726 L .51106 .56888 L p .668 .34 .408 r
F P
0 g
s
.28526 .79917 m .28096 .79769 L .35431 .70882 L closepath p .894 .93 .834 r
F P
0 g
s
.50428 .5274 m .51095 .53093 L .49872 .54277 L p .834 .85 .858 r
F P
0 g
s
.49872 .54277 m .49443 .53694 L .50428 .5274 L p .834 .85 .858 r
F P
0 g
s
.49443 .53694 m .49872 .54277 L .49192 .55647 L p .958 .839 .684 r
F P
0 g
s
.49981 .56393 m .49192 .55647 L .49872 .54277 L p .867 .691 .662 r
F P
0 g
s
.54096 .5358 m .54404 .54641 L .53675 .54404 L p .252 .369 .789 r
F P
0 g
s
.53675 .54404 m .53188 .5329 L .54096 .5358 L p .252 .369 .789 r
F P
0 g
s
.53775 .5566 m .53675 .54404 L .54404 .54641 L p .339 .291 .658 r
F P
0 g
s
.51481 .5229 m .52406 .52535 L .51095 .53093 L p .627 .84 .982 r
F P
0 g
s
.51095 .53093 m .50428 .5274 L .51481 .5229 L p .627 .84 .982 r
F P
0 g
s
.53775 .5566 m .54179 .55795 L p .52411 .57503 L .414 .165 .424 r
F P
0 g
s
.01 w
.539 .57227 m
.54546 .57843 L
s
.5 Mabswid
.54404 .54641 m .54179 .55795 L .53775 .5566 L p .339 .291 .658 r
F P
0 g
s
.49192 .55647 m .49981 .56393 L .50108 .57437 L p .917 .541 .292 r
F P
0 g
s
.51213 .57726 m .50108 .57437 L .49981 .56393 L p .798 .437 .373 r
F P
0 g
s
.36471 .65088 m .33206 .68253 L .33128 .67612 L p .008 0 .007 r
F P
0 g
s
.33128 .67612 m .36359 .64479 L .36471 .65088 L p .008 0 .007 r
F P
0 g
s
.53312 .52821 m .54096 .5358 L .53188 .5329 L p .078 .438 .876 r
F P
0 g
s
.53188 .5329 m .52406 .52535 L .53312 .52821 L p .078 .438 .876 r
F P
0 g
s
.26668 .78432 m .26223 .7776 L .35431 .70882 L closepath p .584 .362 .546 r
F P
0 g
s
.27385 .79201 m .26668 .78432 L .35431 .70882 L closepath p .705 .557 .683 r
F P
0 g
s
.28096 .79769 m .27385 .79201 L .35431 .70882 L closepath p .795 .708 .769 r
F P
0 g
s
.45081 .5674 m .37697 .63899 L .37572 .63302 L p .008 0 .007 r
F P
0 g
s
.37572 .63302 m .4488 .56215 L .45081 .5674 L p .008 0 .007 r
F P
0 g
s
.534 .57403 m .52812 .57644 L .52411 .57503 L p .414 .165 .424 r
F P
0 g
s
.53949 .56873 m .534 .57403 L p .52411 .57503 L .414 .165 .424 r
F P
0 g
s
.01 w
.5374 .57074 m
.539 .57227 L
s
.5 Mabswid
.54247 .56258 m .53949 .56873 L p .52411 .57503 L .414 .165 .424 r
F P
0 g
s
.54179 .55795 m .54247 .56258 L p .52411 .57503 L .414 .165 .424 r
F P
0 g
s
.51213 .57726 m .52411 .57503 L .52812 .57644 L p .439 0 0 r
F P
0 g
s
.54527 .55473 m .54247 .56258 L .54179 .55795 L p 0 0 .327 r
F P
0 g
s
.54179 .55795 m .54404 .54641 L .54527 .55473 L p 0 0 .327 r
F P
0 g
s
.49192 .55647 m .48894 .54796 L .49443 .53694 L p .958 .839 .684 r
F P
0 g
s
.48894 .54796 m .49192 .55647 L .49314 .5669 L p .871 .58 .058 r
F P
0 g
s
.50108 .57437 m .49314 .5669 L .49192 .55647 L p .917 .541 .292 r
F P
0 g
s
.41799 .70243 m .38551 .73379 L .37637 .72966 L p .852 .947 .879 r
F P
0 g
s
.50108 .57437 m .51213 .57726 L .51933 .57981 L p .292 0 0 r
F P
0 g
s
.52812 .57644 m .51933 .57981 L .51213 .57726 L p .439 0 0 r
F P
0 g
s
.50008 .52858 m .50428 .5274 L .49443 .53694 L p .774 .995 .798 r
F P
0 g
s
.49443 .53694 m .49458 .53391 L .50008 .52858 L p .774 .995 .798 r
F P
0 g
s
.49458 .53391 m .49443 .53694 L .48894 .54796 L p .822 .895 .478 r
F P
0 g
s
.52204 .52518 m .53312 .52821 L .52406 .52535 L p .239 0 0 r
F P
0 g
s
.52406 .52535 m .51481 .5229 L .52204 .52518 L p .239 0 0 r
F P
0 g
s
.50593 .52608 m .51481 .5229 L .50428 .5274 L p .349 .817 .741 r
F P
0 g
s
.50428 .5274 m .50008 .52858 L .50593 .52608 L p .349 .817 .741 r
F P
0 g
s
.37637 .72966 m .40915 .69799 L .41799 .70243 L p .852 .947 .879 r
F P
0 g
s
.54248 .54615 m .54527 .55473 L .54404 .54641 L p .836 .548 .005 r
F P
0 g
s
.54404 .54641 m .54096 .5358 L .54248 .54615 L p .836 .548 .005 r
F P
0 g
s
.51933 .57981 m .52812 .57644 L .534 .57403 L p .295 .777 .69 r
F P
0 g
s
.50364 .61974 m .43019 .69066 L .42147 .6861 L p .852 .947 .879 r
F P
0 g
s
.61727 .44904 m .61093 .44254 L .53756 .53151 L closepath p .796 .71 .77 r
F P
0 g
s
.62458 .45661 m .61727 .44904 L .53756 .53151 L closepath p .705 .556 .683 r
F P
0 g
s
.53989 .56586 m .53949 .56873 L .54247 .56258 L p .783 .868 .432 r
F P
0 g
s
.54247 .56258 m .54527 .55473 L .53989 .56586 L p .783 .868 .432 r
F P
0 g
s
.63013 .46239 m .62458 .45661 L .53756 .53151 L closepath p .581 .358 .542 r
F P
0 g
s
.51933 .57981 m .51002 .57754 L .50108 .57437 L p .292 0 0 r
F P
0 g
s
.49314 .5669 m .50108 .57437 L .51002 .57754 L p .035 .416 .862 r
F P
0 g
s
.03 w
.35431 .70882 m
.4966 .57114 L
s
.4966 .57114 m
.49712 .57064 L
s
.5 Mabswid
.534 .57403 m .52995 .57546 L .51933 .57981 L p .295 .777 .69 r
F P
0 g
s
.52995 .57546 m .534 .57403 L .53949 .56873 L p .749 .988 .774 r
F P
0 g
s
.48894 .54796 m .49153 .54004 L .49458 .53391 L p .822 .895 .478 r
F P
0 g
s
.49314 .5669 m .48991 .5563 L .48894 .54796 L p .871 .58 .058 r
F P
0 g
s
.49153 .54004 m .48894 .54796 L .48991 .5563 L p 0 0 .29 r
F P
0 g
s
.53949 .56873 m .53989 .56586 L .52995 .57546 L p .749 .988 .774 r
F P
0 g
s
.61093 .44254 m .60797 .43954 L .53756 .53151 L closepath p .895 .936 .833 r
F P
0 g
s
.5346 .53855 m .54248 .54615 L .54096 .5358 L p .916 .533 .266 r
F P
0 g
s
.54096 .5358 m .53312 .52821 L .5346 .53855 L p .916 .533 .266 r
F P
0 g
s
.50993 .52736 m .52204 .52518 L .51481 .5229 L p .414 0 0 r
F P
0 g
s
.51481 .5229 m .50593 .52608 L .50993 .52736 L p .414 0 0 r
F P
0 g
s
.42246 .47049 m .47377 .51928 L .48641 .50701 L p .772 .709 .794 r
F P
0 g
s
.47377 .51928 m .42246 .47049 L .41503 .48467 L p .866 .691 .662 r
F P
0 g
s
.41503 .48467 m .46665 .53337 L .47377 .51928 L p .866 .691 .662 r
F P
0 g
s
.42147 .6861 m .49562 .61447 L .50364 .61974 L p .852 .947 .879 r
F P
0 g
s
.6318 .46419 m .63013 .46239 L .53756 .53151 L closepath p .111 0 0 r
F P
0 g
s
.4353 .45798 m .48641 .50701 L .49987 .50114 L p .621 .687 .89 r
F P
0 g
s
.48641 .50701 m .4353 .45798 L .42246 .47049 L p .772 .709 .794 r
F P
0 g
s
.51002 .57754 m .51933 .57981 L .52995 .57546 L p .617 .846 .986 r
F P
0 g
s
.48991 .5563 m .49314 .5669 L .50205 .57003 L p .228 .356 .786 r
F P
0 g
s
.03 w
.49789 .5699 m
.49889 .56892 L
s
.5 Mabswid
.51002 .57754 m .50205 .57003 L .49314 .5669 L p .035 .416 .862 r
F P
0 g
s
.03 w
.50007 .56779 m
.53407 .53488 L
s
.5 Mabswid
.6289 .46127 m .6318 .46419 L .53756 .53151 L closepath p .803 .937 .918 r
F P
0 g
s
.62252 .45472 m .6289 .46127 L .53756 .53151 L closepath p .746 .71 .817 r
F P
0 g
s
.61511 .44705 m .62252 .45472 L .53756 .53151 L closepath p .661 .554 .723 r
F P
0 g
s
.60955 .44125 m .61511 .44705 L .53756 .53151 L closepath p .521 .351 .591 r
F P
0 g
s
.60797 .43954 m .60955 .44125 L .53756 .53151 L closepath p 0 0 .081 r
F P
0 g
s
.03 w
.53705 .53201 m
.53756 .53151 L
s
.5 Mabswid
.49458 .53391 m .49153 .54004 L p .49604 .54599 L .401 .148 .411 r
F P
0 g
s
.50008 .52858 m .49458 .53391 L p .49604 .54599 L .401 .148 .411 r
F P
0 g
s
.01 w
.47972 .51571 m
.49478 .53008 L
s
.5 Mabswid
.53573 .56006 m .53989 .56586 L .54527 .55473 L p .963 .845 .678 r
F P
0 g
s
.54527 .55473 m .54248 .54615 L .53573 .56006 L p .963 .845 .678 r
F P
0 g
s
.50593 .52608 m .50008 .52858 L p .49604 .54599 L .401 .148 .411 r
F P
0 g
s
.52318 .53347 m .5346 .53855 L .53312 .52821 L p .798 .429 .358 r
F P
0 g
s
.53312 .52821 m .52204 .52518 L .52318 .53347 L p .798 .429 .358 r
F P
0 g
s
.37595 .66589 m .34306 .69774 L .33206 .68253 L p .548 .35 .564 r
F P
0 g
s
.33206 .68253 m .36471 .65088 L .37595 .66589 L p .548 .35 .564 r
F P
0 g
s
.49153 .54004 m .49207 .54466 L .49604 .54599 L p .401 .148 .411 r
F P
0 g
s
.48991 .5563 m .49207 .54466 L .49153 .54004 L p 0 0 .29 r
F P
0 g
s
.46665 .53337 m .41503 .48467 L .41584 .49521 L p .917 .542 .292 r
F P
0 g
s
.41584 .49521 m .46776 .54402 L .46665 .53337 L p .917 .542 .292 r
F P
0 g
s
.50993 .52736 m .50593 .52608 L p .49604 .54599 L .401 .148 .411 r
F P
0 g
s
.49207 .54466 m .48991 .5563 L .49705 .55876 L p .322 .278 .653 r
F P
0 g
s
.50205 .57003 m .49705 .55876 L .48991 .5563 L p .228 .356 .786 r
F P
0 g
s
.52995 .57546 m .52328 .57209 L .51002 .57754 L p .617 .846 .986 r
F P
0 g
s
.52328 .57209 m .52995 .57546 L .53989 .56586 L p .836 .857 .861 r
F P
0 g
s
.50205 .57003 m .51002 .57754 L .52328 .57209 L p .617 .689 .895 r
F P
0 g
s
.53989 .56586 m .53573 .56006 L .52328 .57209 L p .836 .857 .861 r
F P
0 g
s
.01 w
.50245 .5374 m
.531 .56463 L
s
.5 Mabswid
.4627 .58187 m .38831 .65392 L .37697 .63899 L p .548 .35 .564 r
F P
0 g
s
.37697 .63899 m .45081 .5674 L .4627 .58187 L p .548 .35 .564 r
F P
0 g
s
.51053 .53196 m .52318 .53347 L .52204 .52518 L p .665 .33 .396 r
F P
0 g
s
.52204 .52518 m .50993 .52736 L .51053 .53196 L p .665 .33 .396 r
F P
0 g
s
.44878 .45179 m .49987 .50114 L .50909 .50394 L p .079 .438 .876 r
F P
0 g
s
.49987 .50114 m .44878 .45179 L .4353 .45798 L p .621 .687 .89 r
F P
0 g
s
.40915 .69799 m .37637 .72966 L .36009 .71585 L p .773 .713 .796 r
F P
0 g
s
.5278 .55246 m .53573 .56006 L .54248 .54615 L p .87 .693 .66 r
F P
0 g
s
.54248 .54615 m .5346 .53855 L .5278 .55246 L p .87 .693 .66 r
F P
0 g
s
.49705 .55876 m .49604 .54599 L .49207 .54466 L p .322 .278 .653 r
F P
0 g
s
.51053 .53196 m .50993 .52736 L p .49604 .54599 L .401 .148 .411 r
F P
0 g
s
.01 w
.49478 .53008 m
.501 .53601 L
s
.5 Mabswid
.36009 .71585 m .39303 .684 L .40915 .69799 L p .773 .713 .796 r
F P
0 g
s
.49562 .61447 m .42147 .6861 L .40541 .67203 L p .773 .713 .796 r
F P
0 g
s
.49705 .55876 m .50205 .57003 L .51532 .56454 L p .586 .567 .8 r
F P
0 g
s
.52328 .57209 m .51532 .56454 L .50205 .57003 L p .617 .689 .895 r
F P
0 g
s
.38 .73069 m .43978 .83747 L .45484 .79437 L p .16 .069 .495 r
F P
0 g
s
.45484 .79437 m .39354 .69024 L .38 .73069 L p .16 .069 .495 r
F P
0 g
s
.51769 .54462 m .5278 .55246 L .5346 .53855 L p .783 .578 .623 r
F P
0 g
s
.5346 .53855 m .52318 .53347 L .51769 .54462 L p .783 .578 .623 r
F P
0 g
s
.50747 .53814 m .51053 .53196 L p .49604 .54599 L .401 .148 .411 r
F P
0 g
s
.49604 .54599 m .50193 .54351 L .50747 .53814 L p .401 .148 .411 r
F P
0 g
s
.49604 .54599 m .49705 .55876 L .50768 .55431 L p .543 .448 .697 r
F P
0 g
s
.50768 .55431 m .50193 .54351 L .49604 .54599 L p .543 .448 .697 r
F P
0 g
s
.51532 .56454 m .52328 .57209 L .53573 .56006 L p .773 .713 .796 r
F P
0 g
s
.51532 .56454 m .50768 .55431 L .49705 .55876 L p .586 .567 .8 r
F P
0 g
s
.53573 .56006 m .5278 .55246 L .51532 .56454 L p .773 .713 .796 r
F P
0 g
s
.02 w
.50876 .5406 m
.52216 .55792 L
s
.52554 .56229 m
.52648 .56351 L
s
.5 Mabswid
.52318 .53347 m .51053 .53196 L .50747 .53814 L p .687 .461 .575 r
F P
0 g
s
.46776 .54402 m .41584 .49521 L .42473 .49804 L p .034 .416 .862 r
F P
0 g
s
.42473 .49804 m .47682 .54711 L .46776 .54402 L p .034 .416 .862 r
F P
0 g
s
.50747 .53814 m .51769 .54462 L .52318 .53347 L p .687 .461 .575 r
F P
0 g
s
.39303 .684 m .36009 .71585 L .34306 .69774 L p .684 .555 .703 r
F P
0 g
s
.34306 .69774 m .37595 .66589 L .39303 .684 L p .684 .555 .703 r
F P
0 g
s
.40541 .67203 m .47993 .59996 L .49562 .61447 L p .773 .713 .796 r
F P
0 g
s
.50193 .54351 m .50768 .55431 L .51769 .54462 L p .642 .49 .661 r
F P
0 g
s
.51769 .54462 m .50747 .53814 L .50193 .54351 L p .642 .49 .661 r
F P
0 g
s
.58614 .60717 m .55843 .57235 L .54962 .58735 L p .31 .144 .487 r
F P
0 g
s
.54962 .58735 m .57701 .62257 L .58614 .60717 L p .31 .144 .487 r
F P
0 g
s
.57701 .62257 m .54962 .58735 L .53404 .59589 L p .502 .181 .355 r
F P
0 g
s
.50768 .55431 m .51532 .56454 L .5278 .55246 L p .713 .604 .733 r
F P
0 g
s
.02 w
.52648 .56351 m
.53074 .56901 L
s
.5 Mabswid
.50909 .50394 m .45784 .45432 L .44878 .45179 L p .079 .438 .876 r
F P
0 g
s
.45784 .45432 m .50909 .50394 L .51047 .51449 L p .916 .532 .266 r
F P
0 g
s
.47993 .59996 m .40541 .67203 L .38831 .65392 L p .684 .555 .703 r
F P
0 g
s
.38831 .65392 m .4627 .58187 L .47993 .59996 L p .684 .555 .703 r
F P
0 g
s
.53404 .59589 m .56098 .6314 L .57701 .62257 L p .502 .181 .355 r
F P
0 g
s
.56098 .6314 m .53404 .59589 L .51755 .59474 L p .663 .204 .152 r
F P
0 g
s
.5278 .55246 m .51769 .54462 L .50768 .55431 L p .713 .604 .733 r
F P
0 g
s
.45138 .66209 m .49643 .73144 L .51005 .69283 L p .186 .092 .508 r
F P
0 g
s
.51005 .69283 m .464 .62517 L .45138 .66209 L p .186 .092 .508 r
F P
0 g
s
.5849 .59098 m .55713 .55652 L .55843 .57235 L p 0 .065 .59 r
F P
0 g
s
.55843 .57235 m .58614 .60717 L .5849 .59098 L p 0 .065 .59 r
F P
0 g
s
.51755 .59474 m .54406 .63032 L .56098 .6314 L p .663 .204 .152 r
F P
0 g
s
.54406 .63032 m .51755 .59474 L .5064 .58427 L p .673 .161 0 r
F P
0 g
s
.47682 .54711 m .42473 .49804 L .43837 .49193 L p .617 .689 .895 r
F P
0 g
s
.43837 .49193 m .49045 .54132 L .47682 .54711 L p .617 .689 .895 r
F P
0 g
s
.57366 .58015 m .54611 .54588 L .55713 .55652 L p .629 .119 0 r
F P
0 g
s
.55713 .55652 m .5849 .59098 L .57366 .58015 L p .629 .119 0 r
F P
0 g
s
.02 w
.54585 .58855 m
.55882 .60531 L
s
.5 Mabswid
.45892 .46475 m .51047 .51449 L .50335 .52882 L p .87 .693 .659 r
F P
0 g
s
.51047 .51449 m .45892 .46475 L .45784 .45432 L p .916 .532 .266 r
F P
0 g
s
.5064 .58427 m .53267 .61967 L .54406 .63032 L p .673 .161 0 r
F P
0 g
s
.53267 .61967 m .5064 .58427 L .5049 .56838 L p 0 .031 .57 r
F P
0 g
s
.02 w
.53074 .56901 m
.53403 .57327 L
s
.5 Mabswid
.55663 .57891 m .52952 .54457 L .54611 .54588 L p .653 .182 .121 r
F P
0 g
s
.54611 .54588 m .57366 .58015 L .55663 .57891 L p .653 .182 .121 r
F P
0 g
s
.49045 .54132 m .43837 .49193 L .45149 .47916 L p .773 .713 .796 r
F P
0 g
s
.01 w
.40649 .44584 m
.4465 .48402 L
s
.46647 .50307 m
.47972 .51571 L
s
.5 Mabswid
.45149 .47916 m .50335 .52882 L .49045 .54132 L p .773 .713 .796 r
F P
0 g
s
.50335 .52882 m .45149 .47916 L .45892 .46475 L p .87 .693 .659 r
F P
0 g
s
.5049 .56838 m .53122 .60342 L .53267 .61967 L p 0 .031 .57 r
F P
0 g
s
.53122 .60342 m .5049 .56838 L .51374 .55318 L p .291 .124 .475 r
F P
0 g
s
.54038 .58781 m .51374 .55318 L .52952 .54457 L p .491 .164 .338 r
F P
0 g
s
.52952 .54457 m .55663 .57891 L .54038 .58781 L p .491 .164 .338 r
F P
0 g
s
.02 w
.54382 .58593 m
.54585 .58855 L
s
.5 Mabswid
.51374 .55318 m .54038 .58781 L .53122 .60342 L p .291 .124 .475 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00M03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06l0oooo001c0?ooo`<0
0000=`3oool00`000000QEVG0000001`0?ooo`00M03oool3000003D0oooo00@0000008EIU`25FIL0
QEVG0P00001^0?ooo`00M@3oool3000000L0oooo0`00000Z0?ooo`0500000025FIL0QEVG0000002Y
SKT00P00001]0?ooo`00MP3oool3000000@0oooo0P00000209j_h`<000009`3oool010000000QEVG
08EIU`0000030:V=^@030000003oool0oooo06/0oooo001g0?ooo`<000000P3oool00`000000WZoS
09j_h`0309j_h`<000009@3oool010000000QEVG08EIU`0000030:V=^@030000002n]M40000006`0
oooo001h0?ooo`@0000000<0aKG;0000002N[n<0102N[n<00`000000jXQ400000004000001l0oooo
00@0000008EIU`25FIL000000`2YSKT01@000000_[GA0;jed@2n]M40000006/0oooo001j0?ooo`<0
000000<0aKG;0000002N[n<00`2N[n<010000000jXQ40>Z8A00000030:L^7P030000003oool0oooo
01`0oooo00<0000008EIU`0000000`2YSKT01`000000_[GA0;jed@2n]M4000000<g_j`000000JP3o
ool007X0oooo100000000`35]L/0000009j_h`0209j_h`8000000P3ZR4@01@000000YbhN0:L^7P2W
;Qh0000001`0oooo00@0000008EIU`25FIL000000P2YSKT00`000000_[GA0;jed@04000006/0oooo
001i0?ooo`0300000035]L/0aKG;00<0000000@0aKG;0000002N[n<000000P3N/JP010000000jXQ4
0>Z8A00000020:L^7P8000006P3oool01@000000QEVG08EIU`000000ZHfi008000000P2n]M400`00
0000cNo[0000001]0?ooo`00N@3oool200000080aKG;0`0000000`35]L/00000000000030=jaZ004
0000003ZR4@0jXQ400000080YbhN0P00000H0?ooo`0600000025FIL0QEVG0000002YSKT000000`2n
]M400`000000cNo[0000001^0?ooo`00N03oool010000000gK2Y0=f`Z@0000020<Feb`@000001@3N
/JP00`000000jXQ40>Z8A002000000030:L^7P000000000001L0oooo00D0000008EIU`000000ZHfi
000000020;jed@@00000K`3oool007P0oooo00D000000=f`Z@3M/:T0gK2Y000000020<Feb`@00000
1@3N/JP01`000000jXQ40>Z8A03ZR4@000000:L^7P0000005P3oool01@000000QEVG0000002YSKT0
00000080_[GA00<000000<g_j`000000L@3oool007L0oooo00<000000=f`Z@3M/:T00`3M/:T01000
0000aKG;0000000000020<Ffb`030000003N/JP0g[6X00<0g[6X00L000000>Z8A03ZR4@0jXQ40000
002W;Qh0000001@0oooo00D0000008EIU`000000ZHfi000000020;jed@<00000LP3oool007L0oooo
0P0000050=f`Z@0300000035]//0aKK;00<0aKK;00<000000=jaZ03N/JP00`3N/JP200000080jXQ4
00<000000:L^7P0000004P3oool01P000000QEVG0000002YSKT000000;jed@<00000M03oool007L0
oooo00@000000>Z:BP000000gK2Y0`0000070<Ffb`030000003N/JP0g[6X00@0g[6X00<000000>Z8
A03ZR4@00`00000@0?ooo`0600000025FIL000000:V=^@000000_[GA0`00001e0?ooo`00M`3oool4
000000<0WK3U00<000000<Ffb`35]//01@35]//00`000000g[6X0=jaZ0040=jaZ0030000003ZR4@0
jXQ400<000003`3oool2000000030:V=^@000000_[GA00800000M`3oool007P0oooo00<0000000QZ
g0000000102M/>D00`000000aKK;0<Ffb`050<Ffb`030000003N/JP0g[6X00@0g[6X00<000000>Z8
A03ZR4@00`00000=0?ooo`80000000<0ZHfi0000002n]M400P00001h0?ooo`00N@3oool00`000000
26[L0000000409f`i@0400000035]//0aKK;0<Ffb`8000000P35]//2000000D0g[6X00<000000>Z8
A03ZR4@00P00000<0?ooo`80000000<0ZHfi0000000000000P00001i0?ooo`00NP3oool00`000000
26[L0000000409f`i@0500000035]//0aKK;0<Ffb`0000001035]//00`000000g[6X0=jaZ0030=ja
Z0050000003ZR4@00000000@U`0000002P3oool2000000040:V=^@0000000000000007/0oooo001k
0?ooo`0300000008J]`0000000@0WK3U00D000000<Ffb`35]//0aKK;000000040<Ffb`030000003N
/JP0g[6X00<0g[6X0P000002000@U`030000003oool0oooo00L0oooo1@00001l0?ooo`00O03oool0
0`00000026[L0000000409f`i@0500000035]//0aKK;0<Ffb`0000001035]//00`000000g[6X0=ja
Z0030=jaZ0050000000049L0012G000@U`0000001`3oool4000007h0oooo001m0?ooo`0300000008
J]`0000000@0WK3U0P0000070<Ffb`030000003N/JP0g[6X0080g[6X0P000002000@U`040000003o
ool0oooo000000<0oooo1000001o0?ooo`00OP3oool3000000D0WK3U00<000000<Ffb`35]//01@35
]//010000000g[6X0=jaZ000000204lTO0030000000049L0000000P00000P@3oool00800oooo0P00
000509f`i@0300000035]//0aKK;00D0aKK;00<000000=jaZ0000000300000220?ooo`00LP3oool0
0`000000oooo0?ooo`0<0?ooo`8000001@2M/>D00`000000aKK;0<Ffb`050<Ffb`070000001V9FT0
00000000002ZE6D000000<a]F`0700000880oooo001b0?ooo`8000003P3oool2000000D0WK3U00<0
00000<Ffb`35]//00`35]//00`000000IREY06HUJ@0200000080ZUAU00<000000<a]F`3<KE/01@00
00220?ooo`00L@3oool00`000000;aN20000000?0?ooo`8000001@2M/>D010000000aKK;0<Ffb`35
]//5000000030:mfT`00000000000080000000<0c6eK000000000000100000210?ooo`00L@3oool0
10000000;aN202lGPP00000?0?ooo`8000001@2M/>D010000000aKK;0000001V9FT3000000<0[gJC
00<000000<RCW`38Til01P0000220?ooo`00L03oool00`000000;aN202lGPP0202lGPP030000003o
ool0oooo00d0oooo0P00000409f`i@<0000000@0IREY000000000000Y7fY0P0000000`2_MY<00000
0<RCW`020<RCW`D00000PP3oool00700oooo00<0000002lGPP0_5h800P0_5h800`000000oooo0?oo
o`0>0?ooo`80000000@0WK3U000000000000ZC@V0`0000000`2;L[8000000:AmZ@020:AmZ@X00000
PP3oool00700oooo00<0000002lGPP0_5h800`0_5h800`000000oooo0?ooo`0>0?ooo`80000000<0
oooo0000002Y=2H00`000000102;L[8000000:AmZ@2TOJT300000080OBUF00<000000:L^7P2W;Qh0
0P2W;Qh00`000000oooo0?ooo`200?ooo`00K`3oool00`000000;aN202lGPP0502lGPP030000003o
ool0oooo0140oooo0P000000101BAjL0000008]b/P2;L[83000000D0OBUF00<000000:L^7P2W;Qh0
0P2W;Qh00`000000oooo0?ooo`1o0?ooo`00K`3oool00`000000;aN202lGPP0502lGPP030000003o
ool0oooo0180oooo00@000000597Y`000000Rg:b0`0000000`1:7gT0000007dYEP0307dYEP030000
002W;Qh0YbhN0080YbhN0`00001o0?ooo`00KP3oool00`000000;aN202lGPP0702lGPP030000003o
ool0oooo00l0oooo1P00000209JAc0040000001:7gT0BQmi000000@0OBUF00<000000:L^7P2W;Qh0
0P2W;Qh4000007d0oooo001^0?ooo`030000000_5h80;aN200P0;aN200<000000?ooo`3oool0103o
ool2000000P0oooo10000000100jFlT0000009JAc000000304XON@030000001m:EH0OBUF00<0OBUF
00<000000:L^7P2W;Qh00P2W;Qh4000007`0oooo001K0?ooo`030000003oool0oooo0140oooo00<0
000002lGPP0_5h80200_5h800`000000oooo0?ooo`020?ooo`030000000200400000008000001P3o
ool60000000309JAc0000000BQmi00<0BQmi00<0000007dYEP1m:EH00`1m:EH00`000000YbhN0:L^
7P020:L^7P80000000<0jXQ40000003oool0NP3oool005/0oooo0P00000B0?ooo`030000000_5h80
;aN200P0;aN200/000000?ooo`3oool0oooo000000020040000008aIT0000000aKG;000000040?oo
o`P000001P1:7gT00`000000OBUF07dYEP0307dYEP030000002W;Qh0YbhN0080YbhN00@000000>Z8
A03ZR4@00000NP3oool005X0oooo00<0000002PAOP0000004`3oool00`000000;aN202lGPP0802lG
PP050000003oool0000000800@0000000P2<FI0010000000aKG;0<Feb`0000020?ooo`X000001P1:
7gT00`000000OBUF07dYEP0207dYEP030000002W;Qh0YbhN0080YbhN0P0000020>Z8A0030000003o
ool0oooo07L0oooo001J0?ooo`040000000X4Gh0:15n000001<0oooo00<0000002lGPP0_5h80200_
5h800`0000000P010000000408aIT00400000035]L/000000?ooo`X0000000<000NA0000001:7gT0
1@1:7gT00`000000OBUF07dYEP0207dYEP030000002W;Qh0YbhN0080YbhN0P0000020>Z8A0030000
003oool0oooo07H0oooo001J0?ooo`040000000X4Gh0:15n000001<0oooo00<0000002lGPP0_5h80
1`0_5h800`0000000P010000000508aIT00300000035]L/0aKG;00d000001P1:7gT=00000080jXQ4
00<000000?ooo`3oool0M@3oool005X0oooo00D0000002PAOP0X4Gh0:15n0000000C0?ooo`030000
000_5h80;aN200D0;aN200<0000000800@0000001`2<FI0>000000030007T@000000BQmi00D0BQmi
1@00000304lTO0030000000049L0012G008000000P3ZR4@00`000000oooo0?ooo`1d0?ooo`00F@3o
ool00`000000:15n02PAOP0202PAOP030000003oool0oooo0180oooo00<0000002lGPP0_5h800`0_
5h800`0000000P010000000708aIT0030000002_S[<0000000T000000`3oool00`00000000NA0000
000604XON@D000000`1?97`00`000000012G000@U`0200000080jXQ400<000000?ooo`3oool0L`3o
ool005T0oooo00<0000002PAOP0X4Gh00`0X4Gh00`000000oooo0?ooo`0A0?ooo`030000000_5h80
;aN20080;aN200<0000000800@0000001`2<FI0010000000[hjc0:n>/`2_S[<8000000@0oooo00@0
00000007T@001i400000101:7gT7000000<0CbAl00<00000000@U`0049L00P0000020>Z8A0030000
003oool0oooo0780oooo001I0?ooo`030000000X4Gh0:15n00@0:15n00<000000?ooo`3oool04@3o
ool01P000000;aN202lGPP0000000P01000000L0S5V@00<000000:n>/`2_S[<00`2_S[<6000000H0
oooo00@000000007T@001i4000000`1:7gT7000000@0CbAl00@00000000@U`000000g[6X0P000000
0`3ZR4@000000000001b0?ooo`00F03oool00`000000:15n02PAOP0502PAOP030000003oool0oooo
0180oooo0P0000000`020040000008aIT00608aIT0030000002_S[<0[hjc00D0[hjc100000080?oo
o`03000000001i4000000080BQmi00<00000080^FP20;UX01P00000404lTO08000000`3N/JP01000
0000jXQ400000000001a0?ooo`00F03oool00`000000:15n02PAOP0602PAOP030000003oool0oooo
0100oooo00@0000000800@02004000001`2<FI000`000000[hjc0:n>/`070:n>/`80000000<0[hjc
0000003oool01P3oool01@00000000NA0007T@000000BQmi0080000000<0P2iJ0000000000001@00
000304lTO0030000000049L0000000<0g[6X00<000000>Z8A00000000P00001_0?ooo`00F@3oool0
0`000000:15n02PAOP0502PAOP030000003oool0oooo00l0oooo00@0000000800@02004000001`2<
FI000`000000[hjc0:n>/`070:n>/`0600000035]//000000000002>G94000001`3oool01P000000
00NA0007T@000000ZC@V00000080P2iJ1`00000304lTO0800000103N/JP010000000jXQ40000003?
omH2000006d0oooo001I0?ooo`030000000X4Gh0:15n00H0:15n00<000000?ooo`3oool03@3oool0
100000000P0100800@00000708aIT0030000002_S[<0[hjc00L0[hjc00@000000<Ffb`35]//0aKK;
0`0000080?ooo`03000000001i4000000080ZC@V00<00000080^FP20;UX01@00000504lTO0030000
003N/JP0g[6X00<0g[6X0P0000030<ooeP030000003oool0oooo06X0oooo001J0?ooo`030000000X
4Gh0:15n00H0:15n00<000000?ooo`3oool02`3oool0100000000P0100800@00000708aIT0030000
002_S[<0[hjc00L0[hjc00<000000<Ffb`35]//01035]//2000000P0oooo00<000NA0000002Y=2H0
0P2Y=2H00`000000P2iJ080^FP0300000003080^FP000000CbAl0080CbAl00<000000<Ffb`000000
1@3N/JP2000000030<ooeP000000oooo06`0oooo001J0?ooo`030000000X4Gh0:15n00H0:15n00<0
00000?ooo`3oool02P3oool0100000000P0100800@00000708aIT0030000002_S[<0[hjc00L0[hjc
00<000000<Ffb`35]//01P35]//2000000L0oooo0`0000020:Td9P0500000020;UX0P2iJ080^FP00
00000P20;UX01@000000CbAl04lTO01?97`000000080aKK;00<000000=jaZ03N/JP00`3N/JP20000
06h0oooo001K0?ooo`030000000X4Gh0:15n00H0:15n00<000000?ooo`3oool0203oool010000000
0P0100800@00000608aIT08000002@2_S[<00`000000aKK;0<Ffb`060<Ffb`040000003Jl^400000
000000L0oooo00<000000:`Y000000000P2Y=2H00`000000P2iJ080^FP04080^FP030000001?97`0
000000@0aKK;00<000000=jaZ03N/JP00P3N/JP00`000000oooo0?ooo`1]0?ooo`00F`3oool00`00
0000:15n02PAOP0602PAOP030000003oool0oooo00L0oooo00@0000000800@02004000001P2<FI00
0`000000[hjc0:n>/`080:n>/`0300000035]//0aKK;00H0aKK;00@000000=[bh@3Jl^4000002@3o
ool00`000000[2T00:Td9P020:Td9P0300000020;UX0P2iJ00@0P2iJ00<000000<Ffb`35]//01035
]//01P000000g[6X0=jaZ0000000Z8B]000006h0oooo001L0?ooo`030000000X4Gh0:15n00H0:15n
00<000000?ooo`3oool01@3oool0100000000P0100800@00000608aIT0030000002_S[<0[hjc00P0
[hjc00@000000<Ffb`35]//000001@35]//010000000f_;Q0=[bh@00000;0?ooo`8000000`2Y=2H0
10000000P2iJ080^FP20;UX4000000H0aKK;0P0000030:R4[@030000003oool0oooo06/0oooo001L
0?ooo`030000000X4Gh0:15n00H0:15n00<000000?ooo`3oool0103oool0100000000P0100800@00
000608aIT0030000002_S[<0[hjc00P0[hjc00@000000<Ffb`35]//0aKK;0P0000030<Ffb`040000
003Jl^40f_;Q000000h0oooo0P0000000`2Y=2H00000080^FP02000000<0WK3U0P0000050<Ffb`03
0000002XQ:d0Z8B]00<0Z8B]00<000000?ooo`3oool0JP3oool005d0oooo00<0000002PAOP0X4Gh0
1P0X4Gh00`000000oooo0?ooo`020?ooo`040000000200400P01000000H0S5V@00<000000:n>/`2_
S[<0202_S[<020000000aKK;0<Ffb`35]//0000002lGPP000000aKK;0P0000020=[bh@030000003o
ool0oooo00l0oooo100000000`08J]`0000009f`i@0209f`i@8000000`35]//00`000000Z8B]0:R4
[@050:R4[@030000003oool0oooo06T0oooo001N0?ooo`030000000X4Gh0:15n00H0:15n00L00000
0?ooo`3oool0oooo000000020040000000H0S5V@00<000000:n>/`2_S[<01`2_S[<2000000@0aKK;
00@0000002lGPP0_5h8000000`3Jl^400`000000oooo0?ooo`0D0?ooo`0300000008J]`0000000<0
WK3U0P0000000`35]//000000:R4[@080:R4[@030000003oool0oooo06P0oooo001N0?ooo`030000
000X4Gh0:15n00H0:15n00<000000?ooo`3oool00P3oool00`000000S5V@08aIT00408aIT0030000
002_S[<0[hjc00L0[hjc00<000000<Ffb`35]//01035]//01`000000;aN202lGPP0_5h8000000=[b
h@000000603oool00`00000026[L0000000309f`i@8000002`2XQ:d00`000000oooo0?ooo`1W0?oo
o`00G`3oool00`000000:15n02PAOP0602PAOP030000003oool0oooo0080oooo00<0000008aIT02<
FI000P2<FI000`000000[hjc0:n>/`070:n>/`0300000035]//0aKK;00@0aKK;00<0000002lGPP0_
5h800P0_5h82000001X0oooo0`00000209f`i@030000002XQ:d0Z8B]00/0Z8B]00<000000?ooo`3o
ool0IP3oool005l0oooo00<0000002PAOP0X4Gh01P0X4Gh00`000000oooo0?ooo`020?ooo`050000
002<FI00S5V@08aIT00000002@2_S[<00`000000aKK;0<Ffb`050<Ffb`030000000_5h80;aN200<0
;aN200<000000?ooo`3oool06P3oool3000000l0Z8B]00<000000?ooo`3oool0I@3oool00600oooo
00<0000002PAOP0X4Gh0100X4Gh4000000<0oooo00<0000008aIT00000002@2_S[<00`000000aKK;
0<Ffb`050<Ffb`030000000_5h80;aN200D0;aN200<000000?ooo`3oool06P3oool00`000000Z8B]
0:R4[@0?0:R4[@030000003oool0oooo06@0oooo001P0?ooo`030000000X4Gh0:15n00<0:15n0P00
0000102<FI0000000<Feb`0000030?ooo`030000002_S[<0[hjc00L0[hjc00<000000<Ffb`35]//0
1P35]//00`000000;aN202lGPP0502lGPP030000003oool0oooo01/0oooo00<000000:R4[@2XQ:d0
3`2XQ:d00`000000oooo0?ooo`1S0?ooo`00H@3oool010000000:15n02PAOP0X4Gh200000080S5V@
00<000000<Feb`35]L/00P0000000`3oool00000000000070:n>/`0300000035]//0aKK;00H0aKK;
0P00000802lGPP030000003oool0oooo01/0oooo00<000000:R4[@2XQ:d03`2XQ:d00`000000oooo
0?ooo`1R0?ooo`00HP3oool010000000:15n00000000000408aIT00400000035]L/0aKG;0<Feb`@0
00001@2_S[<00`000000aKK;0<Ffb`060<Ffb`8000002P0_5h800`000000oooo0?ooo`0K0?ooo`03
0000002XQ:d0Z8B]00l0Z8B]00<000000?ooo`3oool0H@3oool00680oooo0`00000508aIT0030000
0035]L/0aKG;00H000000`2_S[<00`000000aKK;0<Ffb`060<Ffb`030000003Jl^40000000/0;aN2
00<000000?ooo`3oool06`3oool00`000000Z8B]0:R4[@0?0:R4[@030000003oool0oooo0600oooo
001R0?ooo`8000001`2<FI09000000030:n>/`000000aKK;00H0aKK;0P0000030=[bh@030000000_
5h80;aN200P0;aN200<000000?ooo`3oool0703oool00`000000Z8B]0:R4[@0>0:R4[@030000003o
ool0oooo0600oooo001Q0?ooo`8000001`2<FI000`000000[hjc00000008000000L0aKK;00<00000
0=[bh@3Jl^400P3Jl^42000000/0;aN200<000000?ooo`3oool0703oool00`000000Z8B]0:R4[@0>
0:R4[@030000003oool0oooo05l0oooo001P0?ooo`8000001`2<FI0010000000[hjc0:n>/`2_S[<9
000000D0aKK;00<000000=[bh@3Jl^400P3Jl^4010000000oooo0?ooo`00000;02lGPP030000003o
ool0oooo01`0oooo00<000000:R4[@2XQ:d03P2XQ:d00`000000oooo0?ooo`1N0?ooo`00G`3oool2
000000L0S5V@00<000000:n>/`2_S[<00`2_S[<600000080oooo00D000000<Ffb`35]//0aKK;0000
00040=[bh@030000003oool0oooo0080oooo00<0000002lGPP0_5h80200_5h800`000000oooo0?oo
o`0L0?ooo`030000002XQ:d0Z8B]00l0Z8B]00<000000?ooo`3oool0G@3oool005l0oooo00<00000
08aIT02<FI001@2<FI000`000000[hjc0:n>/`050:n>/`@0000000L0[hjc0000003oool0oooo0000
0035]//0000000@0f_;Q00<000000?ooo`3oool00`3oool00`000000;aN202lGPP0902lGPP030000
003oool0oooo01`0oooo00<000000:R4[@2XQ:d03`2XQ:d00`000000oooo0?ooo`1L0?ooo`00H03o
ool00`000000S5V@08aIT00308aIT0030000002_S[<0[hjc00L0[hjc0P000000102_S[<0000008iL
T@0000020?ooo`030000003Jl^40f_;Q0080f_;Q00<000000?ooo`3oool01@3oool00`000000;aN2
02lGPP0902lGPP030000003oool0oooo01`0oooo00<000000:R4[@2XQ:d03`2XQ:d00`000000oooo
0?ooo`1K0?ooo`00H03oool00`000000S5V@08aIT00208aIT0030000002_S[<0[hjc00L0[hjc00@0
00000<Ffb`00000000000P2>G94010000000oooo0?ooo`3oool2000000030=[bh@000000oooo00P0
oooo00<0000002lGPP0_5h80200_5h800`000000oooo0?ooo`0M0?ooo`030000002XQ:d0Z8B]00l0
Z8B]00<000000?ooo`3oool0FP3oool00640oooo00@0000008aIT02<FI0000002@2_S[<010000000
aKK;00000035]//200000080SUbA00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000000_5h80;aN200T0;aN200<000000?ooo`3oool07@3oool00`000000Z8B]0:R4[@0?0:R4
[@030000003oool0oooo05T0oooo001Q0?ooo`030000002<FI00000000T0[hjc00<000000<Ffb`35
]//00P0000020<Ffb`040000002>G940SUbA000000l0oooo00<0000002lGPP0_5h80200_5h800`00
0000oooo0?ooo`0N0?ooo`030000002XQ:d0Z8B]00l0Z8B]00<000000?ooo`3oool0F03oool00680
oooo00<000000:n>/`2_S[<01`2_S[<01P000000aKK;0<Ffb`000000:15n000000<0aKK;0`00000@
0?ooo`030000000_5h80;aN200H0;aN200<000000?ooo`3oool0803oool00`000000Z8B]0:R4[@0?
0:R4[@030000003oool0oooo05L0oooo001R0?ooo`8000001`2_S[<01@000000aKK;0<Ffb`35]//0
00000080:15n00@000000<Ffb`000000f_;Q0P00000A0?ooo`030000000_5h80;aN200D0;aN200<0
00000?ooo`3oool08@3oool00`000000Z8B]0:R4[@0?0:R4[@030000003oool0oooo05H0oooo001Q
0?ooo`@000001@2_S[<00`000000aKK;0<Ffb`020<Ffb`030000000X4Gh0:15n008000000P3Jl^40
0`000000oooo0?ooo`0@0?ooo`030000000_5h80;aN200D0;aN200<000000?ooo`3oool08P3oool0
0`000000Z8B]0:R4[@0?0:R4[@030000003oool0oooo05D0oooo001P0?ooo`H000000`2_S[<00`00
0000aKK;0<Ffb`030<Ffb`070000000X4Gh0:15n02PAOP000000f_;Q0000000D0?ooo`030000000_
5h80;aN200<0;aN200<000000?ooo`3oool0903oool00`000000Z8B]0:R4[@0?0:R4[@030000003o
ool0oooo05@0oooo001Q0?ooo`H0000000<0[hjc00000035]//01035]//00`000000:15n02PAOP03
02PAOP030000003oool0oooo01@0oooo00<0000002lGPP0_5h800P0_5h800`000000oooo0?ooo`0U
0?ooo`030000002XQ:d0Z8B]00l0Z8B]00<000000?ooo`3oool0D`3oool00680oooo1P0000060<Ff
b`030000000X4Gh0:15n00<0:15n00<000000?ooo`3oool0503oool01@000000;aN202lGPP0_5h80
000002T0oooo00<000000:R4[@2XQ:d03`2XQ:d00`000000oooo0?ooo`1B0?ooo`00H@3oool80000
00D0aKK;00<0000002PAOP0X4Gh0100X4Gh00`000000oooo0?ooo`0D0?ooo`040000000_5h80;aN2
000002X0oooo00<000000:R4[@2XQ:d03`2XQ:d00`000000oooo0?ooo`1A0?ooo`00G`3oool40000
00040?ooo`000000000000000080oooo0P0000030<Ffb`030000000X4Gh0:15n00D0:15n00<00000
0?ooo`3oool0503oool00`000000;aN20000000[0?ooo`030000002XQ:d0Z8B]00l0Z8B]00<00000
0?ooo`3oool0D03oool005h0oooo100000030?ooo`030000003oool0oooo00<0oooo00<000000<Ff
b`000000200X4Gh00`000000oooo0?ooo`0D0?ooo`800000;03oool00`000000Z8B]0:R4[@0@0:R4
[@030000003oool0oooo04l0oooo001M0?ooo`@000002`3oool2000000T0:15n00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0[0?ooo`030000002XQ:d0Z8B]0100Z8B]00<000000?ooo`3o
ool0CP3oool005/0oooo1P00000<0?ooo`800000200X4Gh00`000000oooo0?ooo`130?ooo`030000
002XQ:d0Z8B]00l0Z8B]00<000000?ooo`3oool0CP3oool005X0oooo1P00000>0?ooo`030000000X
4Gh0:15n00L0:15n00<000000?ooo`3oool0@`3oool00`000000Z8B]0:R4[@0?0:R4[@030000003o
ool0oooo04d0oooo001H0?ooo`80000000<0UEb;0000000000000P00000@0?ooo`030000000X4Gh0
:15n00L0:15n00<000000?ooo`3oool0@`3oool00`000000Z8B]0:R4[@0?0:R4[@030000003oool0
oooo04`0oooo001G0?ooo`80000000D0UEb;000000000000bkG40000000A0?ooo`030000000X4Gh0
:15n00L0:15n00<000000?ooo`3oool0A03oool00`000000Z8B]0:R4[@0?0:R4[@030000003oool0
oooo04/0oooo001F0?ooo`D0000000<0bkG40000000000004P3oool00`000000:15n02PAOP0702PA
OP030000003oool0oooo04@0oooo00<000000:R4[@2XQ:d03`2XQ:d00`000000oooo0?ooo`1:0?oo
o`00E03oool400000080]8j^0`00000C0?ooo`030000000X4Gh0:15n00P0:15n00<000000?ooo`3o
ool0A03oool00`000000Z8B]0:R4[@0?0:R4[@030000003oool0oooo04T0oooo001C0?ooo`800000
00@0UEb;0000002dSZh0]8j^0`00000E0?ooo`030000000X4Gh0:15n00L0:15n00<000000?ooo`3o
ool0A@3oool00`000000Z8B]0:R4[@0?0:R4[@030000003oool0oooo04P0oooo001B0?ooo`800000
00@0UEb;0000002dSZh0]8j^0`00000F0?ooo`030000000X4Gh0:15n00P0:15n00<000000?ooo`3o
ool0A@3oool00`000000Z8B]0:R4[@0?0:R4[@030000003oool0oooo04L0oooo001@0?ooo`<00000
00@0UEb;0000002dSZh0]8j^0`00000H0?ooo`030000000X4Gh0:15n00L0:15n00<000000?ooo`3o
ool0AP3oool00`000000Z8B]0:R4[@0?0:R4[@030000003oool0oooo04H0oooo001?0?ooo`800000
0P2EG8/01@000000]8j^0;B>[P000000bkG400800000603oool00`000000:15n02PAOP0802PAOP03
0000003oool0oooo04H0oooo00<000000:R4[@2XQ:d03`2XQ:d00`000000oooo0?ooo`150?ooo`00
CP3oool200000080UEb;00D000000;B>[P2dSZh000000<^ea002000001X0oooo00<0000002PAOP0X
4Gh0200X4Gh00`000000oooo0?ooo`160?ooo`030000002XQ:d0Z8B]00d0Z8B]00<000000?ooo`3o
ool0AP3oool004`0oooo0`0000000`2EG8/00000000000020;B>[P040000003;]L@00000000001`0
oooo00<0000002PAOP0X4Gh01`0X4Gh00`000000oooo0?ooo`170?ooo`030000002XQ:d0Z8B]00/0
Z8B]00<000000?ooo`3oool0A`3oool004/0oooo0P00000209ELR`060000002dSZh0]8j^0;B>[P00
0000bkG40P00000M0?ooo`030000000X4Gh0:15n00P0:15n00<000000?ooo`3oool0AP3oool00`00
0000Z8B]0:R4[@0:0:R4[@030000003oool0oooo04P0oooo001;0?ooo`040000002EG8/0UEb;0000
00<0]8j^00D000000<^ea0000000i>kE0000000N0?ooo`030000000X4Gh0:15n00P0:15n00<00000
0?ooo`3oool0AP3oool00`000000Z8B]0:R4[@080:R4[@030000003oool0oooo04T0oooo001;0?oo
o`030000002EG8/0000000<0]8j^00D000000<^ea0000000i>kE0000000O0?ooo`030000000X4Gh0
:15n00P0:15n00<000000?ooo`3oool0A`3oool00`000000Z8B]0:R4[@070:R4[@030000003oool0
oooo04T0oooo001<0?ooo`050000002dSZh0]8j^0;B>[P0000000P3;]L@200000240oooo00<00000
02PAOP0X4Gh0200X4Gh00`000000oooo0?ooo`170?ooo`030000002XQ:d0Z8B]00D0Z8B]00<00000
0?ooo`3oool0BP3oool004d0oooo00<000000;B>[P0000000P3;]L@200000280oooo00<0000002PA
OP0X4Gh0200X4Gh00`000000oooo0?ooo`180?ooo`030000002XQ:d0Z8B]00<0Z8B]00<000000?oo
o`3oool0B`3oool004h0oooo00H000000<^ea03;]L@000000>C^e@00000S0?ooo`030000000X4Gh0
:15n00P0:15n00<000000?ooo`3oool0B03oool01@000000Z8B]0:R4[@2XQ:d0000004h0oooo001?
0?ooo`80000000<0i>kE0000003oool08`3oool00`000000:15n02PAOP0802PAOP030000003oool0
oooo04T0oooo00<000000:R4[@000000C`3oool00540oooo00<000000?ooo`3oool0903oool00`00
0000:15n02PAOP0602PAOP030000003oool0oooo04/0oooo00<000000?ooo`3oool0CP3oool007T0
oooo00<0000002PAOP0X4Gh01@0X4Gh00`000000oooo0?ooo`2L0?ooo`00N@3oool00`000000:15n
02PAOP0502PAOP030000003oool0oooo09`0oooo001j0?ooo`030000000X4Gh0:15n00<0:15n00<0
00000?ooo`3oool0W@3oool007X0oooo00<0000002PAOP0X4Gh00`0X4Gh00`000000oooo0?ooo`2M
0?ooo`00N`3oool00`000000:15n02PAOP0202PAOP030000003oool0oooo09d0oooo001k0?ooo`03
0000000X4Gh0:15n0080:15n00<000000?ooo`3oool0W@3oool007`0oooo00@0000002PAOP0X4Gh0
0000X03oool007`0oooo00@0000002PAOP0X4Gh00000X03oool007d0oooo00<0000002PAOP000000
X03oool007d0oooo0P00002Q0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50732 .57905 m .41534 .57222 L .38598 .5965 L p .314 0 .169 r
F P
0 g
s
.50375 .59697 m .52031 .59472 L p .51517 .58232 L .701 .804 .929 r
F P
0 g
s
.38598 .5965 m .46698 .60424 L p .50732 .57905 L .314 0 .169 r
F P
0 g
s
.48987 .59383 m .49406 .59029 L p .46698 .60424 L .314 0 .169 r
F P
0 g
s
.49406 .59029 m .50732 .57905 L p .49515 .58665 L .314 0 .169 r
F P
0 g
s
.49515 .58665 m .46698 .60424 L .49406 .59029 L .314 0 .169 r
F
.49171 .56545 m .489 .57984 L p .49113 .59998 L .875 .786 .291 r
F P
0 g
s
.49188 .60706 m .49185 .59762 L p .49113 .59998 L .875 .786 .291 r
F P
0 g
s
.49185 .59762 m .49171 .56545 L p .49113 .59998 L .875 .786 .291 r
F P
0 g
s
.50391 .55519 m .50379 .58749 L p .51517 .58232 L .701 .804 .929 r
F P
0 g
s
.50379 .58749 m .50375 .59697 L p .51517 .58232 L .701 .804 .929 r
F P
0 g
s
.49171 .56545 m .49188 .60706 L .50375 .59697 L p .891 .937 .838 r
F P
0 g
s
.489 .57984 m .49692 .59291 L p .4927 .60849 L 0 .148 .673 r
F P
0 g
s
.48052 .60175 m .48987 .59383 L p .47689 .59973 L .314 0 .169 r
F P
0 g
s
.489 .57984 m .48925 .62123 L .49188 .60706 L p .875 .786 .291 r
F P
0 g
s
.48925 .62123 m .48916 .60653 L p .4927 .60849 L 0 .148 .673 r
F P
0 g
s
.48916 .60653 m .489 .57984 L p .4927 .60849 L 0 .148 .673 r
F P
0 g
s
.46698 .60424 m .4765 .60515 L .48052 .60175 L p .314 0 .169 r
F P
0 g
s
.47689 .59973 m .46698 .60424 L .48052 .60175 L .314 0 .169 r
F
.65117 .77329 m .55626 .61996 L .52545 .64667 L p .815 .671 .703 r
F P
0 g
s
.52545 .64667 m .62188 .80042 L .65117 .77329 L p .815 .671 .703 r
F P
0 g
s
.52094 .55291 m .52031 .59472 L .53534 .60114 L p .466 .604 .905 r
F P
0 g
s
.52031 .59472 m .52094 .55291 L .50391 .55519 L p .701 .804 .929 r
F P
0 g
s
.50375 .59697 m .50391 .55519 L .49171 .56545 L p .891 .937 .838 r
F P
0 g
s
.5364 .55944 m .53534 .60114 L .54316 .61385 L p .014 .176 .688 r
F P
0 g
s
.53534 .60114 m .5364 .55944 L .52094 .55291 L p .466 .604 .905 r
F P
0 g
s
.54316 .61385 m .54444 .57235 L .5364 .55944 L p .014 .176 .688 r
F P
0 g
s
.54444 .57235 m .54316 .61385 L .54073 .62807 L p .837 .757 .242 r
F P
0 g
s
.49692 .59291 m .49695 .63408 L .48925 .62123 L p 0 .148 .673 r
F P
0 g
s
.54194 .5868 m .54073 .62807 L .52887 .63833 L p .892 .947 .837 r
F P
0 g
s
.54073 .62807 m .54194 .5868 L .54444 .57235 L p .837 .757 .242 r
F P
0 g
s
.49695 .63408 m .49692 .59291 L .51251 .59958 L p .453 .602 .909 r
F P
0 g
s
.51251 .59958 m .51211 .64064 L .49695 .63408 L p .453 .602 .909 r
F P
0 g
s
.48863 .52111 m .41093 .45692 L .39945 .46929 L p .654 .472 .625 r
F P
0 g
s
.4958 .50725 m .41772 .44311 L .41093 .45692 L p .552 .482 .73 r
F P
0 g
s
.41093 .45692 m .48863 .52111 L .4958 .50725 L p .552 .482 .73 r
F P
0 g
s
.52975 .59724 m .52887 .63833 L .51211 .64064 L p .699 .81 .934 r
F P
0 g
s
.52887 .63833 m .52975 .59724 L .54194 .5868 L p .892 .947 .837 r
F P
0 g
s
.39945 .46929 m .47701 .53377 L .48863 .52111 L p .654 .472 .625 r
F P
0 g
s
.47701 .53377 m .39945 .46929 L .38753 .47561 L p .738 .435 .468 r
F P
0 g
s
.51211 .64064 m .51251 .59958 L .52975 .59724 L p .699 .81 .934 r
F P
0 g
s
.49579 .49736 m .41722 .433 L .41772 .44311 L p .289 .442 .841 r
F P
0 g
s
.41772 .44311 m .4958 .50725 L .49579 .49736 L p .289 .442 .841 r
F P
0 g
s
.38753 .47561 m .46524 .54051 L .47701 .53377 L p .738 .435 .468 r
F P
0 g
s
.46524 .54051 m .38753 .47561 L .37966 .47342 L p .723 .192 0 r
F P
0 g
s
.6073 .47108 m .60323 .46277 L .53703 .53453 L closepath p .867 .723 .701 r
F P
0 g
s
.61428 .47854 m .6073 .47108 L .53703 .53453 L closepath p .774 .548 .593 r
F P
0 g
s
.62154 .48236 m .61428 .47854 L .53703 .53453 L closepath p .625 .306 .411 r
F P
0 g
s
.48848 .49527 m .40952 .43051 L .41722 .433 L p .699 .158 0 r
F P
0 g
s
.41722 .433 m .49579 .49736 L .48848 .49527 L p .699 .158 0 r
F P
0 g
s
.60323 .46277 m .60363 .45675 L .53703 .53453 L closepath p .928 .958 .778 r
F P
0 g
s
.62635 .48106 m .62154 .48236 L .53703 .53453 L closepath p 0 0 0 r
F P
0 g
s
.37966 .47342 m .45775 .53872 L .46524 .54051 L p .723 .192 0 r
F P
0 g
s
.45775 .53872 m .37966 .47342 L .37892 .46341 L p .265 .431 .84 r
F P
0 g
s
.60363 .45675 m .60837 .45534 L .53703 .53453 L closepath p .076 0 .052 r
F P
0 g
s
.62683 .47508 m .62635 .48106 L .53703 .53453 L closepath p .851 .918 .876 r
F P
0 g
s
.47658 .50193 m .39746 .43674 L .40952 .43051 L p .738 .429 .459 r
F P
0 g
s
.40952 .43051 m .48848 .49527 L .47658 .50193 L p .738 .429 .459 r
F P
0 g
s
.60837 .45534 m .61569 .45913 L .53703 .53453 L closepath p .595 .347 .51 r
F P
0 g
s
.37892 .46341 m .45749 .52894 L .45775 .53872 L p .265 .431 .84 r
F P
0 g
s
.45749 .52894 m .37892 .46341 L .38573 .44935 L p .547 .479 .731 r
F P
0 g
s
.62276 .46669 m .62683 .47508 L .53703 .53453 L closepath p .81 .708 .752 r
F P
0 g
s
.61569 .45913 m .62276 .46669 L .53703 .53453 L closepath p .732 .552 .649 r
F P
0 g
s
.46469 .51484 m .38573 .44935 L .39746 .43674 L p .653 .469 .623 r
F P
0 g
s
.02 w
.36037 .42165 m
.38926 .44556 L
s
.5 Mabswid
.39746 .43674 m .47658 .50193 L .46469 .51484 L p .653 .469 .623 r
F P
0 g
s
.38573 .44935 m .46469 .51484 L .45749 .52894 L p .547 .479 .731 r
F P
0 g
s
.39252 .59661 m .39705 .60052 L .40802 .58634 L p .622 .474 .66 r
F P
0 g
s
.37523 .63166 m .44986 .56951 L .44943 .55596 L p .891 .936 .838 r
F P
0 g
s
.44943 .55596 m .37411 .61844 L .37523 .63166 L p .891 .936 .838 r
F P
0 g
s
.37411 .61844 m .43187 .57052 L p .45943 .55351 L 0 0 0 r
F P
0 g
s
.43187 .57052 m .44943 .55596 L .45643 .55424 L p 0 0 0 r
F P
0 g
s
.45643 .55424 m .45943 .55351 L p .43187 .57052 L 0 0 0 r
F P
0 g
s
.29891 .51582 m .39252 .59661 L p .42231 .56786 L .622 .474 .66 r
F P
0 g
s
.40802 .58634 m .42231 .56786 L p .39252 .59661 L .622 .474 .66 r
F P
0 g
s
.42231 .56786 m .32345 .48381 L .29891 .51582 L p .622 .474 .66 r
F P
0 g
s
.51873 .55524 m .5255 .5581 L p .50825 .57268 L .696 .459 .561 r
F P
0 g
s
.51126 .55624 m .51873 .55524 L p .50825 .57268 L .696 .459 .561 r
F P
0 g
s
.53247 .54797 m .5255 .5581 L .51873 .55524 L p .644 .535 .717 r
F P
0 g
s
.51873 .55524 m .52025 .54283 L .53247 .54797 L p .644 .535 .717 r
F P
0 g
s
.52025 .54283 m .51873 .55524 L .51126 .55624 L p .729 .614 .729 r
F P
0 g
s
.50593 .56073 m .51126 .55624 L p .50825 .57268 L .696 .459 .561 r
F P
0 g
s
.51126 .55624 m .50679 .54463 L .52025 .54283 L p .729 .614 .729 r
F P
0 g
s
.50679 .54463 m .51126 .55624 L .50593 .56073 L p .805 .65 .689 r
F P
0 g
s
.53644 .53846 m .53247 .54797 L .52025 .54283 L p .588 .573 .803 r
F P
0 g
s
.52025 .54283 m .52116 .53205 L .53644 .53846 L p .588 .573 .803 r
F P
0 g
s
.52116 .53205 m .52025 .54283 L .50679 .54463 L p .731 .699 .82 r
F P
0 g
s
.5255 .5581 m .529 .56375 L p .50825 .57268 L .696 .459 .561 r
F P
0 g
s
.01 w
.51647 .59904 m
.51684 .56898 L
s
.5 Mabswid
.53881 .55814 m .529 .56375 L .5255 .5581 L p .55 .413 .647 r
F P
0 g
s
.5255 .5581 m .53247 .54797 L .53881 .55814 L p .55 .413 .647 r
F P
0 g
s
.50679 .54463 m .50432 .53429 L .52116 .53205 L p .731 .699 .82 r
F P
0 g
s
.50432 .53429 m .50679 .54463 L .49716 .5527 L p .861 .774 .764 r
F P
0 g
s
.50593 .56073 m .49716 .5527 L .50679 .54463 L p .805 .65 .689 r
F P
0 g
s
.50825 .57268 m .50477 .56701 L .50593 .56073 L p .696 .459 .561 r
F P
0 g
s
.49716 .5527 m .50593 .56073 L .50477 .56701 L p .859 .622 .58 r
F P
0 g
s
.5444 .55116 m .53881 .55814 L .53247 .54797 L p .393 .352 .694 r
F P
0 g
s
.53247 .54797 m .53644 .53846 L .5444 .55116 L p .393 .352 .694 r
F P
0 g
s
.529 .56375 m .52788 .57004 L p .50825 .57268 L .696 .459 .561 r
F P
0 g
s
.53682 .5695 m .52788 .57004 L .529 .56375 L p .454 .238 .494 r
F P
0 g
s
.529 .56375 m .53881 .55814 L .53682 .5695 L p .454 .238 .494 r
F P
0 g
s
.53662 .53142 m .53644 .53846 L .52116 .53205 L p .466 .604 .905 r
F P
0 g
s
.52116 .53205 m .52127 .52499 L .53662 .53142 L p .466 .604 .905 r
F P
0 g
s
.52127 .52499 m .52116 .53205 L .50432 .53429 L p .701 .804 .929 r
F P
0 g
s
.50477 .56701 m .49503 .56403 L .49716 .5527 L p .859 .622 .58 r
F P
0 g
s
.49503 .56403 m .50477 .56701 L .50825 .57268 L p .842 .481 .37 r
F P
0 g
s
.49716 .5527 m .49226 .54437 L .50432 .53429 L p .861 .774 .764 r
F P
0 g
s
.49226 .54437 m .49716 .5527 L .49503 .56403 L p .972 .756 .553 r
F P
0 g
s
.50432 .53429 m .50435 .52724 L .52127 .52499 L p .701 .804 .929 r
F P
0 g
s
.50435 .52724 m .50432 .53429 L .49226 .54437 L p .891 .938 .838 r
F P
0 g
s
.02 w
.46827 .51095 m
.4933 .53167 L
s
.5 Mabswid
.18647 .53962 m .32518 .66355 L .35363 .62673 L p .62 .471 .658 r
F P
0 g
s
.35363 .62673 m .21376 .50386 L .18647 .53962 L p .62 .471 .658 r
F P
0 g
s
.52788 .57004 m .52255 .57456 L p .50825 .57268 L .696 .459 .561 r
F P
0 g
s
.52719 .57769 m .52255 .57456 L .52788 .57004 L p .394 .042 .245 r
F P
0 g
s
.52788 .57004 m .53682 .5695 L .52719 .57769 L p .394 .042 .245 r
F P
0 g
s
.54193 .56536 m .53682 .5695 L .53881 .55814 L p .043 0 .326 r
F P
0 g
s
.02 w
.54308 .57287 m
.5475 .57653 L
s
.5 Mabswid
.53881 .55814 m .5444 .55116 L .54193 .56536 L p .043 0 .326 r
F P
0 g
s
.52255 .57456 m .51504 .57557 L .50825 .57268 L p .696 .459 .561 r
F P
0 g
s
.5013 .57429 m .50825 .57268 L .51504 .57557 L p .682 .204 .109 r
F P
0 g
s
.50825 .57268 m .5013 .57429 L .49503 .56403 L p .842 .481 .37 r
F P
0 g
s
.54461 .54415 m .5444 .55116 L .53644 .53846 L p .013 .176 .688 r
F P
0 g
s
.53644 .53846 m .53662 .53142 L .54461 .54415 L p .013 .176 .688 r
F P
0 g
s
.5136 .57953 m .51504 .57557 L .52255 .57456 L p .467 0 .037 r
F P
0 g
s
.52255 .57456 m .52719 .57769 L .5136 .57953 L p .467 0 .037 r
F P
0 g
s
.51504 .57557 m .5136 .57953 L .5013 .57429 L p .682 .204 .109 r
F P
0 g
s
.46032 .58887 m .38624 .65107 L .40298 .66947 L p .752 .552 .625 r
F P
0 g
s
.40298 .66947 m .47686 .60688 L .46032 .58887 L p .752 .552 .625 r
F P
0 g
s
.38624 .65107 m .46032 .58887 L .44986 .56951 L p .836 .714 .729 r
F P
0 g
s
.49503 .56403 m .48958 .55851 L .49226 .54437 L p .972 .756 .553 r
F P
0 g
s
.48958 .55851 m .49503 .56403 L .5013 .57429 L p .807 .351 0 r
F P
0 g
s
.49226 .54437 m .49223 .53734 L .50435 .52724 L p .891 .938 .838 r
F P
0 g
s
.02 w
.4933 .53167 m
.49618 .53405 L
s
.5 Mabswid
.49223 .53734 m .49226 .54437 L .48958 .55851 L p .875 .786 .291 r
F P
0 g
s
.47686 .60688 m .40298 .66947 L .41932 .6801 L p .613 .335 .471 r
F P
0 g
s
.41932 .6801 m .4934 .61691 L .47686 .60688 L p .613 .335 .471 r
F P
0 g
s
.53291 .52827 m .53662 .53142 L .52127 .52499 L p 0 .477 .856 r
F P
0 g
s
.52127 .52499 m .52054 .52309 L .53291 .52827 L p 0 .477 .856 r
F P
0 g
s
.52054 .52309 m .52127 .52499 L .50435 .52724 L p .426 .851 .951 r
F P
0 g
s
.52987 .57561 m .52719 .57769 L .53682 .5695 L p 0 0 0 r
F P
0 g
s
.53682 .5695 m .54193 .56536 L .52987 .57561 L p 0 0 0 r
F P
0 g
s
.6191 .62889 m .56106 .58094 L .5493 .59386 L p .654 .472 .625 r
F P
0 g
s
.02 w
.5475 .57653 m
.55475 .58253 L
s
.5 Mabswid
.62693 .61498 m .56859 .56705 L .56106 .58094 L p .552 .482 .73 r
F P
0 g
s
.56106 .58094 m .6191 .62889 L .62693 .61498 L p .552 .482 .73 r
F P
0 g
s
.50435 .52724 m .5069 .5249 L .52054 .52309 L p .426 .851 .951 r
F P
0 g
s
.5069 .5249 m .50435 .52724 L .49223 .53734 L p .484 .836 .569 r
F P
0 g
s
.54213 .55839 m .54193 .56536 L .5444 .55116 L p .838 .757 .243 r
F P
0 g
s
.5444 .55116 m .54461 .54415 L .54213 .55839 L p .838 .757 .243 r
F P
0 g
s
.5493 .59386 m .60724 .64203 L .6191 .62889 L p .654 .472 .625 r
F P
0 g
s
.60724 .64203 m .5493 .59386 L .53768 .60101 L p .738 .435 .468 r
F P
0 g
s
.5013 .57429 m .49742 .57136 L .48958 .55851 L p .807 .351 0 r
F P
0 g
s
.49742 .57136 m .5013 .57429 L .5136 .57953 L p 0 .445 .824 r
F P
0 g
s
.53934 .53851 m .54461 .54415 L .53662 .53142 L p .776 .317 0 r
F P
0 g
s
.53662 .53142 m .53291 .52827 L .53934 .53851 L p .776 .317 0 r
F P
0 g
s
.51283 .57791 m .5136 .57953 L .52719 .57769 L p .389 .837 .93 r
F P
0 g
s
.52719 .57769 m .52987 .57561 L .51283 .57791 L p .389 .837 .93 r
F P
0 g
s
.5136 .57953 m .51283 .57791 L .49742 .57136 L p 0 .445 .824 r
F P
0 g
s
.48958 .55851 m .48954 .55152 L .49223 .53734 L p .875 .786 .291 r
F P
0 g
s
.48954 .55152 m .48958 .55851 L .49742 .57136 L p 0 .148 .673 r
F P
0 g
s
.44986 .56951 m .37523 .63166 L .38624 .65107 L p .836 .714 .729 r
F P
0 g
s
.49223 .53734 m .49715 .53303 L .5069 .5249 L p .484 .836 .569 r
F P
0 g
s
.02 w
.4983 .53581 m
.52065 .55431 L
s
.5 Mabswid
.49715 .53303 m .49223 .53734 L .48954 .55152 L p .002 0 .297 r
F P
0 g
s
.62777 .60548 m .56904 .55737 L .56859 .56705 L p .289 .442 .841 r
F P
0 g
s
.56859 .56705 m .62693 .61498 L .62777 .60548 L p .289 .442 .841 r
F P
0 g
s
.53002 .56867 m .52987 .57561 L .54193 .56536 L p .892 .947 .837 r
F P
0 g
s
.02 w
.53808 .56874 m
.54308 .57287 L
s
.5 Mabswid
.54193 .56536 m .54213 .55839 L .53002 .56867 L p .892 .947 .837 r
F P
0 g
s
.02 w
.52065 .55431 m
.53396 .56532 L
s
.53599 .56701 m
.53808 .56874 L
s
.5 Mabswid
.53732 .54995 m .54213 .55839 L .54461 .54415 L p .977 .758 .542 r
F P
0 g
s
.54461 .54415 m .53934 .53851 L .53732 .54995 L p .977 .758 .542 r
F P
0 g
s
.52601 .52969 m .53291 .52827 L .52054 .52309 L p .672 .18 .074 r
F P
0 g
s
.52054 .52309 m .51911 .5268 L .52601 .52969 L p .672 .18 .074 r
F P
0 g
s
.51911 .5268 m .52054 .52309 L .5069 .5249 L p .445 0 0 r
F P
0 g
s
.5069 .5249 m .51151 .52781 L .51911 .5268 L p .445 0 0 r
F P
0 g
s
.51151 .52781 m .5069 .5249 L .49715 .53303 L p .375 .014 .219 r
F P
0 g
s
.4934 .61691 m .41932 .6801 L .42914 .67885 L p .057 0 0 r
F P
0 g
s
.42914 .67885 m .50377 .61506 L .4934 .61691 L p .057 0 0 r
F P
0 g
s
.53768 .60101 m .59575 .64951 L .60724 .64203 L p .738 .435 .468 r
F P
0 g
s
.59575 .64951 m .53768 .60101 L .53057 .59961 L p .723 .192 0 r
F P
0 g
s
.49741 .5644 m .49742 .57136 L .51283 .57791 L p .453 .602 .909 r
F P
0 g
s
.49742 .57136 m .49741 .5644 L .48954 .55152 L p 0 .148 .673 r
F P
0 g
s
.03 w
.48546 .57795 m
.49524 .56971 L
s
.49524 .56971 m
.49691 .56831 L
s
.5 Mabswid
.52958 .53539 m .53934 .53851 L .53291 .52827 L p .843 .474 .353 r
F P
0 g
s
.53291 .52827 m .52601 .52969 L .52958 .53539 L p .843 .474 .353 r
F P
0 g
s
.48954 .55152 m .495 .54444 L .49715 .53303 L p .002 0 .297 r
F P
0 g
s
.495 .54444 m .48954 .55152 L .49741 .5644 L p .38 .343 .691 r
F P
0 g
s
.5129 .57098 m .51283 .57791 L .52987 .57561 L p .699 .81 .934 r
F P
0 g
s
.52987 .57561 m .53002 .56867 L .5129 .57098 L p .699 .81 .934 r
F P
0 g
s
.49715 .53303 m .50608 .53234 L .51151 .52781 L p .375 .014 .219 r
F P
0 g
s
.50608 .53234 m .49715 .53303 L .495 .54444 L p .443 .224 .485 r
F P
0 g
s
.51283 .57791 m .5129 .57098 L .49741 .5644 L p .453 .602 .909 r
F P
0 g
s
.03 w
.50017 .56557 m
.53424 .53688 L
s
.49691 .56831 m
.49741 .56789 L
s
.5 Mabswid
.52757 .5582 m .53002 .56867 L .54213 .55839 L p .865 .779 .765 r
F P
0 g
s
.54213 .55839 m .53732 .54995 L .52757 .5582 L p .865 .779 .765 r
F P
0 g
s
.52844 .54175 m .53732 .54995 L .53934 .53851 L p .863 .623 .574 r
F P
0 g
s
.53934 .53851 m .52958 .53539 L .52844 .54175 L p .863 .623 .574 r
F P
0 g
s
.62117 .60409 m .56212 .55566 L .56904 .55737 L p .699 .158 0 r
F P
0 g
s
.56904 .55737 m .62777 .60548 L .62117 .60409 L p .699 .158 0 r
F P
0 g
s
.51911 .5268 m .51151 .52781 L p .51536 .54734 L .695 .456 .557 r
F P
0 g
s
.52601 .52969 m .51911 .5268 L p .51536 .54734 L .695 .456 .557 r
F P
0 g
s
.01 w
.51689 .56538 m
.51715 .54438 L
s
.5 Mabswid
.51151 .52781 m .50608 .53234 L p .51536 .54734 L .695 .456 .557 r
F P
0 g
s
.50134 .55478 m .49741 .5644 L .5129 .57098 L p .585 .572 .806 r
F P
0 g
s
.49741 .5644 m .50134 .55478 L .495 .54444 L p .38 .343 .691 r
F P
0 g
s
.52958 .53539 m .52601 .52969 L p .51536 .54734 L .695 .456 .557 r
F P
0 g
s
.495 .54444 m .5049 .53869 L .50608 .53234 L p .443 .224 .485 r
F P
0 g
s
.5049 .53869 m .495 .54444 L .50134 .55478 L p .545 .408 .645 r
F P
0 g
s
.50608 .53234 m .5049 .53869 L p .51536 .54734 L .695 .456 .557 r
F P
0 g
s
.5138 .56005 m .5129 .57098 L .53002 .56867 L p .732 .702 .823 r
F P
0 g
s
.53002 .56867 m .52757 .5582 L .5138 .56005 L p .732 .702 .823 r
F P
0 g
s
.52301 .54632 m .52757 .5582 L .53732 .54995 L p .808 .651 .688 r
F P
0 g
s
.53732 .54995 m .52844 .54175 L .52301 .54632 L p .808 .651 .688 r
F P
0 g
s
.52844 .54175 m .52958 .53539 L p .51536 .54734 L .695 .456 .557 r
F P
0 g
s
.01 w
.51724 .53704 m
.51731 .53148 L
s
.5 Mabswid
.5129 .57098 m .5138 .56005 L .50134 .55478 L p .585 .572 .806 r
F P
0 g
s
.53057 .59961 m .58895 .64844 L .59575 .64951 L p .723 .192 0 r
F P
0 g
s
.58895 .64844 m .53057 .59961 L .53078 .59006 L p .265 .431 .84 r
F P
0 g
s
.52242 .45488 m .52171 .50215 L .53768 .5088 L p .466 .604 .905 r
F P
0 g
s
.52171 .50215 m .52242 .45488 L .5043 .45724 L p .701 .804 .929 r
F P
0 g
s
.5043 .45724 m .50411 .50447 L .52171 .50215 L p .701 .804 .929 r
F P
0 g
s
.5049 .53869 m .50844 .54442 L .51536 .54734 L p .695 .456 .557 r
F P
0 g
s
.50134 .55478 m .50844 .54442 L .5049 .53869 L p .545 .408 .645 r
F P
0 g
s
.50844 .54442 m .50134 .55478 L .5138 .56005 L p .642 .534 .717 r
F P
0 g
s
.50411 .50447 m .5043 .45724 L .49131 .46784 L p .891 .937 .838 r
F P
0 g
s
.49131 .46784 m .49151 .51491 L .50411 .50447 L p .891 .937 .838 r
F P
0 g
s
.51536 .54734 m .52301 .54632 L .52844 .54175 L p .695 .456 .557 r
F P
0 g
s
.51536 .54734 m .5138 .56005 L .52757 .5582 L p .73 .615 .729 r
F P
0 g
s
.52757 .5582 m .52301 .54632 L .51536 .54734 L p .73 .615 .729 r
F P
0 g
s
.5138 .56005 m .51536 .54734 L .50844 .54442 L p .642 .534 .717 r
F P
0 g
s
.53887 .46164 m .53768 .5088 L .546 .52195 L p .014 .176 .688 r
F P
0 g
s
.53768 .5088 m .53887 .46164 L .52242 .45488 L p .466 .604 .905 r
F P
0 g
s
.50377 .61506 m .42914 .67885 L .42851 .66588 L p .892 .949 .836 r
F P
0 g
s
.42851 .66588 m .50382 .60175 L .50377 .61506 L p .892 .949 .836 r
F P
0 g
s
.60956 .6115 m .55038 .56273 L .56212 .55566 L p .738 .429 .459 r
F P
0 g
s
.56212 .55566 m .62117 .60409 L .60956 .6115 L p .738 .429 .459 r
F P
0 g
s
.49151 .51491 m .49131 .46784 L .48843 .48274 L p .875 .786 .291 r
F P
0 g
s
.48843 .48274 m .4887 .52957 L .49151 .51491 L p .875 .786 .291 r
F P
0 g
s
.37363 .66165 m .33965 .69018 L .35652 .70883 L p .752 .552 .625 r
F P
0 g
s
.35652 .70883 m .39041 .68012 L .37363 .66165 L p .752 .552 .625 r
F P
0 g
s
.33965 .69018 m .37363 .66165 L .36253 .64224 L p .836 .714 .729 r
F P
0 g
s
.546 .52195 m .54744 .47501 L .53887 .46164 L p .014 .176 .688 r
F P
0 g
s
.54744 .47501 m .546 .52195 L .54342 .53668 L p .837 .757 .242 r
F P
0 g
s
.53078 .59006 m .58955 .63907 L .58895 .64844 L p .265 .431 .84 r
F P
0 g
s
.58955 .63907 m .53078 .59006 L .53835 .57592 L p .547 .479 .731 r
F P
0 g
s
.02 w
.55475 .58253 m
.58583 .60826 L
s
.5 Mabswid
.39041 .68012 m .35652 .70883 L .37273 .71984 L p .613 .335 .471 r
F P
0 g
s
.37273 .71984 m .40672 .69085 L .39041 .68012 L p .613 .335 .471 r
F P
0 g
s
.38354 .61656 m .45943 .55351 L .47623 .5634 L p .607 .322 .459 r
F P
0 g
s
.45943 .55351 m .38354 .61656 L .37411 .61844 L p 0 0 0 r
F P
0 g
s
.03 w
.44356 .61323 m
.48546 .57795 L
s
.5 Mabswid
.4887 .52957 m .48843 .48274 L .49686 .49628 L p 0 .148 .673 r
F P
0 g
s
.49686 .49628 m .49689 .54289 L .4887 .52957 L p 0 .148 .673 r
F P
0 g
s
.59743 .62491 m .53835 .57592 L .55038 .56273 L p .653 .469 .623 r
F P
0 g
s
.55038 .56273 m .60956 .6115 L .59743 .62491 L p .653 .469 .623 r
F P
0 g
s
.02 w
.60108 .62088 m
.60839 .62693 L
s
.5 Mabswid
.53835 .57592 m .59743 .62491 L .58955 .63907 L p .547 .479 .731 r
F P
0 g
s
.5448 .48997 m .54342 .53668 L .53082 .54731 L p .892 .947 .837 r
F P
0 g
s
.54342 .53668 m .5448 .48997 L .54744 .47501 L p .837 .757 .242 r
F P
0 g
s
.32829 .67075 m .36253 .64224 L .36129 .62907 L p .891 .936 .838 r
F P
0 g
s
.36253 .64224 m .32829 .67075 L .33965 .69018 L p .836 .714 .729 r
F P
0 g
s
.50382 .60175 m .42851 .66588 L .41741 .64602 L p .84 .719 .729 r
F P
0 g
s
.41741 .64602 m .49329 .58193 L .50382 .60175 L p .84 .719 .729 r
F P
0 g
s
.49689 .54289 m .49686 .49628 L .51346 .5032 L p .453 .602 .909 r
F P
0 g
s
.51346 .5032 m .513 .5497 L .49689 .54289 L p .453 .602 .909 r
F P
0 g
s
.53182 .50078 m .53082 .54731 L .513 .5497 L p .699 .81 .934 r
F P
0 g
s
.01 w
.51731 .53148 m
.51752 .51517 L
s
.5 Mabswid
.53082 .54731 m .53182 .50078 L .5448 .48997 L p .892 .947 .837 r
F P
0 g
s
.40672 .69085 m .37273 .71984 L .3822 .71897 L p .057 0 0 r
F P
0 g
s
.3822 .71897 m .41644 .6897 L .40672 .69085 L p .057 0 0 r
F P
0 g
s
.513 .5497 m .51346 .5032 L .53182 .50078 L p .699 .81 .934 r
F P
0 g
s
.01 w
.51767 .50265 m
.51832 .45079 L
s
.5 Mabswid
.40013 .62707 m .47623 .5634 L .49329 .58193 L p .753 .55 .622 r
F P
0 g
s
.47623 .5634 m .40013 .62707 L .38354 .61656 L p .607 .322 .459 r
F P
0 g
s
.46513 .65928 m .5715 .75109 L .59805 .71728 L p .622 .474 .66 r
F P
0 g
s
.59805 .71728 m .49089 .62617 L .46513 .65928 L p .622 .474 .66 r
F P
0 g
s
.49329 .58193 m .41741 .64602 L .40013 .62707 L p .753 .55 .622 r
F P
0 g
s
.03 w
.37168 .67375 m
.41185 .63993 L
s
.5 Mabswid
.36129 .62907 m .32673 .65774 L .32829 .67075 L p .891 .936 .838 r
F P
0 g
s
.32673 .65774 m .36129 .62907 L .37062 .6273 L p 0 0 0 r
F P
0 g
s
.41644 .6897 m .3822 .71897 L .38111 .70624 L p .892 .949 .836 r
F P
0 g
s
.38111 .70624 m .41569 .6768 L .41644 .6897 L p .892 .949 .836 r
F P
0 g
s
.37062 .6273 m .33579 .65624 L .32673 .65774 L p 0 0 0 r
F P
0 g
s
.33579 .65624 m .37062 .6273 L .38717 .63791 L p .607 .322 .459 r
F P
0 g
s
.25551 .76691 m .26292 .77518 L .35007 .69195 L closepath p .732 .552 .648 r
F P
0 g
s
.25032 .75852 m .25551 .76691 L .35007 .69195 L closepath p .812 .71 .753 r
F P
0 g
s
.26733 .76634 m .25982 .75796 L .35007 .69195 L closepath p .773 .549 .595 r
F P
0 g
s
.26292 .77518 m .26977 .78023 L .35007 .69195 L closepath p .592 .341 .506 r
F P
0 g
s
.27255 .77482 m .26733 .76634 L .35007 .69195 L closepath p .864 .721 .702 r
F P
0 g
s
.26977 .78023 m .27346 .78011 L .35007 .69195 L closepath p .048 0 .023 r
F P
0 g
s
.27346 .78011 m .27255 .77482 L .35007 .69195 L closepath p .928 .952 .782 r
F P
0 g
s
.24932 .75317 m .25032 .75852 L .35007 .69195 L closepath p .852 .924 .877 r
F P
0 g
s
.25293 .75293 m .24932 .75317 L .35007 .69195 L closepath p 0 0 0 r
F P
0 g
s
.25982 .75796 m .25293 .75293 L .35007 .69195 L closepath p .628 .313 .418 r
F P
0 g
s
.03 w
.35007 .69195 m
.37168 .67375 L
s
.5 Mabswid
.38998 .72145 m .54351 .85862 L .57382 .82015 L p .62 .471 .658 r
F P
0 g
s
.57382 .82015 m .41898 .68413 L .38998 .72145 L p .62 .471 .658 r
F P
0 g
s
.41569 .6768 m .38111 .70624 L .36965 .68635 L p .84 .719 .729 r
F P
0 g
s
.36965 .68635 m .40449 .65693 L .41569 .6768 L p .84 .719 .729 r
F P
0 g
s
.35223 .66715 m .38717 .63791 L .40449 .65693 L p .753 .55 .622 r
F P
0 g
s
.38717 .63791 m .35223 .66715 L .33579 .65624 L p .607 .322 .459 r
F P
0 g
s
.40449 .65693 m .36965 .68635 L .35223 .66715 L p .753 .55 .622 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`00IP3o
ool300000;L0oooo001U0?ooo`D00000]P3oool006@0oooo2000002d0?ooo`00I@3oool800000;<0
oooo001V0?ooo`P000001`3oool00`000000oooo0?ooo`2X0?ooo`00I`3oool9000000<0oooo0P00
00000`2lKGD000000000002X0?ooo`00J@3oool8000000030?ooo`000000_6ee00<0_6ee0P00002W
0?ooo`00JP3oool8000000030:MhW`000000_6ee00@0_6ee0P00002U0?ooo`00J`3oool800000003
0:MhW`000000_6ee00@0_6ee0P00002T0?ooo`00K@3oool5000000<0YgRO0P0000040;a]M@800000
X`3oool006h0oooo0`0000060:MhW`030000002lKGD0_6ee0080_6ee0`00000D0?ooo`800000R`3o
ool006d0oooo00<0000008aj^`0000000P0000060:MhW`030000002lKGD0_6ee0080_6ee0`00000C
0?ooo`@000005`3oool00`000000oooo0?ooo`1_0?ooo`00K@3oool00`000000S7Zk08aj^`0208aj
^`030000002WN9l0YgRO00@0YgRO00<000000;a]M@2lKGD00`2lKGD2000000l0oooo1P0000000`1g
V^L000000000000D0?ooo`040000002HF8800000000006l0oooo001/0?ooo`030000002<N[/0S7Zk
00@0S7Zk00<000000:MhW`2WN9l0102WN9l00`000000_6ee0;a]M@030;a]M@8000003@3oool20000
0080/lg]0`00000307NJi`8000004@3oool01P000000V5R209QHPP000000^hfV000006h0oooo001/
0?ooo`030000002<N[/0S7Zk00D0S7Zk00<000000:MhW`2WN9l0102WN9l00`000000_6ee0;a]M@03
0;a]M@<000002P3oool00`000000i>oF000000020;?=k@<00000101gV^L2000000l0oooo00@00000
09QHPP2HF88000000`2kSJH00`000000oooo0?ooo`1[0?ooo`00K03oool2000000L0S7Zk00<00000
0:MhW`2WN9l0102WN9l00`000000_6ee0;a]M@030;a]M@030000002b:000000000P0oooo00@00000
0>C_eP3TkmH000000P2ccNd3000000@0Mi[W0P00000>0?ooo`80000000<0V5R20000002kSJH00P2k
SJH2000006d0oooo001/0?ooo`0400000013K]L00000000000H0S7Zk0P0000050:MhW`800000102l
KGD3000000L0oooo00@000000>C_eP3TkmH000000P2ccNd3000000@0Mi[W00<0000000<]/0000000
3@3oool00`000000V5R2000000020;^=YP8000000P3?]L000`000000oooo0?ooo`1Z0?ooo`00K@3o
ool010000000@fkG04=^e`00000708aj^`030000002WN9l0YgRO00@0YgRO00<000000;a]M@2lKGD0
0`2lKGD2000000H0oooo00@000000>C_eP3TkmH000000P2ccNd3000000@0Mi[W00@0000000<]/003
;K0000002`3oool00`000000V5R2000000020;^=YP030000003?]L00ckG00080ckG000<000000?oo
o`3oool0JP3oool006h0oooo0P0000000`13K]L0000008aj^`0608aj^`030000002WN9l0YgRO00@0
YgRO00<000000;a]M@2lKGD00`2lKGD3000000<0oooo0P0000020>C_eP030000002ccNd0/lg]00<0
0000101gV^L0100000000bf`00<]/000000:0?ooo`030000002HF88000000080^hfV00@000000<ne
`03?]L00ckG00`00001/0?ooo`00G03oool00`000000oooo0?ooo`0A0?ooo`0400000013K]L00000
000000H0S7Zk00<000000:MhW`2WN9l0102WN9l00`000000_6ee0;a]M@030;a]M@030000002b:000
00000080oooo0P0000020>C_eP030000002ccNd0/lg]00<00000101gV^L0100000000bf`00<]/000
00090?ooo`030000002HF88000000080^hfV00D000000<ne`03?]L00ckG0000000020=W[h0030000
003oool0oooo06X0oooo001K0?ooo`030000002ONJP0000001<0oooo00@0000004=^e`13K]L00000
1P2<N[/00`000000YgRO0:MhW`040:MhW`030000002lKGD0_6ee00<0_6ee00@000000;8X00000000
oooo0P0000020>C_eP030000002ccNd0/lg]00<00000101gV^L0100000000bf`0000000000080?oo
o`030000002HF88000000080^hfV00<000000<ne`03?]L000P0000000`3Ijn0000000000001]0?oo
o`00F`3oool00`000000WgVX09miZ00200000180oooo00@0000004=^e`13K]L000001P2<N[/20000
00D0YgRO00<000000;a]M@2lKGD00`2lKGD500000080i>oF00<000000;?=k@2ccNd00`00000407NJ
i`0400000003;K000000000000L0oooo00@0000009QHPP000000^hfV0P0000020<ne`0040000003I
jn000000000006l0oooo001J0?ooo`030000002ONJP0WgVX00<0WgVX00<000000?ooo`3oool0403o
ool010000000@fkG04=^e`00000708aj^`030000002WN9l0YgRO00<0YgRO0P0000050;a]M@<00000
0P3TkmH00`000000/lg]0;?=k@03000000@0Mi[W100000060?ooo`050000002HF88000000;^=YP00
00000P3?]L02000000030=W[h0000000oooo0700oooo001I0?ooo`030000002ONJP0WgVX00D0WgVX
00<000000?ooo`3oool0403oool20000000304=^e`000000000000H0S7Zk00<000000:MhW`2WN9l0
102WN9l00`000000_6ee0;a]M@020;a]M@80000000@002F/00000000000000000P2ccNd3000000<0
Mi[W00<000000>CbeP3Tl]H00P0000060?ooo`80000000H0^hfV0000003?]L00ckG00000003Ijn02
00000780oooo001I0?ooo`030000002ONJP0WgVX00H0WgVX00<000000?ooo`3oool04@3oool01000
0000@fkG04=^e`00000608aj^`030000002WN9l0YgRO00<0YgRO0P0000000`2lKGD0000000000002
00000003000U[0000000Li[X0080000000<0/lg]000000000000100000030>CbeP030000003oool0
oooo00@0oooo0P0000000`2kSJH000000<ne`004000007@0oooo000m0?ooo`030000003oool0oooo
01P0oooo00<0000009miZ02ONJP0202ONJP00`000000oooo0?ooo`0A0?ooo`0400000013K]L0@fkG
000000H0S7Zk00@000000:MhW`2WN9l0YgRO1000000308ek^P03000000009J`0000000<0Li[X1000
00020;;?k`050000003Tl]H0i?;F0>CbeP0000001@3oool2000000060;^=YP000000ckG00000003I
jn000000MP3oool003`0oooo00<0000009ihZ0000000603oool00`000000WgVX09miZ00:09miZ080
00004P3oool010000000@fkG04=^e`00000608aj^`L000000`2=NkX00`00000002F/0000000407>J
j08000000`2bcnl01@000000i?;F0>CbeP3Tl]H0000000@0oooo10000000103?]L00000000000000
001g0?ooo`00>`3oool01@000000WWRX09ihZ02NN:P0000001H0oooo00<0000009miZ02ONJP03@2O
NJP00`000000oooo0?ooo`0@0?ooo`0300000013K]L0@fkG008000001@2<N[/700000080SG^j00<0
0000000U[0000000101cV^P00`000000//o_0;;?k`020;;?k`050000003Tl]H0i?;F0>CbeP000000
0`3oool3000000040<ne`00000000000000007T0oooo000k0?ooo`030000002NN:P0WWRX0080WWRX
00<000000?ooo`3oool04`3oool00`000000WgVX09miZ00>09miZ0030000003oool0oooo0100oooo
0P00000204=^e`030000002<N[/0S7Zk00<0S7Zk2@0000000`009J`0000007>Jj00307>Jj0030000
002bcnl0//o_0080//o_00D000000>CbeP3Tl]H0i?;F000000020?ooo`<0000000<0ckG000000000
0000N`3oool003X0oooo00<0000009ihZ02NN:P0102NN:P200000180oooo00<0000009miZ02ONJP0
402ONJP00`000000oooo0?ooo`0A0?ooo`0400000013K]L0@fkG000000D0S7Zk200000000`009J`0
000007>Jj00307>Jj0030000002bcnl0//o_0080//o_00<000000>CbeP3Tl]H00P0000000`3oool0
000000000004000007`0oooo000i0?ooo`030000002NN:P0WWRX00L0WWRX00<000000?ooo`3oool0
403oool00`000000WgVX09miZ00@09miZ0030000003oool0oooo0140oooo00<0000004=^e`13K]L0
0P00000208aj^`030000002WN9l0000000H0000000<002F/0000001cV^P00`1cV^P00`000000//o_
0;;?k`020;;?k`030000003Tl]H0i?;F00L00000OP3oool003P0oooo00<0000009ihZ02NN:P02@2N
N:P00`000000oooo0?ooo`0@0?ooo`030000002ONJP0WgVX0100WgVX0P00000B0?ooo`0600000013
K]L0@fkG04=^e`000000S7Zk0P0000000`2WN9l000000000000400000003000U[0000000Li[X00<0
Li[X00<000000;;?k`2bcnl00P2bcnl00`000000i?;F0>CbeP0500000800oooo000g0?ooo`030000
002NN:P0WWRX00/0WWRX00<000000?ooo`3oool0403oool200000180WgVX00<000000?ooo`3oool0
403oool01@000000@fkG04=^e`13K]L000000080_6mg00<000000:MhW`000000100000000`009J`0
000007>Jj00307>Jj0030000002bcnl0//o_0080//o_00<000000>CbeP3Tl]H0100000210?ooo`00
=`3oool00`000000WWRX09ihZ00<09ihZ0030000003oool0oooo0140oooo00<0000009miZ02ONJP0
402ONJP00`000000oooo0?ooo`0@0?ooo`0400000013K]L0@fkG000000<0_6mg00<000000:MhW`00
00000`0000000`009J`0000007>Jj00307>Jj0030000002bcnl0//o_0080//o_00<000000>CbeP3T
l]H00P0000230?ooo`00=P3oool00`000000WWRX09ihZ00>09ihZ0030000003oool0oooo0140oooo
00<0000009miZ02ONJP0402ONJP00`000000oooo0?ooo`0A0?ooo`0304=^e`000000_6mg00<0_6mg
00<000000?ooo`3oool01000000407>Jj0030000002bcnl0//o_0080//o_00<000000>CbeP3Tl]H0
0`0000220?ooo`00=@3oool00`000000WWRX09ihZ00@09ihZ0030000003oool0oooo0140oooo00<0
000009miZ02ONJP0402ONJP00`000000oooo0?ooo`0A0?ooo`80000000<0_6mg000000000000103o
ool3000000@0Li[X00<000000;;?k`2bcnl00P2bcnl00`000000i?;F0>CbeP0400000840oooo000f
0?ooo`030000002NN:P0WWRX0100WWRX0P00000B0?ooo`030000002ONJP0WgVX0100WgVX0P00000B
0?ooo`8000001`3oool00`0004`000000000000307>Jj0030000002bcnl0//o_0080//o_00<00000
0>CbeP000000100000210?ooo`00=`3oool00`000000WWRX09ihZ00A09ihZ0030000003oool0oooo
0100oooo00<0000009miZ02ONJP04@2ONJP00`000000oooo0?ooo`0H0?ooo`030000C0000000RfRU
0080000000<0Li[X0000002bcnl00`2bcnl5000008<0oooo000h0?ooo`030000002NN:P0WWRX0140
WWRX00<000000?ooo`3oool0403oool200000180WgVX00<000000?ooo`3oool05P3oool300000003
08]XY@000000Y8Rg00L0000000@0cZJ`0000000000000000P`3oool003T0oooo00<0000009ihZ02N
N:P04@2NN:P00`000000oooo0?ooo`0A0?ooo`030000002ONJP0WgVX0100WgVX00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`060?ooo`030000001QEk00HEN`008000000P2TR;L010000000
^Yfj0;ZM^P0000020<jV/080000000<0n/::0000003oool0PP3oool003X0oooo0P00000B09ihZ003
0000003oool0oooo0140oooo00<0000009miZ02ONJP0402ONJP00`000000oooo0?ooo`080?ooo`<0
000000<0Ve9e000000000000103oool400000003065G/000000000000080Y8Rg00@000000;ZM^P2j
WKX0^Yfj0P0000020=g7``8000000`3oool4000007`0oooo000l0?ooo`030000002NN:P0WWRX0100
WWRX00<000000?ooo`3oool04@3oool00`000000WgVX09miZ00@09miZ08000001`3oool3000000@0
Ve9e0P0000020?ooo`@0000000<0HEN`0000002ET/h01`0000030=g7``80000000<0oooo00000000
00000P2lKGD00`000000/RP00000001k0?ooo`00?@3oool00`000000WWRX09ihZ00@09ihZ0030000
003oool0oooo0140oooo00<0000009miZ02ONJP04@2ONJP00`000000oooo0?ooo`020?ooo`@00000
1`2KDWD00`000000oooo00000005000000<0UI;>00D000000;^cdP2k/m80^k?B000000020=g7``80
000000<0oooo0000002lKGD0102lKGD4000007T0oooo000n0?ooo`030000002NN:P0WWRX0100WWRX
0P00000B0?ooo`8000004P2ONJP00`000000oooo0?ooo`03000000P0Ve9e00<000000<2<W`000000
200000000`2ET/h000000;^cdP030;^cdPD0000000<0YgRO0000002lKGD01@2lKGD00`000000/RP0
0000001h0?ooo`00?`3oool00`000000WWRX09ihZ00A09ihZ0030000003oool0oooo0140oooo00<0
000009miZ02ONJP03P2ONJP00`000000oooo0?ooo`03000000L0Ve9e0P0000030<2<Wa<000000P2W
N9l2000000D0_6ee00<000000;8X00000000M`3oool00400oooo00<0000009ihZ02NN:P04@2NN:P0
0`000000oooo0?ooo`0A0?ooo`030000002ONJP0WgVX00d0WgVX1@00000709]BM@0300000030S9l0
`8bO00<0`8bO2P0000040;;?k`@000001@2WN9l00`000000_6ee0;a]M@030;a]M@030000002b:000
000007H0oooo00110?ooo`030000002NN:P0WWRX0140WWRX00<000000?ooo`3oool04@3oool00`00
0000WgVX09miZ00;09miZ0030000001@02/00000008000001`2KDWD00`000000`8bO0<2<W`050<2<
Wa0000001`2WN9l00`000000_6ee0;a]M@030;a]M@030000002b:000000007D0oooo00120?ooo`03
0000002NN:P0WWRX0140WWRX00<000000?ooo`3oool04@3oool00`000000WgVX09miZ00909miZ0D0
00001`2KDWD00`000000`8bO0<2<W`070<2<W`X000000`1gV^L3000000L0YgRO00<000000;a]M@2l
KGD00`2lKGD4000007<0oooo00130?ooo`030000002NN:P0WWRX0140WWRX00<000000?ooo`3oool0
4@3oool00`000000WgVX09miZ00809miZ0@000001`2KDWD00`000000`8bO0<2<W`090<2<W`D00000
00@0/lg]00000000000000000`1gV^L00`000000S7Zk08aj^`02000000H0YgRO00<000000;a]M@2l
KGD0102lKGD00`000000/RP00000001b0?ooo`00A03oool200000180WWRX00<000000?ooo`3oool0
4@3oool2000000L0WgVX0`00000709]BM@8000002`30S9l01@000000ekRj0000003TkmH000000080
/lg]0`00000307NJi`030000002<N[/0S7Zk0080S7Zk00<000000:MhW`2WN9l0102WN9l2000000D0
_6ee00<000000;8X00000000L@3oool004H0oooo00<0000009ihZ02NN:P0402NN:P2000001<0oooo
00<0000009miZ02ONJP00`2ONJP3000000L0Ve9e00<000000<2<W`30S9l02@30S9l200000080ekRj
00<000000>C_eP0000000P2ccNd300000080Mi[W00<0000008aj^`2<N[/0102<N[/00`000000YgRO
0:MhW`050:MhW`030000002lKGD0_6ee00<0_6ee00<000000;8X00000000L03oool004L0oooo00<0
000009ihZ02NN:P04@2NN:P00`000000oooo0?ooo`0A0?ooo`040000002ONJP0WgVX09miZ0<00000
1`2KDWD00`000000`8bO0<2<W`090<2<W`030000003G^;X0ekRj00<0ekRj0P0000020;?=k@<00000
0P1gV^L2000000H0S7Zk00<000000:MhW`2WN9l01@2WN9l00`000000_6ee0;a]M@030;a]M@030000
002b:000000006l0oooo00180?ooo`030000002NN:P0WWRX0140WWRX00<000000?ooo`3oool03`3o
ool30000000409miZ00000000000000000L0Ve9e00<000000<2<W`30S9l02@30S9l00`000000ekRj
0=Nh^P040=Nh^PH0000000D0oooo000000000000000004=^e`02000000D0S7Zk00<000000:MhW`2W
N9l01@2WN9l00`000000_6ee0;a]M@030;a]M@@00000K@3oool004T0oooo00<0000009ihZ02NN:P0
4@2NN:P00`000000oooo0?ooo`0A0?ooo`<000001P2KDWD2000000/0`8bO00<000000=Nh^P3G^;X0
1P3G^;X00`000000Li[X0000000300000080//o_00D0000004=^e`13K]L0@fkG0000000508aj^`80
00001P2WN9l00`000000_6ee0;a]M@040;a]M@030000002b:000000006`0oooo001:0?ooo`030000
002NN:P0WWRX0140WWRX00<000000?ooo`3oool03P3oool4000000H0Ve9e00<000000<2<W`30S9l0
2P30S9l00`000000ekRj0=Nh^P060=Nh^P8000000P1cV^P00`000000//o_0;;?k`020;;?k`800000
0`13K]L00`000000S7Zk08aj^`0408aj^`030000002WN9l0YgRO00@0YgRO0P0000040;a]M@@00000
J`3oool004/0oooo00<0000009ihZ02NN:P04@2NN:P00`000000oooo0?ooo`0<0?ooo`<000001`2K
DWD00`000000`8bO0<2<W`090<2<W`800000203G^;X00`000000i?;F0000000207>Jj0030000002b
cnl0//o_0080//o_00@000000>CbeP00000000000P13K]L00`000000S7Zk08aj^`0408aj^`030000
002WN9l0YgRO00D0YgRO00<000000;a]M@0000000P00000204Uae`030000003oool0oooo06T0oooo
001<0?ooo`030000002NN:P0WWRX0140WWRX00<000000?ooo`3oool02P3oool3000000L0Ve9e00<0
00000<2<W`30S9l02@30S9l00`000000ekRj0=Nh^P060=Nh^P8000000P3Tl]H010000000Li[X07>J
j00000040;;?k`030000003Tl]H0i?;F008000000P13K]L00`000000S7Zk08aj^`0408aj^`030000
002WN9l0YgRO0080YgRO00@000000:MhW`2WN9l000000`2=NkX2000006`0oooo001=0?ooo`030000
002NN:P0WWRX0140WWRX0P0000090?ooo`<000001`2KDWD00`000000`8bO0<2<W`090<2<W`030000
003G^;X0ekRj00H0ekRj00<000000>CbeP3Tl]H00P3Tl]H010000000Li[X07>Jj00000040;;?k`06
0000003Tl]H0i?;F0000003oool000000P13K]L2000000D0S7Zk00@000000:MhW`2WN9l0YgRO0`00
000508ek^P030000003oool0oooo06X0oooo001>0?ooo`8000004`2NN:P00`000000oooo0?ooo`05
0?ooo`8000000P3TkmH00`000000Ve9e09]BM@0209]BM@8000002`30S9l00`000000ekRj0=Nh^P06
0=Nh^P030000003Tl]H0i?;F0080i?;F00D0000007>Jj01cV^P0Li[X000000040;;?k`040000003T
l]H0i?;F00000080oooo00D0000004=^e`13K]L0@fkG0000000508aj^`P000000`2=NkX00`000000
oooo0?ooo`1Z0?ooo`00D03oool00`000000WWRX09ihZ00A09ihZ0030000003oool0oooo00@0oooo
00@000000>C_eP3TkmH0i>oF0`000000102KDWD000000<2<W`30S9l2000000L0`8bO0P0000080=Nh
^P030000003Tl]H0i?;F0080i?;F00D0000007>Jj01cV^P0Li[X000000040;;?k`050000003Tl]H0
i?;F0>CbeP0000000P3oool2000000<0@fkG00<0000008aj^`2<N[/0102<N[/9000006d0oooo001A
0?ooo`030000002NN:P0WWRX0140WWRX00<000000?ooo`3oool00`3oool010000000i>oF00000000
00030=Jf^P0300000030S9l0`8bO00<000001P30S9l00`000000ekRj0=Nh^P070=Nh^P040000003T
l]H0i?;F0>CbeP<000000`1cV^P00`000000//o_0;;?k`020;;?k`070000003Tl]H0i?;F0>CbeP00
0000oooo000000020=2[/`8000000P13K]L00`000000S7Zk08aj^`0408aj^`H0000000<0SG^j0000
003oool0K03oool00580oooo00<0000009ihZ02NN:P03`2NN:P00`000000oooo0?ooo`06000000H0
e[Jj1P0000040<2<W`030000003G^;X0ekRj00L0ekRj00H000000>CbeP3Tl]H0i?;F0000002ONJP2
000000<0Li[X00<000000;;?k`2bcnl00P2bcnl010000000i?;F0>CbeP3Tl]H2000000@0d:^c0P00
000204=^e`030000002<N[/0S7Zk00<0S7Zk1`00001^0?ooo`00D`3oool00`000000WWRX09ihZ00>
09ihZ0030000003oool0000000<0000000<0Ve9e0000000000001P3F][X700000080`8bO00<00000
0=Nh^P3G^;X01P3G^;X2000000<0i?;F0P00000209miZ0050000001cV^P0Li[X07>Jj0000000102b
cnl00`000000i?;F00000002000000D0d:^c00<000000?ooo`0000000P13K]L200000080S7Zk00<0
00000:MhW`2WN9l01000001_0?ooo`00E03oool00`000000WWRX09ihZ00<09ihZ0H00000102KDWD2
00000080e[Jj2`0000080=Nh^P030000003Tl]H0i?;F0080i?;F0P00000409miZ080000000<0Li[X
0000002bcnl00`2bcnl3000000P0d:^c00<000000?ooo`0000000`13K]L00`000000S7Zk00000002
00000080YgRO0P00001_0?ooo`00E@3oool00`000000WWRX09ihZ00:09ihZ0D00000202KDWD=0000
00L0ekRj00<000000>CbeP3Tl]H00P3Tl]H2000000L0WgVX2000000:0=2[/`030000003oool00000
00<0@fkG00L000000;a_M`2lKgL0_6mg0000002WN9l000000700oooo001F0?ooo`030000002NN:P0
WWRX00P0WWRX1@00000809]BM@0300000030S9l0000000/000001P3G^;X00`000000i?;F0>CbeP02
0>CbeP030000003oool0000000P0WgVX00<000000?ooo`3oool00P3oool00`000000d:^c0=2[/`09
0=2[/`040000003oool0oooo00000080@fkG00@000000;a_M`2lKgL0_6mg0P00001a0?ooo`00E`3o
ool00`000000WWRX09ihZ00709ihZ0@000001`2KDWD2000000<0`8bO2@0000070=Nh^P040000003T
l]H0i?;F0>CbeP80000000<0oooo0000002ONJP02@2ONJP010000000oooo0?ooo`00000=0=2[/`07
0000003oool0oooo0?ooo`13K]L000000;a_M`02000007<0oooo001H0?ooo`8000001@2NN:P50000
00L0Ve9e00<000000<2<W`30S9l01030S9l7000000L0ekRj00D000000>CbeP3Tl]H0i?;F00000002
0?ooo`030000002ONJP0WgVX00X0WgVX00@000000?ooo`3oool000003@3@Zk<010000000oooo0?oo
o`3oool2000007D0oooo001J0?ooo`040000002NN:P0WWRX09ihZ0@00000202KDWD00`000000`8bO
0<2<W`060<2<W`H000001P3G^;X01@000000i?;F0>CbeP3Tl]H000000080oooo00<0000009miZ02O
NJP0302ONJP3000000d0d:^c00<000000?ooo`3oool0N03oool005/0oooo00<0000009ihZ0000000
0`00000809]BM@0300000030S9l0`8bO00P0`8bO0`0000000`30SIl000000=Nh^P030=Nh^P800000
0`3Tl]H01@000000oooo0?ooo`3oool000000100WgVX0P00000=0=2[/`030000003oool0oooo07L0
oooo001L0?ooo`8000000`3TkmH2000000@0Ve9e0P00000:0<2<W`D0000000D0W5Eh0000003G^;X0
ekRj000000040>CbeP050000003oool0oooo0?ooo`0000004P2ONJP2000000`0d:^c00<000000?oo
o`3oool0M`3oool005d0oooo00<000000>C_eP3TkmH00P0000001@3F][X000000000002KDWD00000
00X0`8bO0P0000020=Nh^P070000002LEGP0W5Eh09aEN0000000ekRj000000040>CbeP030000003o
ool0oooo00<0oooo00<0000009miZ02ONJP0402ONJP00`000000d:^c0=2[/`0;0=2[/`030000003o
ool0oooo07H0oooo001N0?ooo`8000001@3F][X00`000000`8bO0<2<W`080<2<W`030000003G^;X0
ekRj0080ekRj00<0000009aEN02LEGP00P2LEGP010000000i?;F0>CbeP3Tl]H2000000L0oooo00<0
000009miZ02ONJP0402ONJP00`000000d:^c0=2[/`0;0=2[/`030000003oool0oooo07D0oooo001N
0?ooo`030000003F][X0e[Jj00@0e[Jj0P0000080<2<W`030000003G^;X0ekRj00@0ekRj00D00000
09aEN02LEGP0W5Eh000000020>CbeP030000003oool0oooo00P0oooo0P00000A09miZ08000002`3@
Zk<00`000000oooo0?ooo`1e0?ooo`00GP3oool00`000000e[Jj0=Jf^P030=Jf^P@000001P30S9l0
0`000000ekRj0=Nh^P050=Nh^P040000002LEGP0W5Eh09aEN0<000003@3oool00`000000WgVX09mi
Z00@09miZ0030000003@Zk<0d:^c00T0d:^c00<000000?ooo`3oool0M03oool005l0oooo00@00000
0=Jf^P3F][X0e[Jj1P0000030<2<W`8000002@3G^;X00`000000W5Eh00000002000000l0oooo00<0
000009miZ02ONJP0402ONJP00`000000d:^c0=2[/`080=2[/`030000003oool0oooo07@0oooo001O
0?ooo`030000003F][X0e[Jj00P0000000<0`8bO0000003G^;X02@3G^;X400000180oooo00<00000
09miZ02ONJP0402ONJP00`000000d:^c0=2[/`080=2[/`030000003oool0oooo07<0oooo001P0?oo
o`/000002@3G^;X2000000030>CbeP000000000001@0oooo00<0000009miZ02ONJP0402ONJP00`00
0000d:^c0=2[/`080=2[/`030000003oool0oooo0780oooo001O0?ooo``00000203G^;X01`000000
i?;F0>CbeP3Tl]H0000009ihZ0000000503oool200000140WgVX0P0000080=2[/`030000003oool0
oooo0780oooo001O0?ooo`d000001P3G^;X01@000000i?;F0>CbeP3Tl]H0000000<0WWRX00<00000
0?ooo`3oool04`3oool00`000000WgVX09miZ00@09miZ0030000003@Zk<0d:^c00H0d:^c00<00000
0?ooo`3oool0L@3oool00600oooo2P0000000`30SIl000000=Nh^P040=Nh^P040000003Tl]H0i?;F
0>CbeP800000102NN:P00`000000oooo0?ooo`0C0?ooo`030000002ONJP0WgVX0100WgVX00<00000
0=2[/`3@Zk<01@3@Zk<00`000000oooo0?ooo`1a0?ooo`00H03oool800000080`8fO00<0000009aE
N00000000P3G^;X2000000<0i?;F0P00000609ihZ0800000503oool00`000000WgVX09miZ00@09mi
Z0030000003@Zk<0d:^c00D0d:^c00<000000?ooo`3oool0L03oool005l0oooo200000000`30SIl0
00000000000209aEN0030000003G^;X0000000<0i?;F0`00000909ihZ0030000003oool0oooo0180
oooo00<0000009miZ02ONJP0402ONJP00`000000d:^c0=2[/`050=2[/`030000003oool0oooo06l0
oooo001M0?ooo`@000000P3oool3000000030<2=W`000000W5Eh00@0W5Eh00L000000>CbeP3Tl]H0
i?;F0000003oool0000000/0WWRX00<000000?ooo`3oool04P3oool200000140WgVX0P0000050=2[
/`030000003oool0oooo06l0oooo001L0?ooo`D000000P3oool2000000030?ooo`000000W5Eh00D0
W5Eh00H000000>CbeP3Tl]H000000?ooo`00000=09ihZ0030000003oool0oooo01<0oooo00<00000
09miZ02ONJP0402ONJP00`000000d:^c0=2[/`030=2[/`030000003oool0oooo06h0oooo001J0?oo
o`H000001`3oool00`000000W5Eh09aEN00209aEN080000000@0i?;F0000003oool000003`2NN:P0
0`000000oooo0?ooo`0C0?ooo`030000002ONJP0WgVX0100WgVX00<000000=2[/`3@Zk<00`3@Zk<0
0`000000oooo0?ooo`1]0?ooo`00F03oool5000000030=fh/`000000oooo00P0oooo0P0000000`2L
EGP0000000h0000200000080oooo00<0000009ihZ02NN:P03P2NN:P00`000000oooo0?ooo`0C0?oo
o`030000002ONJP0WgVX0100WgVX00<000000=2[/`3@Zk<00P3@Zk<00`000000oooo0?ooo`1]0?oo
o`00E`3oool3000000040<F<V0000000gKRc000000`0oooo100000020?ooo`030000002NN:P0WWRX
0100WWRX00<000000?ooo`3oool04`3oool00`000000WgVX09miZ00>09miZ0030000003@Zk<0d:^c
00@0d:^c00<000000?ooo`3oool0K03oool005D0oooo100000001035S9P000000=fh/`00000B0?oo
o`030000002NN:P0WWRX0180WWRX00<000000?ooo`3oool04`3oool2000000h0WgVX00<000000=2[
/`3@Zk<0103@Zk<00`000000oooo0?ooo`1/0?ooo`00E03oool3000000050<F<V000000000000=fh
/`000000503oool00`000000WWRX09ihZ00B09ihZ08000005@3oool00`000000WgVX09miZ00:09mi
Z0030000003@Zk<0d:^c00H0d:^c00<000000?ooo`3oool0J`3oool00580oooo0P000000102PD6/0
00000<F<V00000020=fh/`030000003oool0oooo01@0oooo00<0000009ihZ02NN:P04`2NN:P00`00
0000oooo0?ooo`0C0?ooo`030000002ONJP0WgVX00P0WgVX00<000000=2[/`3@Zk<0203@Zk<00`00
0000oooo0?ooo`1Z0?ooo`00D03oool5000000050<F<V0000000gKRc0=fh/`000000603oool00`00
0000WWRX09ihZ00C09ihZ0030000003oool0oooo01<0oooo00<0000009miZ02ONJP01`2ONJP00`00
0000d:^c0=2[/`080=2[/`030000003oool0oooo06X0oooo001?0?ooo`80000000D0X51[00000035
S9P0aHbH000000020=fh/`8000006@3oool2000001@0WWRX00<000000?ooo`3oool04`3oool00`00
0000WgVX09miZ00509miZ0030000003@Zk<0d:^c00X0d:^c00<000000?ooo`3oool0J@3oool004d0
oooo0P0000020:1@J`0400000035S9P0aHbH00000080gKRc0P00000L0?ooo`030000002NN:P0WWRX
0180WWRX00<000000?ooo`3oool04`3oool2000000@0WgVX0P00000<0=2[/`030000003oool0oooo
06T0oooo001<0?ooo`80000000<0X51[0000000000000P35S9P00`000000gKRc0=fh/`02000001h0
oooo00<0000009ihZ02NN:P04P2NN:P00`000000oooo0?ooo`0D0?ooo`040000002ONJP0WgVX0000
0080oooo00<000000=2[/`3@Zk<02P3@Zk<00`000000oooo0?ooo`1X0?ooo`00BP3oool200000080
X51[00D000000<F<V035S9P0aHbH000000020=fh/`800000803oool00`000000WWRX09ihZ00B09ih
Z0030000003oool0oooo01@0oooo00<0000009miZ00000000P3oool00`000000d:^c0=2[/`0;0=2[
/`030000003oool0oooo06L0oooo00180?ooo`<000000P2PD6/00`000000aHbH0<F<V00200000080
gKRc0P00000R0?ooo`030000002NN:P0WWRX0180WWRX00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`020?ooo`030000003@Zk<0d:^c00X0d:^c00<000000?ooo`3oool0I`3oool004L0oooo
0P0000020:1@J`8000000P35S9P010000000gKRc0=fh/`3M^;<2000002@0oooo00<0000009ihZ02N
N:P04P2NN:P2000001X0oooo00<000000=2[/`3@Zk<02P3@Zk<00`000000oooo0?ooo`1V0?ooo`00
A`3oool010000000ckG00000000000030<F<V0030000003M^;<0gKRc0080gKRc00<000000?ooo`3o
ool0903oool00`000000WWRX09ihZ00C09ihZ0030000003oool0oooo01L0oooo00<000000=2[/`3@
Zk<02`3@Zk<00`000000oooo0?ooo`1U0?ooo`00B03oool01P000000ckG00<ne`0000000aHbH0000
00@0gKRc00<000000?ooo`3oool09P3oool00`000000WWRX09ihZ00C09ihZ0030000003oool0oooo
01L0oooo00<000000=2[/`3@Zk<02P3@Zk<00`000000oooo0?ooo`1U0?ooo`00B03oool01@000000
ckG00000002kSJD0000000@0gKRc0P00000Y0?ooo`800000502NN:P00`000000oooo0?ooo`0G0?oo
o`030000003@Zk<0d:^c00X0d:^c00<000000?ooo`3oool0I03oool004T0oooo00D000000;^=Y@2k
SJD0^hfU000000020=fh/`800000;03oool00`000000WWRX09ihZ00B09ihZ0030000003oool0oooo
01H0oooo00<000000=2[/`3@Zk<02P3@Zk<00`000000oooo0?ooo`1T0?ooo`00BP3oool01@000000
^hfU000000000000gKRc00800000;P3oool00`000000WWRX09ihZ00B09ihZ0030000003oool0oooo
01H0oooo00<000000=2[/`3@Zk<02P3@Zk<00`000000oooo0?ooo`1S0?ooo`00B`3oool00`000000
UeN109MGP@0200000300oooo00<0000009ihZ02NN:P04P2NN:P00`000000oooo0?ooo`0F0?ooo`03
0000003@Zk<0d:^c00P0d:^c00<000000?ooo`3oool0I03oool004`0oooo0`00000b0?ooo`030000
002NN:P0WWRX0180WWRX0P00000F0?ooo`030000003@Zk<0d:^c00L0d:^c00<000000?ooo`3oool0
I@3oool00880oooo00<0000009ihZ02NN:P04`2NN:P00`000000oooo0?ooo`0D0?ooo`030000003@
Zk<0d:^c00D0d:^c00<000000?ooo`3oool0IP3oool008<0oooo00<0000009ihZ02NN:P04`2NN:P0
0`000000oooo0?ooo`0C0?ooo`030000003@Zk<0d:^c00@0d:^c00<000000?ooo`3oool0I`3oool0
08@0oooo00<0000009ihZ02NN:P04`2NN:P00`000000oooo0?ooo`0C0?ooo`030000003@Zk<0d:^c
0080d:^c00<000000?ooo`3oool0J03oool008D0oooo0P00000D09ihZ0030000003oool0oooo01<0
oooo00@000000=2[/`3@Zk<00000J`3oool008L0oooo00<0000009ihZ02NN:P04P2NN:P00`000000
oooo0?ooo`0B0?ooo`030000003@Zk<0000006`0oooo00280?ooo`030000002NN:P0WWRX0180WWRX
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1[0?ooo`00R@3oool00`000000WWRX09ih
Z00B09ihZ0030000003oool0oooo07l0oooo002:0?ooo`030000002NN:P0WWRX0180WWRX0P00001o
0?ooo`00R`3oool00`000000WWRX09ihZ00C09ihZ0030000003oool0oooo07`0oooo002<0?ooo`03
0000002NN:P0WWRX01<0WWRX00<000000?ooo`3oool0N`3oool008d0oooo0P00000D09ihZ0030000
003oool0oooo07X0oooo002?0?ooo`030000002NN:P0WWRX0180WWRX00<000000?ooo`3oool0N@3o
ool00900oooo00<0000009ihZ02NN:P0402NN:P00`000000oooo0?ooo`1j0?ooo`00T@3oool00`00
0000WWRX09ihZ00>09ihZ0030000003oool0oooo07/0oooo002B0?ooo`030000002NN:P0WWRX00d0
WWRX00<000000?ooo`3oool0N`3oool009<0oooo00<0000009ihZ02NN:P02`2NN:P00`000000oooo
0?ooo`1l0?ooo`00U03oool00`000000WWRX09ihZ00909ihZ0030000003oool0oooo07d0oooo002E
0?ooo`030000002NN:P0WWRX00L0WWRX00<000000?ooo`3oool0OP3oool009H0oooo0P00000609ih
Z0030000003oool0oooo07l0oooo002H0?ooo`030000002NN:P0WWRX0080WWRX00<000000?ooo`3o
ool0P03oool009T0oooo00D0000009ihZ02NN:P0WWRX000000220?ooo`00VP3oool00`000000WWRX
000000230?ooo`00V`3oool00`000000oooo0?ooo`220?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5055 .58329 m .45292 .60887 L .44511 .61791 L p .083 0 0 r
F P
0 g
s
.44511 .61791 m .43282 .6174 L p .45339 .60948 L .593 .899 .986 r
F P
0 g
s
.46905 .62039 m .47028 .60518 L .46167 .61525 L p .97 .916 .693 r
F P
0 g
s
.44511 .61791 m .49782 .59238 L .5055 .58329 L p .083 0 0 r
F P
0 g
s
.49782 .59238 m .45713 .61209 L p .45339 .60948 L .593 .899 .986 r
F P
0 g
s
.45713 .61209 m .44511 .61791 L p .45339 .60948 L .593 .899 .986 r
F P
0 g
s
.45841 .7526 m .46905 .62039 L p .4502 .62867 L .97 .916 .693 r
F P
0 g
s
.46167 .61525 m .4502 .62867 L p .46905 .62039 L .97 .916 .693 r
F P
0 g
s
.4502 .62867 m .43915 .77694 L .45841 .7526 L p .97 .916 .693 r
F P
0 g
s
.42984 .55097 m .25882 .48987 L .23621 .51128 L p .684 .353 .409 r
F P
0 g
s
.57294 .49391 m .56523 .48741 L .52942 .53687 L closepath p .83 .5 .43 r
F P
0 g
s
.56523 .48741 m .56188 .47866 L .52942 .53687 L closepath p .967 .738 .541 r
F P
0 g
s
.5821 .4957 m .57294 .49391 L .52942 .53687 L closepath p .599 .184 .227 r
F P
0 g
s
.23621 .51128 m .40906 .57383 L .42984 .55097 L p .684 .353 .409 r
F P
0 g
s
.56188 .47866 m .56418 .47096 L .52942 .53687 L closepath p .858 .898 .48 r
F P
0 g
s
.58924 .49208 m .5821 .4957 L .52942 .53687 L closepath p 0 0 0 r
F P
0 g
s
.56418 .47096 m .57129 .46727 L .52942 .53687 L closepath p .201 0 .165 r
F P
0 g
s
.59162 .4844 m .58924 .49208 L .52942 .53687 L closepath p .926 .96 .779 r
F P
0 g
s
.49855 .55233 m .44631 .57847 L .45334 .59383 L p .532 .486 .75 r
F P
0 g
s
.44631 .57847 m .49855 .55233 L .48658 .54207 L p .597 .667 .889 r
F P
0 g
s
.48658 .54207 m .43443 .56851 L .44631 .57847 L p .597 .667 .889 r
F P
0 g
s
.50575 .56802 m .45334 .59383 L .45292 .60887 L p .427 .261 .551 r
F P
0 g
s
.45334 .59383 m .50575 .56802 L .49855 .55233 L p .532 .486 .75 r
F P
0 g
s
.57129 .46727 m .58051 .46903 L .52942 .53687 L closepath p .628 .322 .434 r
F P
0 g
s
.58829 .47558 m .59162 .4844 L .52942 .53687 L closepath p .9 .733 .665 r
F P
0 g
s
.58051 .46903 m .58829 .47558 L .52942 .53687 L closepath p .794 .543 .558 r
F P
0 g
s
.43443 .56851 m .48658 .54207 L .47431 .54115 L p .61 .897 .988 r
F P
0 g
s
.47431 .54115 m .42215 .56775 L .43443 .56851 L p .61 .897 .988 r
F P
0 g
s
.45292 .60887 m .5055 .58329 L .50575 .56802 L p .427 .261 .551 r
F P
0 g
s
.42215 .56775 m .47431 .54115 L .46642 .55005 L p .038 0 0 r
F P
0 g
s
.46642 .55005 m .41415 .5766 L .42215 .56775 L p .038 0 0 r
F P
0 g
s
.41415 .5766 m .46642 .55005 L .46603 .56547 L p .416 .248 .544 r
F P
0 g
s
.46603 .56547 m .41357 .59178 L .41415 .5766 L p .416 .248 .544 r
F P
0 g
s
.48554 .59173 m .43282 .6174 L .42073 .60742 L p .592 .669 .893 r
F P
0 g
s
.43282 .6174 m .48554 .59173 L .49782 .59238 L p .593 .899 .986 r
F P
0 g
s
.41357 .59178 m .46603 .56547 L .47335 .58144 L p .526 .483 .751 r
F P
0 g
s
.01 w
.44098 .58916 m
.44753 .58591 L
s
.5 Mabswid
.47335 .58144 m .42073 .60742 L .41357 .59178 L p .526 .483 .751 r
F P
0 g
s
.42073 .60742 m .47335 .58144 L .48554 .59173 L p .592 .669 .893 r
F P
0 g
s
.58006 .64757 m .53478 .58614 L .52389 .59659 L p .82 .637 .654 r
F P
0 g
s
.52389 .59659 m .56942 .65818 L .58006 .64757 L p .82 .637 .654 r
F P
0 g
s
.53478 .58614 m .58006 .64757 L .59413 .63766 L p .716 .622 .751 r
F P
0 g
s
.54892 .57613 m .59413 .63766 L .60642 .63215 L p .566 .575 .821 r
F P
0 g
s
.59413 .63766 m .54892 .57613 L .53478 .58614 L p .716 .622 .751 r
F P
0 g
s
.56942 .65818 m .52389 .59659 L .52038 .60359 L p .925 .583 .37 r
F P
0 g
s
.52038 .60359 m .56624 .66554 L .56942 .65818 L p .925 .583 .37 r
F P
0 g
s
.56107 .57028 m .60642 .63215 L .61229 .63315 L p .019 .298 .791 r
F P
0 g
s
.60642 .63215 m .56107 .57028 L .54892 .57613 L p .566 .575 .821 r
F P
0 g
s
.53189 .55487 m .5203 .55845 L .51461 .54607 L p .65 .545 .722 r
F P
0 g
s
.01 w
.47023 .57462 m
.47374 .57288 L
s
.5 Mabswid
.51461 .54607 m .52478 .5394 L .53189 .55487 L p .65 .545 .722 r
F P
0 g
s
.50493 .55377 m .51461 .54607 L .5203 .55845 L p .736 .583 .684 r
F P
0 g
s
.01 w
.47374 .57288 m
.49284 .56338 L
s
.5 Mabswid
.52478 .5394 m .51461 .54607 L .50521 .53796 L p .713 .684 .82 r
F P
0 g
s
.51461 .54607 m .50493 .55377 L .4997 .54928 L p .785 .679 .747 r
F P
0 g
s
.4997 .54928 m .50521 .53796 L .51461 .54607 L p .785 .679 .747 r
F P
0 g
s
.56624 .66554 m .52038 .60359 L .52569 .60439 L p 0 .272 .777 r
F P
0 g
s
.52569 .60439 m .57185 .66679 L .56624 .66554 L p 0 .272 .777 r
F P
0 g
s
.53173 .56987 m .52015 .57047 L .5203 .55845 L p .599 .398 .58 r
F P
0 g
s
.5203 .55845 m .53189 .55487 L .53173 .56987 L p .599 .398 .58 r
F P
0 g
s
.50809 .56065 m .5203 .55845 L .52015 .57047 L p .712 .491 .587 r
F P
0 g
s
.5203 .55845 m .50809 .56065 L .50493 .55377 L p .736 .583 .684 r
F P
0 g
s
.50493 .55377 m .50809 .56065 L p .49405 .56642 L .876 .631 .565 r
F P
0 g
s
.4997 .54928 m .50493 .55377 L p .49405 .56642 L .876 .631 .565 r
F P
0 g
s
.50809 .56065 m .50799 .56732 L p .49405 .56642 L .876 .631 .565 r
F P
0 g
s
.52015 .57047 m .50799 .56732 L .50809 .56065 L p .712 .491 .587 r
F P
0 g
s
.54061 .55057 m .53189 .55487 L .52478 .5394 L p .532 .486 .75 r
F P
0 g
s
.52478 .5394 m .53347 .53505 L .54061 .55057 L p .532 .486 .75 r
F P
0 g
s
.53347 .53505 m .52478 .5394 L .51306 .52925 L p .597 .667 .889 r
F P
0 g
s
.50521 .53796 m .51306 .52925 L .52478 .5394 L p .713 .684 .82 r
F P
0 g
s
.54049 .56561 m .53173 .56987 L .53189 .55487 L p .427 .261 .551 r
F P
0 g
s
.02 w
.53602 .57708 m
.53809 .5799 L
s
.5 Mabswid
.53189 .55487 m .54061 .55057 L .54049 .56561 L p .427 .261 .551 r
F P
0 g
s
.61229 .63315 m .56666 .57085 L .56107 .57028 L p .019 .298 .791 r
F P
0 g
s
.56666 .57085 m .61229 .63315 L .60937 .64041 L p .927 .578 .349 r
F P
0 g
s
.02 w
.57184 .62573 m
.58924 .64937 L
s
.5 Mabswid
.49438 .54889 m .4997 .54928 L p .49405 .56642 L .876 .631 .565 r
F P
0 g
s
.01 w
.49284 .56338 m
.49412 .56275 L
s
.49951 .56007 m
.52001 .54987 L
s
.5 Mabswid
.50521 .53796 m .4997 .54928 L .49438 .54889 L p .867 .79 .773 r
F P
0 g
s
.51306 .52925 m .50521 .53796 L .49563 .53722 L p .809 .868 .892 r
F P
0 g
s
.02 w
.48644 .50975 m
.4959 .5226 L
s
.5 Mabswid
.49438 .54889 m .49563 .53722 L .50521 .53796 L p .867 .79 .773 r
F P
0 g
s
.50799 .56732 m .50464 .57124 L p .49405 .56642 L .876 .631 .565 r
F P
0 g
s
.51416 .57758 m .50464 .57124 L .50799 .56732 L p .712 .386 .426 r
F P
0 g
s
.50799 .56732 m .52015 .57047 L .51416 .57758 L p .712 .386 .426 r
F P
0 g
s
.52431 .57876 m .51416 .57758 L .52015 .57047 L p .519 .148 .277 r
F P
0 g
s
.52015 .57047 m .53173 .56987 L .52431 .57876 L p .519 .148 .277 r
F P
0 g
s
.51306 .52925 m .52175 .52485 L .53347 .53505 L p .597 .667 .889 r
F P
0 g
s
.52175 .52485 m .51306 .52925 L .50112 .52828 L p .61 .897 .988 r
F P
0 g
s
.49563 .53722 m .50112 .52828 L .51306 .52925 L p .809 .868 .892 r
F P
0 g
s
.491 .55278 m .49438 .54889 L p .49405 .56642 L .876 .631 .565 r
F P
0 g
s
.49563 .53722 m .49438 .54889 L .491 .55278 L p .974 .885 .679 r
F P
0 g
s
.54475 .54638 m .54061 .55057 L .53347 .53505 L p .27 .34 .752 r
F P
0 g
s
.53347 .53505 m .539 .53388 L .54475 .54638 L p .27 .34 .752 r
F P
0 g
s
.539 .53388 m .53347 .53505 L .52175 .52485 L p .295 .559 .928 r
F P
0 g
s
.50464 .57124 m .49932 .57091 L .49405 .56642 L p .876 .631 .565 r
F P
0 g
s
.50457 .577 m .49932 .57091 L .50464 .57124 L p .726 .252 .12 r
F P
0 g
s
.50464 .57124 m .51416 .57758 L .50457 .577 L p .726 .252 .12 r
F P
0 g
s
.54467 .55848 m .54049 .56561 L .54061 .55057 L p .016 0 .419 r
F P
0 g
s
.54061 .55057 m .54475 .54638 L .54467 .55848 L p .016 0 .419 r
F P
0 g
s
.53308 .5745 m .52431 .57876 L .53173 .56987 L p .082 0 0 r
F P
0 g
s
.53173 .56987 m .54049 .56561 L .53308 .5745 L p .082 0 0 r
F P
0 g
s
.47564 .50591 m .40868 .41508 L .3971 .42507 L p .82 .637 .654 r
F P
0 g
s
.3971 .42507 m .46443 .51615 L .47564 .50591 L p .82 .637 .654 r
F P
0 g
s
.40868 .41508 m .47564 .50591 L .48986 .49576 L p .716 .622 .751 r
F P
0 g
s
.42301 .40477 m .48986 .49576 L .50184 .48947 L p .566 .575 .821 r
F P
0 g
s
.48986 .49576 m .42301 .40477 L .40868 .41508 L p .716 .622 .751 r
F P
0 g
s
.50112 .52828 m .49563 .53722 L .48951 .54421 L p .767 .943 .605 r
F P
0 g
s
.491 .55278 m .48951 .54421 L .49563 .53722 L p .974 .885 .679 r
F P
0 g
s
.49405 .56642 m .49087 .55948 L .491 .55278 L p .876 .631 .565 r
F P
0 g
s
.48951 .54421 m .491 .55278 L .49087 .55948 L p .92 .727 .235 r
F P
0 g
s
.57185 .66679 m .52569 .60439 L .53795 .59858 L p .561 .574 .824 r
F P
0 g
s
.53795 .59858 m .58424 .66133 L .57185 .66679 L p .561 .574 .824 r
F P
0 g
s
.02 w
.53809 .5799 m
.57184 .62573 L
s
.5 Mabswid
.51235 .57804 m .50457 .577 L .51416 .57758 L p .14 0 0 r
F P
0 g
s
.51416 .57758 m .52431 .57876 L .51235 .57804 L p .14 0 0 r
F P
0 g
s
.49503 .56887 m .49405 .56642 L .49932 .57091 L p .668 .141 0 r
F P
0 g
s
.49932 .57091 m .50457 .577 L .49503 .56887 L p .668 .141 0 r
F P
0 g
s
.52175 .52485 m .52957 .52567 L .539 .53388 L p .295 .559 .928 r
F P
0 g
s
.50112 .52828 m .5098 .52385 L .52175 .52485 L p .61 .897 .988 r
F P
0 g
s
.52957 .52567 m .52175 .52485 L .5098 .52385 L p .086 0 0 r
F P
0 g
s
.53873 .56561 m .53308 .5745 L .54049 .56561 L p .729 .918 .564 r
F P
0 g
s
.02 w
.53409 .57446 m
.53602 .57708 L
s
.53363 .57384 m
.53409 .57446 L
s
.5 Mabswid
.54049 .56561 m .54467 .55848 L .53873 .56561 L p .729 .918 .564 r
F P
0 g
s
.49087 .55948 m .48927 .55632 L .48951 .54421 L p .92 .727 .235 r
F P
0 g
s
.48927 .55632 m .49087 .55948 L .49405 .56642 L p .668 .304 0 r
F P
0 g
s
.49405 .56642 m .49503 .56887 L .48927 .55632 L p .668 .304 0 r
F P
0 g
s
.5634 .57773 m .60937 .64041 L .59864 .65121 L p .823 .638 .653 r
F P
0 g
s
.60937 .64041 m .5634 .57773 L .56666 .57085 L p .927 .578 .349 r
F P
0 g
s
.46443 .51615 m .3971 .42507 L .39263 .431 L p .925 .583 .37 r
F P
0 g
s
.39263 .431 m .46047 .52265 L .46443 .51615 L p .925 .583 .37 r
F P
0 g
s
.54344 .54314 m .54475 .54638 L .539 .53388 L p 0 0 .326 r
F P
0 g
s
.539 .53388 m .54023 .53617 L .54344 .54314 L p 0 0 .326 r
F P
0 g
s
.54023 .53617 m .539 .53388 L .52957 .52567 L p .627 .099 0 r
F P
0 g
s
.48951 .54421 m .49349 .53698 L .50112 .52828 L p .767 .943 .605 r
F P
0 g
s
.5098 .52385 m .50112 .52828 L .49349 .53698 L p .039 0 0 r
F P
0 g
s
.54339 .54988 m .54467 .55848 L .54475 .54638 L p .89 .702 .187 r
F P
0 g
s
.54475 .54638 m .54344 .54314 L .54339 .54988 L p .89 .702 .187 r
F P
0 g
s
.52113 .57376 m .51235 .57804 L .52431 .57876 L p .593 .899 .986 r
F P
0 g
s
.52431 .57876 m .53308 .5745 L .52113 .57376 L p .593 .899 .986 r
F P
0 g
s
.43478 .39797 m .50184 .48947 L .50704 .48945 L p .019 .298 .791 r
F P
0 g
s
.50184 .48947 m .43478 .39797 L .42301 .40477 L p .566 .575 .821 r
F P
0 g
s
.49349 .53698 m .48951 .54421 L .48927 .55632 L p 0 0 .395 r
F P
0 g
s
.50042 .56786 m .49503 .56887 L .50457 .577 L p .268 .551 .927 r
F P
0 g
s
.03 w
.49658 .57532 m
.49728 .5745 L
s
.5 Mabswid
.50457 .577 m .51235 .57804 L .50042 .56786 L p .268 .551 .927 r
F P
0 g
s
.02 w
.5094 .54093 m
.53241 .57218 L
s
.5 Mabswid
.58424 .66133 m .53795 .59858 L .55242 .58835 L p .716 .623 .752 r
F P
0 g
s
.55242 .58835 m .59864 .65121 L .58424 .66133 L p .716 .623 .752 r
F P
0 g
s
.52957 .52567 m .53497 .53159 L .54023 .53617 L p .627 .099 0 r
F P
0 g
s
.53497 .53159 m .52957 .52567 L .52 .52486 L p .717 .229 .085 r
F P
0 g
s
.5098 .52385 m .52 .52486 L .52957 .52567 L p .086 0 0 r
F P
0 g
s
.59864 .65121 m .55242 .58835 L .5634 .57773 L p .823 .638 .653 r
F P
0 g
s
.54008 .55382 m .53873 .56561 L .54467 .55848 L p .978 .892 .67 r
F P
0 g
s
.54467 .55848 m .54339 .54988 L .54008 .55382 L p .978 .892 .67 r
F P
0 g
s
.52 .52486 m .5098 .52385 L .5022 .53256 L p .508 .128 .256 r
F P
0 g
s
.49349 .53698 m .5022 .53256 L .5098 .52385 L p .039 0 0 r
F P
0 g
s
.02 w
.50298 .53222 m
.5094 .54093 L
s
.4959 .5226 m
.498 .52545 L
s
.498 .52545 m
.49996 .5281 L
s
.49996 .5281 m
.50165 .53041 L
s
.5 Mabswid
.48927 .55632 m .49319 .55212 L .49349 .53698 L p 0 0 .395 r
F P
0 g
s
.49319 .55212 m .48927 .55632 L .49503 .56887 L p .248 .327 .749 r
F P
0 g
s
.52915 .56497 m .52113 .57376 L .53308 .5745 L p .809 .877 .895 r
F P
0 g
s
.53308 .5745 m .53873 .56561 L .52915 .56497 L p .809 .877 .895 r
F P
0 g
s
.49503 .56887 m .50042 .56786 L .49319 .55212 L p .248 .327 .749 r
F P
0 g
s
.54023 .53617 m .53497 .53159 L p .53477 .55344 L .88 .631 .559 r
F P
0 g
s
.54344 .54314 m .54023 .53617 L p .53477 .55344 L .88 .631 .559 r
F P
0 g
s
.54339 .54988 m .54344 .54314 L p .53477 .55344 L .88 .631 .559 r
F P
0 g
s
.5022 .53256 m .49349 .53698 L .49319 .55212 L p .416 .249 .544 r
F P
0 g
s
.61847 .49231 m .56109 .52103 L .56849 .53711 L p .532 .486 .75 r
F P
0 g
s
.56109 .52103 m .61847 .49231 L .60632 .48135 L p .597 .667 .889 r
F P
0 g
s
.60632 .48135 m .54902 .51041 L .56109 .52103 L p .597 .667 .889 r
F P
0 g
s
.62606 .50874 m .56849 .53711 L .56847 .55265 L p .427 .261 .551 r
F P
0 g
s
.56849 .53711 m .62606 .50874 L .61847 .49231 L p .532 .486 .75 r
F P
0 g
s
.46047 .52265 m .39263 .431 L .3971 .43055 L p 0 .272 .777 r
F P
0 g
s
.3971 .43055 m .46539 .52288 L .46047 .52265 L p 0 .272 .777 r
F P
0 g
s
.50919 .56353 m .50042 .56786 L .51235 .57804 L p .592 .669 .893 r
F P
0 g
s
.51235 .57804 m .52113 .57376 L .50919 .56353 L p .592 .669 .893 r
F P
0 g
s
.53497 .53159 m .52966 .53116 L p .53477 .55344 L .88 .631 .559 r
F P
0 g
s
.01 w
.52001 .54987 m
.53252 .54366 L
s
.53487 .54249 m
.54178 .53906 L
s
.5 Mabswid
.52 .52486 m .52966 .53116 L .53497 .53159 L p .717 .229 .085 r
F P
0 g
s
.52966 .53116 m .52 .52486 L .51393 .53186 L p .71 .379 .415 r
F P
0 g
s
.5022 .53256 m .51393 .53186 L .52 .52486 L p .508 .128 .256 r
F P
0 g
s
.53477 .55344 m .54008 .55382 L .54339 .54988 L p .88 .631 .559 r
F P
0 g
s
.53477 .55344 m .52915 .56497 L .53873 .56561 L p .871 .795 .773 r
F P
0 g
s
.53873 .56561 m .54008 .55382 L .53477 .55344 L p .871 .795 .773 r
F P
0 g
s
.50704 .48945 m .43953 .39727 L .43478 .39797 L p .019 .298 .791 r
F P
0 g
s
.43953 .39727 m .50704 .48945 L .50334 .49583 L p .927 .578 .349 r
F P
0 g
s
.02 w
.46138 .47571 m
.48644 .50975 L
s
.5 Mabswid
.54902 .51041 m .60632 .48135 L .59413 .48004 L p .61 .897 .988 r
F P
0 g
s
.59413 .48004 m .53678 .50929 L .54902 .51041 L p .61 .897 .988 r
F P
0 g
s
.51393 .53186 m .5022 .53256 L .50193 .54774 L p .596 .393 .576 r
F P
0 g
s
.49319 .55212 m .50193 .54774 L .5022 .53256 L p .416 .249 .544 r
F P
0 g
s
.50193 .54774 m .49319 .55212 L .50042 .56786 L p .526 .483 .751 r
F P
0 g
s
.52966 .53116 m .52632 .53506 L p .53477 .55344 L .88 .631 .559 r
F P
0 g
s
.51393 .53186 m .52632 .53506 L .52966 .53116 L p .71 .379 .415 r
F P
0 g
s
.50042 .56786 m .50919 .56353 L .50193 .54774 L p .526 .483 .751 r
F P
0 g
s
.03 w
.5083 .5616 m
.52794 .53861 L
s
.49728 .5745 m
.50343 .5673 L
s
.50343 .5673 m
.5048 .5657 L
s
.5 Mabswid
.41569 .65073 m .46427 .59451 L .45555 .5733 L p .93 .737 .62 r
F P
0 g
s
.46427 .59451 m .41569 .65073 L .43537 .66733 L p .811 .528 .509 r
F P
0 g
s
.43537 .66733 m .4833 .61055 L .46427 .59451 L p .811 .528 .509 r
F P
0 g
s
.4833 .61055 m .43537 .66733 L .4582 .67269 L p .623 .274 .358 r
F P
0 g
s
.4582 .67269 m .50558 .61549 L .4833 .61055 L p .623 .274 .358 r
F P
0 g
s
.62625 .52454 m .56847 .55265 L .56095 .5618 L p .083 0 0 r
F P
0 g
s
.56847 .55265 m .62625 .52454 L .62606 .50874 L p .427 .261 .551 r
F P
0 g
s
.51958 .55674 m .50919 .56353 L .52113 .57376 L p .713 .686 .823 r
F P
0 g
s
.52113 .57376 m .52915 .56497 L .51958 .55674 L p .713 .686 .823 r
F P
0 g
s
.52632 .53506 m .51393 .53186 L .51375 .54406 L p .712 .488 .583 r
F P
0 g
s
.50193 .54774 m .51375 .54406 L .51393 .53186 L p .596 .393 .576 r
F P
0 g
s
.52632 .53506 m .52624 .54183 L p .53477 .55344 L .88 .631 .559 r
F P
0 g
s
.51375 .54406 m .52624 .54183 L .52632 .53506 L p .712 .488 .583 r
F P
0 g
s
.52947 .54886 m .51958 .55674 L .52915 .56497 L p .787 .682 .748 r
F P
0 g
s
.52915 .56497 m .53477 .55344 L .52947 .54886 L p .787 .682 .748 r
F P
0 g
s
.52624 .54183 m .52947 .54886 L .53477 .55344 L p .88 .631 .559 r
F P
0 g
s
.51375 .54406 m .50193 .54774 L .50919 .56353 L p .649 .544 .722 r
F P
0 g
s
.50919 .56353 m .51958 .55674 L .51375 .54406 L p .649 .544 .722 r
F P
0 g
s
.52624 .54183 m .51375 .54406 L .51958 .55674 L p .737 .583 .683 r
F P
0 g
s
.51958 .55674 m .52947 .54886 L .52624 .54183 L p .737 .583 .683 r
F P
0 g
s
.46539 .52288 m .3971 .43055 L .40895 .42375 L p .561 .574 .824 r
F P
0 g
s
.40895 .42375 m .47746 .51661 L .46539 .52288 L p .561 .574 .824 r
F P
0 g
s
.45555 .5733 m .40647 .62904 L .41569 .65073 L p .93 .737 .62 r
F P
0 g
s
.40647 .62904 m .45555 .5733 L .46053 .55483 L p .935 .966 .688 r
F P
0 g
s
.50558 .61549 m .4582 .67269 L .47567 .66466 L p .091 0 0 r
F P
0 g
s
.47567 .66466 m .52279 .60733 L .50558 .61549 L p .091 0 0 r
F P
0 g
s
.53678 .50929 m .59413 .48004 L .58655 .48902 L p .038 0 0 r
F P
0 g
s
.58655 .48902 m .52905 .51823 L .53678 .50929 L p .038 0 0 r
F P
0 g
s
.43532 .40306 m .50334 .49583 L .49202 .50623 L p .823 .638 .653 r
F P
0 g
s
.50334 .49583 m .43532 .40306 L .43953 .39727 L p .927 .578 .349 r
F P
0 g
s
.56095 .5618 m .6189 .53373 L .62625 .52454 L p .083 0 0 r
F P
0 g
s
.6189 .53373 m .56095 .5618 L .5487 .56096 L p .593 .899 .986 r
F P
0 g
s
.01 w
.54178 .53906 m
.56195 .52903 L
s
.5 Mabswid
.48415 .6577 m .56976 .77205 L .59954 .74521 L p .788 .636 .693 r
F P
0 g
s
.59954 .74521 m .51481 .63118 L .48415 .6577 L p .788 .636 .693 r
F P
0 g
s
.47746 .51661 m .40895 .42375 L .42362 .41321 L p .716 .623 .752 r
F P
0 g
s
.02 w
.38171 .3675 m
.41822 .41709 L
s
.44357 .45151 m
.46138 .47571 L
s
.5 Mabswid
.42362 .41321 m .49202 .50623 L .47746 .51661 L p .716 .623 .752 r
F P
0 g
s
.49202 .50623 m .42362 .41321 L .43532 .40306 L p .823 .638 .653 r
F P
0 g
s
.52905 .51823 m .58655 .48902 L .58659 .50497 L p .416 .248 .544 r
F P
0 g
s
.58659 .50497 m .52888 .53393 L .52905 .51823 L p .416 .248 .544 r
F P
0 g
s
.46053 .55483 m .41126 .61034 L .40647 .62904 L p .935 .966 .688 r
F P
0 g
s
.41126 .61034 m .46053 .55483 L .47754 .5462 L p .029 0 0 r
F P
0 g
s
.52279 .60733 m .47567 .66466 L .481 .64607 L p .921 .965 .66 r
F P
0 g
s
.481 .64607 m .52827 .58897 L .52279 .60733 L p .921 .965 .66 r
F P
0 g
s
.6067 .53271 m .5487 .56096 L .53641 .55031 L p .592 .669 .893 r
F P
0 g
s
.5487 .56096 m .6067 .53271 L .6189 .53373 L p .593 .899 .986 r
F P
0 g
s
.52888 .53393 m .58659 .50497 L .59432 .52172 L p .526 .483 .751 r
F P
0 g
s
.01 w
.56195 .52903 m
.56603 .527 L
s
.59102 .51457 m
.64065 .4899 L
s
.5 Mabswid
.59432 .52172 m .53641 .55031 L .52888 .53393 L p .526 .483 .751 r
F P
0 g
s
.53641 .55031 m .59432 .52172 L .6067 .53271 L p .592 .669 .893 r
F P
0 g
s
.42851 .60181 m .47754 .5462 L .50021 .55095 L p .615 .255 .337 r
F P
0 g
s
.47754 .5462 m .42851 .60181 L .41126 .61034 L p .029 0 0 r
F P
0 g
s
.52827 .58897 m .481 .64607 L .47188 .62395 L p .938 .742 .612 r
F P
0 g
s
.47188 .62395 m .51967 .56735 L .52827 .58897 L p .938 .742 .612 r
F P
0 g
s
.45174 .60697 m .50021 .55095 L .51967 .56735 L p .814 .524 .499 r
F P
0 g
s
.50021 .55095 m .45174 .60697 L .42851 .60181 L p .615 .255 .337 r
F P
0 g
s
.51967 .56735 m .47188 .62395 L .45174 .60697 L p .814 .524 .499 r
F P
0 g
s
.33642 .4604 m .42583 .57981 L .4571 .55352 L p .788 .636 .693 r
F P
0 g
s
.4571 .55352 m .36864 .43447 L .33642 .4604 L p .788 .636 .693 r
F P
0 g
s
.43461 .71383 m .56119 .88059 L .59521 .84927 L p .79 .637 .692 r
F P
0 g
s
.59521 .84927 m .47012 .68302 L .43461 .71383 L p .79 .637 .692 r
F P
0 g
s
.38434 .68702 m .40727 .66048 L .39795 .63871 L p .93 .737 .62 r
F P
0 g
s
.40727 .66048 m .38434 .68702 L .40443 .70398 L p .811 .528 .509 r
F P
0 g
s
.40443 .70398 m .42706 .67717 L .40727 .66048 L p .811 .528 .509 r
F P
0 g
s
.42706 .67717 m .40443 .70398 L .42761 .70962 L p .623 .274 .358 r
F P
0 g
s
.42761 .70962 m .44999 .6826 L .42706 .67717 L p .623 .274 .358 r
F P
0 g
s
.39795 .63871 m .37477 .66503 L .38434 .68702 L p .93 .737 .62 r
F P
0 g
s
.37477 .66503 m .39795 .63871 L .40272 .61996 L p .935 .966 .688 r
F P
0 g
s
.44999 .6826 m .42761 .70962 L .44523 .70169 L p .091 0 0 r
F P
0 g
s
.44523 .70169 m .4675 .67461 L .44999 .6826 L p .091 0 0 r
F P
0 g
s
.40272 .61996 m .37944 .64618 L .37477 .66503 L p .935 .966 .688 r
F P
0 g
s
.37944 .64618 m .40272 .61996 L .42001 .61145 L p .029 0 0 r
F P
0 g
s
.4675 .67461 m .44523 .70169 L .45045 .68297 L p .921 .965 .66 r
F P
0 g
s
.45045 .68297 m .4728 .65598 L .4675 .67461 L p .921 .965 .66 r
F P
0 g
s
.39683 .63773 m .42001 .61145 L .44334 .61669 L p .615 .255 .337 r
F P
0 g
s
.42001 .61145 m .39683 .63773 L .37944 .64618 L p .029 0 0 r
F P
0 g
s
.4728 .65598 m .45045 .68297 L .441 .66053 L p .938 .742 .612 r
F P
0 g
s
.441 .66053 m .46359 .63377 L .4728 .65598 L p .938 .742 .612 r
F P
0 g
s
.03 w
.42381 .6605 m
.46209 .61569 L
s
.5 Mabswid
.24298 .46136 m .37678 .63764 L .41299 .60709 L p .79 .637 .692 r
F P
0 g
s
.41299 .60709 m .28081 .43142 L .24298 .46136 L p .79 .637 .692 r
F P
0 g
s
.42042 .64318 m .44334 .61669 L .46359 .63377 L p .814 .524 .499 r
F P
0 g
s
.44334 .61669 m .42042 .64318 L .39683 .63773 L p .615 .255 .337 r
F P
0 g
s
.46359 .63377 m .441 .66053 L .42042 .64318 L p .814 .524 .499 r
F P
0 g
s
.35607 .76383 m .36371 .76047 L .40944 .67733 L closepath p .179 0 .142 r
F P
0 g
s
.34579 .76118 m .35607 .76383 L .40944 .67733 L closepath p .625 .316 .427 r
F P
0 g
s
.36577 .75233 m .3614 .7425 L .40944 .67733 L closepath p .963 .737 .548 r
F P
0 g
s
.36371 .76047 m .36577 .75233 L .40944 .67733 L closepath p .878 .911 .506 r
F P
0 g
s
.33675 .75355 m .34579 .76118 L .40944 .67733 L closepath p .795 .542 .555 r
F P
0 g
s
.33236 .74382 m .33675 .75355 L .40944 .67733 L closepath p .903 .736 .664 r
F P
0 g
s
.33431 .73565 m .33236 .74382 L .40944 .67733 L closepath p .925 .965 .774 r
F P
0 g
s
.3419 .73218 m .33431 .73565 L .40944 .67733 L closepath p 0 0 0 r
F P
0 g
s
.35227 .73479 m .3419 .73218 L .40944 .67733 L closepath p .605 .197 .242 r
F P
0 g
s
.3614 .7425 m .35227 .73479 L .40944 .67733 L closepath p .828 .503 .438 r
F P
0 g
s
.03 w
.40944 .67733 m
.42381 .6605 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K03oool300000;40oooo
001[0?ooo`D00000/03oool006X0oooo1`00002_0?ooo`00J`3oool600000:l0oooo001/0?ooo`H0
0000[P3oool006d0oooo1P00002]0?ooo`00K@3oool700000:`0oooo001^0?ooo`L00000Z`3oool0
06l0oooo1P00002[0?ooo`00L03oool600000:X0oooo001a0?ooo`H00000Z@3oool00740oooo1`00
00040?ooo`<00000X@3oool00780oooo1`000000103oool000000000000000020>fCF@030000003o
ool0oooo09h0oooo001c0?ooo`L0000000@0T9?B0000003BXjL000000P3]TeVP0?ooo`00M03oool7
000000<0dZ>W0P3]TeT00`000000oooo0?ooo`2M0?ooo`00M@3oool5000000@0dZ>W00@000000>fC
F@3]TeT00000WP3oool007D0oooo1P0000040=:SY`040000003]TeT0kI=I000009d0oooo001c0?oo
o`80000000<0dJ>W0000000000000`0000050=:SY`030000003]TeT0000009d0oooo001b0?ooo`05
0000003AXjL000000000002gWl000`0000000`2gWl0000000=:SY`030=:SY`040000003]TeT0kI=I
000009`0oooo001a0?ooo`<000000P2?T]800`000000]io0000000030;NO`0030000003BXjL0dZ>W
0080dZ>W00@000000>fCF@3]TeT00000V`3oool00500oooo00<000000?ooo`3oool07@3oool20000
00@0Si;B00<000000;NO`02gWl00102gWl000`000000dZ>W0=:SY`020=:SY`040000003]TeT0kI=I
000009X0oooo001?0?ooo`030000003:Xk40000001L0oooo00<000000?ooo`3oool01@3oool20000
00@0Si;B00<000000;NO`02gWl000`2gWl000`000000dZ>W0=:SY`030=:SY`030000003]TeT00000
09X0oooo001=0?ooo`8000000P3:Xk400`000000oooo0?ooo`0D0?ooo`0300000039X[40000000H0
oooo0P00000508nBdP030000002gWl00]io000<0]io000<000000=:SY`3BXjL00P3BXjL010000000
kI=I0>fCF@00002I0?ooo`00C03oool00`000000bZ>a0<ZS/@030<ZS/@030000003oool0oooo0180
oooo00D000000<VR/@39X[40bJ:a000000060?ooo`8000001@2?T]800`000000]io00;NO`0030;NO
`0030000003BXjL0dZ>W0080dZ>W00@000000>fCF@3]TeT00000V03oool004/0oooo00<000000<ZS
/@3:Xk401@3:Xk400`000000oooo0?ooo`0@0?ooo`0300000039X[40bJ:a0080bJ:a00<000000?oo
o`3oool01@3oool2000000@0Si;B00<000000;NO`02gWl00102gWl000`000000dZ>W0=:SY`020=:S
Y`030000003]TeT0000009P0oooo001:0?ooo`030000003:Xk40bZ>a00L0bZ>a00<000000?ooo`3o
ool03@3oool2000000H0bJ:a00<000000?ooo`3oool01@3oool2000000@0Si;B00<000000;NO`02g
Wl000P0000000`2gWl0000000=:SY`040=:SY`030000003]TeT0000009L0oooo00190?ooo`030000
003:Xk40bZ>a00P0bZ>a00<000000?ooo`3oool0303oool00`000000bJ:a0<VR/@070<VR/@030000
003oool0oooo00@0oooo0P00000508nBdP@000000P2gWl000`000000dZ>W0=:SY`020=:SY`040000
003]TeT0kI=I000009H0oooo00170?ooo`800000303:Xk400`000000oooo0?ooo`0:0?ooo`030000
0039X[40bJ:a00T0bJ:a00<000000?ooo`3oool0103oool2000000D0Si;B100000020;NO`0030000
003BXjL0dZ>W0080dZ>W00@000000>fCF@3]TeT00000U@3oool004H0oooo00<000000<ZS/@3:Xk40
3@3:Xk400`000000oooo0?ooo`080?ooo`0300000039X[40bJ:a00X0bJ:a00<000000?ooo`3oool0
1@3oool2000000@0Si;B00@000000;NO`000000000000`2gWl000`000000dZ>W0=:SY`020=:SY`03
0000003]TeT0000009D0oooo00150?ooo`030000003:Xk40bZ>a00l0bZ>a00<000000?ooo`3oool0
1P3oool00`000000bJ:a0<VR/@0<0<VR/@030000003oool0oooo00D0oooo0P00000408nBdP040000
002gWl00000000000080]io000<000000=:SY`3BXjL00`3BXjL00`000000kI=I0000002D0?ooo`00
AP3oool00`000000bZ>a0<ZS/@0>0<ZS/@030000003oool0oooo00L0oooo00<000000<VR/@39X[40
3039X[400`000000oooo0?ooo`040?ooo`8000001@2?T]83000000<0]io000<000000=:SY`3BXjL0
0P3BXjL010000000kI=I0>fCF@00002C0?ooo`00A`3oool00`000000bZ>a0<ZS/@0>0<ZS/@030000
003oool0oooo00L0oooo00<000000<VR/@39X[403039X[400`000000oooo0?ooo`040?ooo`800000
1@2?T]83000000<0]io000<000000=:SY`3BXjL00P3BXjL010000000kI=I0>fCF@00000D0?ooo`D0
0000N@3oool004L0oooo00<000000<ZS/@3:Xk403`3:Xk400`000000oooo0?ooo`060?ooo`030000
0039X[40bJ:a00`0bJ:a00<000000?ooo`3oool01@3oool2000000@0Si;B00@000000;NO`0000000
00000`2gWl000`000000dZ>W0=:SY`020=:SY`030000003]TeT0000001<0oooo0P0000020:1BK`03
0000003;Rhh0000007P0oooo00180?ooo`030000003:Xk40bZ>a00l0bZ>a00<000000?ooo`3oool0
1P3oool00`000000bJ:a0<VR/@0<0<VR/@030000003oool0oooo00D0oooo0P00000408nBdP<00000
0`2gWl000`000000dZ>W0=:SY`030=:SY`030000003]TeT000000140oooo00<0000003<0:P000000
0P2PDVl010000000bh^>0<^;SP00001g0?ooo`00B@3oool00`000000bZ>a0<ZS/@0>0<ZS/@030000
003oool0oooo00L0oooo00<000000<VR/@39X[403039X[400`000000oooo0?ooo`040?ooo`800000
1@2?T]83000000<0]io000<000000=:SY`3BXjL00P3BXjL010000000kI=I0>fCF@00000@0?ooo`80
00000P2PDVl00`000000bh^>0<^;SP02000000030?ooo`000000000007@0oooo001:0?ooo`030000
003:Xk40bZ>a00h0bZ>a00<000000?ooo`3oool01`3oool00`000000bJ:a0<VR/@0<0<VR/@030000
003oool0oooo00@0oooo0P00000508nBdP800000102gWl000`000000dZ>W0=:SY`020=:SY`040000
003]TeT0kI=I000000h0oooo00D0000003<0:P000000X59_000000020<^;SP040000003V^jX00000
00000080W>Gl0`00001a0?ooo`00BP3oool00`000000bZ>a0<ZS/@0?0<ZS/@030000003oool0oooo
00H0oooo00<000000<VR/@39X[403039X[400`000000oooo0?ooo`050?ooo`800000102?T]800`00
0000]io0000000040;NO`0030000003BXjL0dZ>W0080dZ>W00<000000>fCF@0000003P3oool20000
00040:1BK`000000bh^>0<^;SP<0000000<02@000000002LiO`00P00000209RZh`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0IP3oool004X0oooo0P00000A0<ZS/@030000003oool0oooo
00H0oooo00<000000<VR/@39X[403039X[400`000000oooo0?ooo`050?ooo`030015aP000000Si;B
00<0Si;B00<000000;NO`02gWl000`2gWl000`000000dZ>W0=:SY`030=:SY`030000003]TeT00000
00`0oooo0P0000020:1BK`050000003;Rhh000000000000900001000000509RZh`030000003oool0
oooo0080oooo1000001W0?ooo`00B@3oool010000000[eYX0:mJJ000000@0<ZS/@030000003oool0
oooo00L0oooo00<000000<VR/@39X[403039X[400`000000oooo0?ooo`040?ooo`8000001@2?T]80
0`000000]io00;NO`0030;NO`0030000003BXjL0dZ>W0080dZ>W00<000000>fCF@000000303oool2
000000050:1BK`00000000000000000900000P0000000`1Z?h/0000009RZh`0609RZh`80000000<0
oooo0000000000000`00001X0?ooo`00B03oool00`000000[eYX0:mJJ0020:mJJ0030000003:Xk40
bZ>a00h0bZ>a00<000000?ooo`3oool01`3oool00`000000bJ:a0<VR/@0<0<VR/@030000003oool0
oooo00@0oooo0P00000508nBdP030000002gWl00]io000<0]io000<000000=:SY`3BXjL00P3BXjL0
0`000000oooo0?ooo`0:0?ooo`80000000@0X59_0000000000002@000P00000306XoR`030000002H
Z^<0V:[S00<0V:[S0P0000000`28O;l0000000000003000006X0oooo00160?ooo`8000001@2_FVP0
0`000000bZ>a0<ZS/@0?0<ZS/@030000003oool0oooo00H0oooo00<000000<VR/@39X[403@39X[40
0`000000oooo0?ooo`040?ooo`800000102?T]800`000000]io00;NO`0040;NO`0040000003BXjL0
dZ>W000000d0oooo1P00000506XoR`040000002HZ^<0V:[S09RZh`80000000<0R7bo000000000000
0`00001/0?ooo`00A@3oool00`000000[eYX0:mJJ0060:mJJ0030000003:Xk40bZ>a00l0bZ>a00<0
00000?ooo`3oool01P3oool00`000000bJ:a0<VR/@0<0<VR/@030000003oool0oooo00D0oooo00<0
04G60000002?T]800`2?T]800`000000]io00;NO`0030;NO`0030000003BXjL0000000d0oooo1@00
000706XoR`050000002HZ^<0000000000028O;l01P00001]0?ooo`00A03oool00`000000[eYX0:mJ
J0080:mJJ0030000003:Xk40bZ>a00h0bZ>a00<000000?ooo`3oool01`3oool00`000000bJ:a0<VR
/@0<0<VR/@030000003oool0oooo00@0oooo0P00000508nBdP030000002gWl00]io000<0]io000<0
00000?ooo`3oool02`3oool4000000L0JSn;100000000`28O;l0000000000003000000<0R7bo00<0
00000?ooo`3oool0JP3oool004<0oooo0P00000;0:mJJ0030000003:Xk40bZ>a00h0bZ>a00<00000
0?ooo`3oool01`3oool00`000000bJ:a0<VR/@0<0<VR/@030000003oool0oooo00@0oooo0P000005
08nBdP<0]io01000000;0?ooo`<000001`1Z?h/2000000<0QW_01@00000408Ql_`800000K03oool0
04D0oooo0`0000080:mJJ0030000003:Xk40bZ>a00l0bZ>a00<000000?ooo`3oool01P3oool00`00
0000bJ:a0<VR/@0=0<VR/@030000003oool0oooo00@0oooo00<004G60000002?T]800`2?T]800`00
0000]io000000006000000L0oooo0`00000706XoR`8000001026Nl04000000@0R7bo0P0000000`1]
@Xd000000?ooo`1[0?ooo`00B03oool2000000L0[eYX00<000000<ZS/@3:Xk403`3:Xk400`000000
oooo0?ooo`060?ooo`0300000039X[40bJ:a00`0bJ:a00<000000?ooo`3oool01@3oool00`00ALH0
Si;B08nBdP0208nBdPT000001P3oool00`000000JSn;06XoR`0606XoR`8000001`26Nl02000000<0
R7bo0P00000306e2S@030000003oool0oooo06X0oooo001:0?ooo`<000001@2_FVP00`000000bZ>a
0<ZS/@0>0<ZS/@030000003oool0oooo00L0oooo00<000000<VR/@39X[403039X[400`000000oooo
0?ooo`040?ooo`80000000<0Si;B0000000000000`3oool7000000D0oooo00<0000006XoR`1Z?h/0
101Z?h/2000000T0QW_00P0000000`28O;l000000000000506e2S@030000003oool0oooo06X0oooo
001=0?ooo`<000000`2_FVP00`000000bZ>a0<ZS/@0>0<ZS/@<000001`3oool00`000000bJ:a0<VR
/@0<0<VR/@030000003oool0oooo00@0oooo0P0000050?ooo`d00000101Z?h/2000000T0QW_00P00
000209N[i0030000001]@Xd0KD:=00@0KD:=0P00001/0?ooo`00D03oool3000000030:mJJ0000000
bZ>a00l0bZ>a00<000000:mJJ00000000P0000050?ooo`0300000039X[40bJ:a00`0bJ:a00<00000
0?ooo`3oool02`3oool700000003088P@@0000000000008000000P1Z?h/2000000@0QW_000<00000
08Ik`026Nl000P26Nl02000000D0Uj_T0P00000206e2S@<00000K@3oool005<0oooo0P00000A0<ZS
/@040000002_FVP0[eYX0:mJJ0<000000P3oool00`000000bJ:a0<VR/@0<0<VR/@030000003oool0
oooo00/0oooo3P00000908Ik`08000002@2GZn@2000000805@0000<000000?ooo`3oool0J`3oool0
05D0oooo00<000000<ZS/@3:Xk403P3:Xk400`000000[eYX0:mJJ0040:mJJ080000000<0oooo0000
0039X[403@39X[400`000000oooo0?ooo`0;0?ooo`@000000P2HI9<00`000000]WbE000000020000
00T0QW_00P00000909N[i08000000P2Gi_`2000006h0oooo001F0?ooo`030000003:Xk40bZ>a00h0
bZ>a00<000000:mJJ02_FVP01@2_FVP3000000h0bJ:a00<000000?ooo`3oool02P3oool010000000
JSn;06XoR`00000209QTT`050000002fO9D0]WbE0;IlU@0000001`26Nl02000000T0Uj_T0P000003
09OVo0030000003oool0oooo06h0oooo001G0?ooo`030000003:Xk40bZ>a00h0bZ>a00<000000:mJ
J02_FVP01`2_FVP00`000000bJ:a0<VR/@0<0<VR/@030000003oool0oooo00<0oooo1@000000103o
ool0000006XoR`1Z?h/20000000309QTT`000000]WbE00@000001026Nl02000000T0Uj_T0P000002
09OVo0800000LP3oool005L0oooo00<000000<ZS/@3:Xk403`3:Xk400`000000[eYX0:mJJ0060:mJ
J00300000039X[40bJ:a00`0bJ:a00@000000?ooo`3oool0oooo0`000000102LiO`000000000002H
Z^<200000080JSn;00<0000009QTT`0000000P0000020;bE[P8000000P26Nl02000000T0Uj_T0P00
000209OVo0800000M03oool005P0oooo00<000000<ZS/@3:Xk403P3:Xk400`000000[eYX0:mJJ007
0:mJJ00300000039X[40bJ:a00`0bJ:a100000000`2LiO`000000000000209e1EP<0000000@0JSn;
00000000000000000P2VRkP01@000000_9F^0;bE[P000000hJ6?008000002@2GZn@200000080UnKl
0P00001f0?ooo`00F@3oool00`000000bZ>a0<ZS/@0>0<ZS/@030000002_FVP0[eYX00L0[eYX00<0
00000<VR/@39X[403039X[45000000H0WD5F0`0000030:J;^0040000002lUJh000000<V^_`<00000
1`2GZn@200000080UnKl0P00001h0?ooo`00FP3oool00`000000bZ>a0<ZS/@0>0<ZS/@030000002_
FVP0[eYX00L0[eYX00<000000<VR/@39X[402P39X[401@000000JSn;000000070000000000L0WD5F
00@000000=26O`00000000000`2VRkP01`000000bJjo0<V^_`39[[l000000=k;a@000000102GZn@2
00000080UnKl0P00001j0?ooo`00FP3oool00`000000bZ>a0<ZS/@0?0<ZS/@030000002_FVP0[eYX
00H0[eYX00<000000<VR/@39X[402@39X[401@000000JSn;000000070000000000L0WD5F00<00000
0=26O`3@QWl00P3@QWl3000000040;J_dP000000bJjo00000080g/_50P0000000`2GZn@000000000
000209OVo0800000O03oool005/0oooo00<000000<ZS/@3:Xk403P3:Xk43000000L0[eYX00<00000
0<VR/@39X[401`39X[401@000000JSn;000000070000000000L0WD5F00<000000=26O`3@QWl0103@
QWl2000000050;J_dP000000bJjo0000003NblD02000001n0?ooo`00G03oool00`000000bZ>a0<ZS
/@0>0<ZS/@040000003oool00000000000H0[eYX00<000000<VR/@39X[401039X[420000000406Xo
R`0000001`00000000P0WD5F00<000000=26O`3@QWl01P3@QWl00`000000]ZoB00000004000008@0
oooo001M0?ooo`030000003:Xk40bZ>a00h0bZ>a00<000000?ooo`3oool00`0000020:mJJ0030000
003oool0000000@0bJ:a00@0000006XoR`1Z?h/0JSn;0P00000809e1EP030000003@QWl0d8Io00H0
d8Io0`0000020<oPi@<00000103oool3000007d0oooo001M0?ooo`030000003:Xk40bZ>a00l0bZ>a
00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000<0bJ:a00L0000006XoR`1Z?h/0
JSn;000000070000000000L0WD5F00<000000=26O`3@QWl01P3@QWl00`000000l;fL0?2mW0060000
0080oooo0P000002092CdP800000O03oool005h0oooo00<000000<ZS/@3:Xk403P3:Xk400`000000
oooo0?ooo`040?ooo`060000001Z?h/0JSn;00000039X[4000000P1Z?h/20000000300L000000000
WD5F00H0WD5F00<000000=26O`3@QWl01`3@QWl00`000000l;fL0?2mW008000000<0T9?B00<00000
0>fCF@3]TeT0O03oool005l0oooo00<000000<ZS/@3:Xk403P3:Xk400`000000oooo0?ooo`030?oo
o`060000001Z?h/0JSn;06XoR`000000JSn;0`0000000`070000000009e1EP0609e1EP030000003@
QWl0d8Io00L0d8Io00@000000?2mW03`_I`0l;fL2@0000001P2@Tm8000000=:SY`000000kI=I0000
07/0oooo001P0?ooo`030000003:Xk40bZ>a00h0bZ>a00<000000?ooo`3oool00P3oool010000000
JSn;06XoR`1Z?h/20000000408Ik`00000001`00000000L0WD5F00<000000=26O`3@QWl01`3@QWl0
0`000000l;fL0?2mW0020?2mW0X000000P3BXjL010000000kI=I0>fCF@00001j0?ooo`00H@3oool0
0`000000bZ>a0<ZS/@0>0<ZS/@060000003oool0oooo0?ooo`000000JSn;0P00000208Ik`0030000
00070000000000L0WD5F00<000000=26O`3@QWl01`3@QWl00`000000l;fL0?2mW0040?2mW0030000
003oool0000000D00000103BXjL010000000kI=I0>fCF@00001i0?ooo`00H@3oool00`000000bZ>a
0<ZS/@0>0<ZS/@050000003oool0oooo0?ooo`0000001026Nl000`0000001`000000000709e1EP03
0000003@QWl0d8Io00L0d8Io00<000000?2mW03`_I`01@3`_I`2000000030=6SY`00000000000080
000000<0]io00000003BXjL00`3BXjL00`000000kI=I0000001i0?ooo`00HP3oool00`000000bZ>a
0<ZS/@0>0<ZS/@040000003oool0oooo000000<0QW_000<0000000L000000000202M@EH00`000000
d8Io0=26O`060=26O`030000003`_I`0l;fL00D0l;fL0P0000020=6SY`8000000`2gWl000`000000
dZ>W0=:SY`030=:SY`030000003]TeT0000007P0oooo001S0?ooo`030000003:Xk40bZ>a00h0bZ>a
00@000000?ooo`3oool000000P26Nl000`070000000009e1EP0609e1EP8000002@3@QWl00`000000
l;fL0?2mW0040?2mW0040000003[mjP000000=6SY`8000001@2gWl000`000000dZ>W0=:SY`020=:S
Y`040000003]TeT0kI=I000007L0oooo001T0?ooo`030000003:Xk40bZ>a00h0bZ>a00D000000?oo
o`000000QW_000L00002000000L0WD5F0`0000070=26O`030000003`_I`0l;fL00D0l;fL10000002
08nBdP030000002gWl00]io000<0]io000<000000=:SY`3BXjL00P3BXjL00`000000kI=I0000001g
0?ooo`00I03oool00`000000bZ>a0<ZS/@0>0<ZS/@030000003oool0oooo00<0000000<0k[bN0000
000000000P00000209e1EPD000001@3@QWl00`000000l;fL0?2mW0050?2mW0030000003[mjP00000
00@0Si;B00<000000;NO`02gWl00102gWl000`000000dZ>W0=:SY`020=:SY`030000003]TeT00000
07H0oooo001U0?ooo`030000003:Xk40bZ>a00h0bZ>a0P0000000`3_mk0000000>jlWP050>jlWPP0
00000`3@QWl00`000000l;fL0?2mW0050?2mW0030000003[mjP0joNX00800000102?T]800`000000
]io00;NO`0030;NO`0030000003BXjL0dZ>W0080dZ>W00@000000>fCF@3]TeT00000M@3oool006H0
oooo00<000000<ZS/@3:Xk40303:Xk47000000@0k[bN2`0000070?2mW0030000003[mjP0joNX0080
000000<004G60000002?T]800`2?T]800`000000]io00;NO`0030;NO`0030000003BXjL0dZ>W0080
dZ>W00@000000>fCF@3]TeT00000M03oool006L0oooo00<000000<ZS/@3:Xk402P3:Xk44000000@0
WD5F3P0000070?2mW0040000003[mjP0joNX00000080oooo0P00000508nBdP030000002gWl00]io0
00<0]io000<000000=:SY`3BXjL00P3BXjL00`000000kI=I0000001d0?ooo`00I`3oool00`000000
bZ>a0<ZS/@090<ZS/@80000000<01`000000002M@EH01P2M@EH00`000000d8Io00000009000000L0
l;fL00<000000>_gZ0000000103oool2000000@0Si;B00<000000;NO`02gWl000`2gWl000`000000
dZ>W0=:SY`030=:SY`030000003]TeT0000007<0oooo001X0?ooo`030000003:Xk40bZ>a00H0bZ>a
0P00000200L000030000002M@EH0WD5F00D0WD5F00@000000=26O`3@QWl0d8Io200000070?2mW004
0000003[mjP0joNX000000D0oooo0P00000408nBdP030000002gWl00]io000<0]io000<000000=:S
Y`3BXjL00P3BXjL010000000kI=I0>fCF@00001b0?ooo`00J@3oool00`000000bZ>a0<ZS/@040<ZS
/@8000000`0700000`000000WD5F09e1EP0409e1EP030000003@QWl0d8Io00<0d8Io1P0000070?2m
W0040000003[mjP0joNX000000H0oooo00<000000015aP000000102?T]800`000000]io00;NO`003
0;NO`0030000003BXjL0dZ>W0080dZ>W00@000000>fCF@3]TeT00000L@3oool006X0oooo00<00000
0<ZS/@3:Xk400P3:Xk42000000<01`0000<0000009e1EP2M@EH01@2M@EH00`000000d8Io0=26O`05
0=26O`@000001P3`_I`010000000joNX0>_gZ00000080?ooo`800000102?T]800`000000]io00;NO
`0040;NO`0030000003BXjL0dZ>W0080dZ>W00<000000>fCF@000000L@3oool006X0oooo00L00000
0<ZS/@3:Xk40bZ>a0000003oool0000000801`0000<0000009e1EP2M@EH01@2M@EH00`000000d8Io
0=26O`070=26O`040000002OAU/0WdIK000000@0l;fL00@000000>_gZ03[mjP000000P3oool00`00
0000oooo0?ooo`050?ooo`800000102?T]800`000000]io00;NO`0030;NO`0030000003BXjL0dZ>W
00<0dZ>W00<000000>fCF@000000L03oool006/0oooo00D000000<ZS/@000000oooo0000000200L0
00030000002M@EH0WD5F00D0WD5F00<000000=26O`3@QWl01`3@QWl200000080WdIK00D000000?2m
W03`_I`0l;fL000000020>_gZ0060000003oool0oooo00000039X[4000001P3oool00`00000004G6
0000000408nBdP030000002gWl00]io000<0]io000<000000=:SY`3BXjL00P3BXjL00`000000kI=I
0000001`0?ooo`00K03oool010000000oooo000000070005000000@0WD5F00<000000=26O`3@QWl0
1`3@QWl010000000l;fL0?2mW000000209m6F`070000003`_I`0l;fL0000003[mjP000000?ooo`02
000000<0bJ:a00<000000?ooo`3oool0103oool00`00000004G60000000408nBdP030000002gWl00
]io000<0]io000<000000=:SY`3BXjL00P3BXjL00`000000oooo0?ooo`1_0?ooo`00K@3oool30000
00030>og/000000000000080oooo1@0000080=26O`050000003`_I`0l;fL0?2mW00000000P2OAU/0
1`000000l;fL0000003[mjP000000?ooo`0000001@39X[400`000000oooo0?ooo`050?ooo`030000
0000ALH0000000<0Si;B00<000000;NO`02gWl00102gWl0010000000dZ>W0=:SY`00001b0?ooo`00
K03oool200000080koN`00@000000>jlWP3^_9h000000P3oool00`000000k[bN00000002000000L0
d8Io00D000000?2mW03`_I`0l;fL0000000309m6F`050000003[mjP000000?ooo`0000001`39X[40
0`000000oooo0?ooo`050?ooo`030015aP000000Si;B00<0Si;B00<000000;NO`02gWl000`2gWl00
0`000000dZ>W0000001c0?ooo`00K03oool010000000koN`0>og/00000030>jlWP040000003oool0
oooo0?ooo`D000001@3@QWl00`000000l;fL0?2mW0020?2mW0030000002OAU/0WdIK0080000000<0
joNX0000000000002@39X[400`000000oooo0?ooo`040?ooo`0300000000ALH0000000@0Si;B00<0
00000;NO`02gWl000`2gWl02000007<0oooo001/0?ooo`030000003_mk00000000@0k[bN00<00000
0?ooo`3oool01`0000030=26O`030000003`_I`0l;fL00@0l;fL0`0000000`3[mjP000000<VR/@0;
0<VR/@030000003oool0oooo00@0oooo00<000000015aP000000102?T]800`000000]io00;NO`003
000007@0oooo001[0?ooo`030000003_mk00000000H0k[bN300000070?2mW0040000000G00000000
000000d0bJ:a00<000000?ooo`3oool01@3oool20015aP060000002?T]80Si;B08nBdP000000]io0
0`00001e0?ooo`00J`3oool2000000L0k[bN2`0000070?2mW0@0000000<0oooo00000039X[403039
X[400`000000oooo0?ooo`050?ooo`030015aP000000Si;B00<0Si;B00<000000?ooo`000000MP3o
ool006/0oooo00<000000>jlWP3^_9h01@3^_9h<000000L0l;fL0`0000030?ooo`0300000039X[40
bJ:a00/0bJ:a00<000000?ooo`3oool0103oool01000000004G60000002?T]82000007T0oooo001[
0?ooo`030000003^_9h0k[bN00D0k[bN2`0000000`2OAU/000000?2mW0040?2mW0<00000103oool0
0`000000bJ:a0<VR/@0<0<VR/@030000003oool0oooo00@0oooo0`00001k0?ooo`00K03oool00`00
0000k[bN0>jlWP030>jlWPX000000P3oool2000000@0l;fL00<000000>_gZ00000001P3oool00`00
0000bJ:a0<VR/@0<0<VR/@030000003oool0oooo0840oooo001/0?ooo`030000003^_9h0k[bN0080
k[bN2P0000050?ooo`040000003`_I`0l;fL00000080joNX00<000000?ooo`3oool01@3oool00`00
0000bJ:a0<VR/@0;0<VR/@030000003oool0oooo0840oooo001]0?ooo`030000003^_9h0k[bN00h0
00000P3oool01P000000l;fL0?2mW0000000joNX000000T0oooo00<000000<VR/@39X[402`39X[40
0`000000oooo0?ooo`200?ooo`00K@3oool00`000000k[bN0>jlWP0:000000@0WdIK1@0000000`3[
mjP00000000000090?ooo`0300000039X[40bJ:a00`0bJ:a00<000000?ooo`3oool0O`3oool006h0
oooo0P0000020<n7PPP000001P2OAU/2000000030>_gZ0000000n>Za008000002@3oool00`000000
bJ:a0<VR/@0<0<VR/@030000003oool0oooo07h0oooo001^0?ooo`030000003?Qh80chN200P00000
1P2OAU/0100000005`000000003[mjP3000000030<ZS/@000000oooo00P0oooo00<000000<VR/@39
X[402`39X[400`000000oooo0?ooo`1n0?ooo`00K`3oool9000000H0WdIK00@0000001L000000000
joNX0`0000030<ZS/@030000003oool0oooo00L0oooo00<000000<VR/@39X[402`39X[400`000000
oooo0?ooo`1m0?ooo`00KP3oool500000080chN20P00000709m6F`030000000G0000000000800000
1@3:Xk400`000000oooo0?ooo`070?ooo`0300000039X[40bJ:a00`0bJ:a00<000000?ooo`3oool0
O03oool006d0oooo0`0000000`3CP7000000000000030<n7PP030000002OAU/0WdIK00@0WdIK00<0
000001L0000000000P0000070<ZS/@030000003oool0oooo00L0oooo00<000000<VR/@39X[403039
X[400`000000oooo0?ooo`1k0?ooo`00K03oool3000000070=>0L000000000000?ooo`000000chN2
0000000609m6F`030000000G00000000008000002@3:Xk400`000000oooo0?ooo`070?ooo`030000
0039X[40bJ:a00`0bJ:a00<000000?ooo`3oool0NP3oool006X0oooo10000000103CP70000000000
000000020?ooo`<00000102OAU/5000000/0bZ>a00<000000?ooo`3oool01`3oool00`000000bJ:a
0<VR/@0;0<VR/@030000003oool0oooo07X0oooo001Y0?ooo`80000000<0VS8m0000003CP7000`00
00060?ooo`D0000000<0oooo0000003:Xk40303:Xk400`000000oooo0?ooo`070?ooo`0300000039
X[40bJ:a00`0bJ:a00<000000?ooo`3oool0N@3oool006P0oooo0P000000102J<Sd000000=>0L03C
P703000000/0oooo00<000000<ZS/@3:Xk403@3:Xk400`000000oooo0?ooo`070?ooo`0300000039
X[40bJ:a00`0bJ:a00<000000?ooo`3oool0N03oool006L0oooo0P000000102J<Sd000000=>0L03C
P703000000d0oooo00<000000<ZS/@3:Xk403@3:Xk400`000000oooo0?ooo`070?ooo`0300000039
X[40bJ:a00`0bJ:a00<000000?ooo`3oool0M`3oool006D0oooo0`0000001P2J<Sd000000=>0L03C
P70000000?JlS08000003P3oool00`000000bZ>a0<ZS/@0=0<ZS/@030000003oool0oooo00L0oooo
00<000000<VR/@39X[403039X[400`000000oooo0?ooo`1f0?ooo`00I03oool30000000609Xb?@00
0000dh1`0=>0L0000000m[b<0P00000?0?ooo`030000003:Xk40bZ>a00d0bZ>a00<000000?ooo`3o
ool01`3oool00`000000bJ:a0<VR/@0<0<VR/@030000003oool0oooo07H0oooo001S0?ooo`800000
0P2J<Sd010000000dh1`0=>0L03CP70300000140oooo00<000000<ZS/@3:Xk403@3:Xk400`000000
oooo0?ooo`070?ooo`0300000039X[40bJ:a00`0bJ:a00<000000?ooo`3oool0M@3oool00640oooo
0`00000209Xb?@060000003CP700dh1`0=>0L0000000m[b<0P00000A0?ooo`8000003`3:Xk400`00
0000oooo0?ooo`070?ooo`0300000039X[40bJ:a00`0bJ:a00<000000?ooo`3oool0M03oool00600
oooo1P0000030=>0L0040000003f_8`0000000000180oooo00<000000?SZ/@0000003`3:Xk400`00
0000oooo0?ooo`070?ooo`0300000039X[40bJ:a00`0bJ:a00<000000?ooo`3oool0L`3oool005l0
oooo0`0000030>NlZ@80000000H0dh1`0000003f_8`000000>3YP@00000B0?ooo`030000003hj[40
000000l0bZ>a00<000000?ooo`3oool01`3oool00`000000bJ:a0<VR/@0<0<VR/@030000003oool0
oooo07<0oooo001O0?ooo`8000000`3W_:T01P000000bhZ>0000003CP70000000?JlS08000004`3o
ool010000000n>Za0?SZ/@00000?0<ZS/@030000003oool0oooo00L0oooo00<000000<VR/@39X[40
3039X[400`000000oooo0?ooo`1b0?ooo`00G`3oool01@000000ikbY0>NlZ@3W_:T0000000<0bhZ>
00D000000?JlS0000000h>V10000000C0?ooo`050000003hj[40n>Za0?SZ/@0000003`3:Xk400`00
0000oooo0?ooo`070?ooo`0300000039X[40bJ:a00`0bJ:a00<000000?ooo`3oool0L@3oool005l0
oooo00@000000>NlZ@3W_:T000000`3;RXh2000000030?JlS0000000000001@0oooo00@000000?SZ
/@3hj[40n>Za0P00000?0<ZS/@030000003oool0oooo00L0oooo00<000000<VR/@39X[402P39X[40
0`000000oooo0?ooo`1b0?ooo`00H03oool2000000<0bhZ>00H0000009m@K@2OD6d000000>3YP@00
000D0?ooo`040000003hj[40n>Za0?SZ/@800000403:Xk400`000000oooo0?ooo`060?ooo`030000
0039X[40bJ:a00T0bJ:a00<000000?ooo`3oool0L`3oool00600oooo00<000000<^:SP3;RXh00P3;
RXh00`000000We1]09m@K@02000001@0oooo00D000000?SZ/@3hj[40n>Za000000020?ooo`030000
003:Xk40bZ>a00d0bZ>a00<000000?ooo`3oool01`3oool00`000000bJ:a0<VR/@070<VR/@030000
003oool0oooo07@0oooo001Q0?ooo`80000000@0bhZ>0000002OD6d0We1]0`00000D0?ooo`050000
003hj[40n>Za0?SZ/@0000000`3oool00`000000bZ>a0<ZS/@0=0<ZS/@030000003oool0oooo00L0
oooo00<000000<VR/@39X[401039X[42000007L0oooo001S0?ooo`8000000P2OD6d2000001D0oooo
00@000000?SZ/@3hj[4000001@3oool00`000000bZ>a0<ZS/@0=0<ZS/@030000003oool0oooo00L0
oooo00<000000<VR/@39X[400P39X[400`000000oooo0?ooo`1g0?ooo`00I@3oool2000001L0oooo
00<000000?SZ/@0000001`3oool00`000000bZ>a0<ZS/@0=0<ZS/@030000003oool0oooo00H0oooo
00D000000<VR/@39X[40bJ:a0000001j0?ooo`00OP3oool2000000P0oooo00<000000<ZS/@3:Xk40
3@3:Xk400`000000oooo0?ooo`070?ooo`0300000039X[40000007/0oooo001n0?ooo`8000002@3o
ool00`000000bZ>a0<ZS/@0=0<ZS/@030000003oool0oooo00L0oooo00<000000?ooo`3oool0NP3o
ool007h0oooo00<000000?ooo`3oool02@3oool00`000000bZ>a0<ZS/@0=0<ZS/@030000003oool0
oooo08<0oooo002;0?ooo`030000003:Xk40bZ>a00d0bZ>a00<000000?ooo`3oool0PP3oool008/0
oooo00<000000<ZS/@3:Xk403@3:Xk400`000000oooo0?ooo`220?ooo`00S03oool00`000000bZ>a
0<ZS/@0=0<ZS/@030000003oool0oooo0840oooo002=0?ooo`030000003:Xk40bZ>a00d0bZ>a00<0
00000?ooo`3oool0P03oool008h0oooo00<000000<ZS/@3:Xk403@3:Xk400`000000oooo0?ooo`1o
0?ooo`00SP3oool00`000000bZ>a0<ZS/@0>0<ZS/@030000003oool0oooo07h0oooo002?0?ooo`03
0000003:Xk40bZ>a00d0bZ>a00<000000?ooo`3oool0OP3oool00900oooo00<000000<ZS/@3:Xk40
3@3:Xk400`000000oooo0?ooo`1m0?ooo`00T@3oool00`000000bZ>a0<ZS/@0=0<ZS/@030000003o
ool0oooo07`0oooo002B0?ooo`030000003:Xk40bZ>a00d0bZ>a00<000000?ooo`3oool0N`3oool0
0980oooo00<000000<ZS/@3:Xk403@3:Xk400`000000oooo0?ooo`1k0?ooo`00T`3oool00`000000
bZ>a0<ZS/@0=0<ZS/@030000003oool0oooo07X0oooo002D0?ooo`030000003:Xk40bZ>a00d0bZ>a
00<000000?ooo`3oool0N@3oool009D0oooo00<000000<ZS/@3:Xk403@3:Xk400`000000oooo0?oo
o`1h0?ooo`00U@3oool00`000000bZ>a0<ZS/@0=0<ZS/@030000003oool0oooo07P0oooo002F0?oo
o`030000003:Xk40bZ>a00d0bZ>a00<000000?ooo`3oool0M`3oool009L0oooo00<000000<ZS/@3:
Xk403@3:Xk400`000000oooo0?ooo`1f0?ooo`00V03oool00`000000bZ>a0<ZS/@0=0<ZS/@030000
003oool0oooo07D0oooo002I0?ooo`030000003:Xk40bZ>a00`0bZ>a00<000000?ooo`3oool0M@3o
ool009T0oooo00<000000<ZS/@3:Xk403@3:Xk400`000000oooo0?ooo`1d0?ooo`00VP3oool00`00
0000bZ>a0<ZS/@0=0<ZS/@030000003oool0oooo07<0oooo002K0?ooo`030000003:Xk40bZ>a00/0
bZ>a00<000000?ooo`3oool0M03oool009`0oooo00<000000<ZS/@3:Xk402@3:Xk400`000000oooo
0?ooo`1e0?ooo`00W03oool00`000000bZ>a0<ZS/@080<ZS/@030000003oool0oooo07H0oooo002M
0?ooo`030000003:Xk40bZ>a00H0bZ>a00<000000?ooo`3oool0M`3oool009h0oooo00<000000<ZS
/@3:Xk40103:Xk400`000000oooo0?ooo`1h0?ooo`00W`3oool00`000000bZ>a0<ZS/@020<ZS/@03
0000003oool0oooo07T0oooo002O0?ooo`050000003:Xk40bZ>a0<ZS/@000000O03oool00:00oooo
00<000000<ZS/@000000O@3oool00:40oooo00<000000?ooo`3oool0O03oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51741 .50047 m .50916 .49527 L .5181 .53786 L closepath p .795 .318 .094 r
F P
0 g
s
.52741 .50042 m .51741 .50047 L .5181 .53786 L closepath p .543 .082 .11 r
F P
0 g
s
.53539 .49513 m .52741 .50042 L .5181 .53786 L closepath p .104 0 .006 r
F P
0 g
s
.50916 .49527 m .5058 .48679 L .5181 .53786 L closepath p .795 .457 0 r
F P
0 g
s
.53829 .4866 m .53539 .49513 L .5181 .53786 L closepath p .717 .776 .286 r
F P
0 g
s
.5058 .48679 m .50865 .47823 L .5181 .53786 L closepath p 0 0 .329 r
F P
0 g
s
.53498 .47808 m .53829 .4866 L .5181 .53786 L closepath p .987 .723 .424 r
F P
0 g
s
.50865 .47823 m .51664 .47289 L .5181 .53786 L closepath p .391 .121 .38 r
F P
0 g
s
.52671 .47283 m .53498 .47808 L .5181 .53786 L closepath p .837 .499 .413 r
F P
0 g
s
.39184 .58439 m .40516 .57205 L .40362 .58153 L p .12 0 .175 r
F P
0 g
s
.47285 .57101 m .39393 .57132 L .39246 .57984 L p .615 .231 .292 r
F P
0 g
s
.39246 .57984 m .47191 .57953 L .47285 .57101 L p .615 .231 .292 r
F P
0 g
s
.39246 .57984 m .39074 .57775 L p .41682 .57832 L .265 .751 .921 r
F P
0 g
s
.47191 .57953 m .41086 .57977 L p .41682 .57832 L .265 .751 .921 r
F P
0 g
s
.41086 .57977 m .39246 .57984 L p .41682 .57832 L .265 .751 .921 r
F P
0 g
s
.27387 .6936 m .39184 .58439 L p .40155 .59419 L .12 0 .175 r
F P
0 g
s
.40362 .58153 m .40155 .59419 L p .39184 .58439 L .12 0 .175 r
F P
0 g
s
.40155 .59419 m .26818 .71708 L .27387 .6936 L p .12 0 .175 r
F P
0 g
s
.51664 .47289 m .52671 .47283 L .5181 .53786 L closepath p .647 .316 .396 r
F P
0 g
s
.51052 .57804 m .51255 .64543 L .52956 .64538 L p .69 .654 .809 r
F P
0 g
s
.51255 .64543 m .51052 .57804 L .49608 .58307 L p .834 .765 .787 r
F P
0 g
s
.49608 .58307 m .49835 .65062 L .51255 .64543 L p .834 .765 .787 r
F P
0 g
s
.52781 .57797 m .52956 .64538 L .54307 .6505 L p .499 .498 .787 r
F P
0 g
s
.52956 .64538 m .52781 .57797 L .51052 .57804 L p .69 .654 .809 r
F P
0 g
s
.49835 .65062 m .49608 .58307 L .48994 .59122 L p .992 .867 .605 r
F P
0 g
s
.48994 .59122 m .49232 .65905 L .49835 .65062 L p .992 .867 .605 r
F P
0 g
s
.54153 .5829 m .54307 .6505 L .54795 .65892 L p 0 .003 .539 r
F P
0 g
s
.54307 .6505 m .54153 .5829 L .52781 .57797 L p .499 .498 .787 r
F P
0 g
s
.49232 .65905 m .48994 .59122 L .49459 .59944 L p 0 0 .514 r
F P
0 g
s
.49459 .59944 m .4969 .66756 L .49232 .65905 L p 0 0 .514 r
F P
0 g
s
.54795 .65892 m .54647 .59102 L .54153 .5829 L p 0 .003 .539 r
F P
0 g
s
.54647 .59102 m .54795 .65892 L .54219 .66746 L p .994 .871 .59 r
F P
0 g
s
.4969 .66756 m .49459 .59944 L .50838 .60453 L p .491 .495 .788 r
F P
0 g
s
.50838 .60453 m .51049 .67286 L .4969 .66756 L p .491 .495 .788 r
F P
0 g
s
.54061 .59928 m .54219 .66746 L .52785 .67282 L p .837 .77 .788 r
F P
0 g
s
.54219 .66746 m .54061 .59928 L .54647 .59102 L p .994 .871 .59 r
F P
0 g
s
.51049 .67286 m .50838 .60453 L .52603 .60447 L p .689 .655 .811 r
F P
0 g
s
.02 w
.5194 .63365 m
.52012 .65898 L
s
.5 Mabswid
.52603 .60447 m .52785 .67282 L .51049 .67286 L p .689 .655 .811 r
F P
0 g
s
.52785 .67282 m .52603 .60447 L .54061 .59928 L p .837 .77 .788 r
F P
0 g
s
.47326 .55522 m .39459 .55556 L .39393 .57132 L p .691 .484 .603 r
F P
0 g
s
.39459 .55556 m .47326 .55522 L .47298 .53807 L p .697 .6 .744 r
F P
0 g
s
.47298 .53807 m .3942 .53844 L .39459 .55556 L p .697 .6 .744 r
F P
0 g
s
.3942 .53844 m .47298 .53807 L .47212 .52592 L p .668 .715 .883 r
F P
0 g
s
.47212 .52592 m .39292 .52631 L .3942 .53844 L p .668 .715 .883 r
F P
0 g
s
.39393 .57132 m .47285 .57101 L .47326 .55522 L p .691 .484 .603 r
F P
0 g
s
.52433 .57031 m .51174 .57036 L .51201 .55496 L p .691 .484 .603 r
F P
0 g
s
.02 w
.51788 .57991 m
.51857 .6045 L
s
.5 Mabswid
.51201 .55496 m .52456 .5549 L .52433 .57031 L p .691 .484 .603 r
F P
0 g
s
.50043 .5543 m .51201 .55496 L .51174 .57036 L p .786 .564 .6 r
F P
0 g
s
.52456 .5549 m .51201 .55496 L .5118 .53822 L p .697 .6 .744 r
F P
0 g
s
.51201 .55496 m .50043 .5543 L .50024 .54086 L p .786 .672 .738 r
F P
0 g
s
.50024 .54086 m .5118 .53822 L .51201 .55496 L p .786 .672 .738 r
F P
0 g
s
.53551 .56653 m .52433 .57031 L .52456 .5549 L p .577 .391 .593 r
F P
0 g
s
.52456 .5549 m .53567 .55415 L .53551 .56653 L p .577 .391 .593 r
F P
0 g
s
.53567 .55415 m .52456 .5549 L .52436 .53816 L p .592 .515 .737 r
F P
0 g
s
.5118 .53822 m .52436 .53816 L .52456 .5549 L p .697 .6 .744 r
F P
0 g
s
.64263 .55448 m .56346 .55483 L .56334 .57064 L p .691 .484 .603 r
F P
0 g
s
.56346 .55483 m .64263 .55448 L .64259 .53728 L p .697 .6 .744 r
F P
0 g
s
.64259 .53728 m .5633 .53765 L .56346 .55483 L p .697 .6 .744 r
F P
0 g
s
.52436 .53816 m .5118 .53822 L .51117 .52637 L p .668 .715 .883 r
F P
0 g
s
.5118 .53822 m .50024 .54086 L .49969 .53135 L p .786 .804 .867 r
F P
0 g
s
.49969 .53135 m .51117 .52637 L .5118 .53822 L p .786 .804 .867 r
F P
0 g
s
.52436 .53816 m .53552 .54069 L .53567 .55415 L p .592 .515 .737 r
F P
0 g
s
.53552 .54069 m .52436 .53816 L .5238 .52631 L p .522 .597 .87 r
F P
0 g
s
.51117 .52637 m .5238 .52631 L .52436 .53816 L p .668 .715 .883 r
F P
0 g
s
.5633 .53765 m .64259 .53728 L .64266 .52509 L p .668 .715 .883 r
F P
0 g
s
.64266 .52509 m .56294 .52548 L .5633 .53765 L p .668 .715 .883 r
F P
0 g
s
.51174 .57036 m .50018 .56667 L .50043 .5543 L p .786 .564 .6 r
F P
0 g
s
.49205 .55306 m .50043 .5543 L .50018 .56667 L p .894 .658 .575 r
F P
0 g
s
.50043 .5543 m .49205 .55306 L .49195 .54557 L p .889 .753 .706 r
F P
0 g
s
.49195 .54557 m .50024 .54086 L .50043 .5543 L p .889 .753 .706 r
F P
0 g
s
.56334 .57064 m .64278 .57032 L .64263 .55448 L p .691 .484 .603 r
F P
0 g
s
.54312 .55973 m .53551 .56653 L .53567 .55415 L p .375 .229 .552 r
F P
0 g
s
.53567 .55415 m .54319 .55284 L .54312 .55973 L p .375 .229 .552 r
F P
0 g
s
.54319 .55284 m .53567 .55415 L .53552 .54069 L p .405 .362 .697 r
F P
0 g
s
.52374 .57863 m .51107 .57868 L .51174 .57036 L p .615 .231 .292 r
F P
0 g
s
.02 w
.51784 .57865 m
.51788 .57991 L
s
.5 Mabswid
.51174 .57036 m .52433 .57031 L .52374 .57863 L p .615 .231 .292 r
F P
0 g
s
.02 w
.51694 .54691 m
.51772 .57448 L
s
.5 Mabswid
.50018 .56667 m .51174 .57036 L .51107 .57868 L p .769 .371 .3 r
F P
0 g
s
.50024 .54086 m .49195 .54557 L .49162 .5403 L p .907 .883 .799 r
F P
0 g
s
.49162 .5403 m .49969 .53135 L .50024 .54086 L p .907 .883 .799 r
F P
0 g
s
.5351 .57318 m .52374 .57863 L .52433 .57031 L p .416 .07 .268 r
F P
0 g
s
.52433 .57031 m .53551 .56653 L .5351 .57318 L p .416 .07 .268 r
F P
0 g
s
.53552 .54069 m .54312 .54534 L .54319 .55284 L p .405 .362 .697 r
F P
0 g
s
.54312 .54534 m .53552 .54069 L .53512 .53119 L p .267 .378 .791 r
F P
0 g
s
.5238 .52631 m .53512 .53119 L .53552 .54069 L p .522 .597 .87 r
F P
0 g
s
.64278 .57032 m .56334 .57064 L .563 .57918 L p .615 .231 .292 r
F P
0 g
s
.23942 .39786 m .38275 .51818 L p .40174 .50961 L .88 .496 .307 r
F P
0 g
s
.39292 .52631 m .42152 .52617 L p .41775 .52539 L .308 .771 .945 r
F P
0 g
s
.471 .52342 m .3912 .52382 L .39292 .52631 L p .308 .771 .945 r
F P
0 g
s
.47212 .52592 m .471 .52342 L p .41775 .52539 L .308 .771 .945 r
F P
0 g
s
.42152 .52617 m .47212 .52592 L p .41775 .52539 L .308 .771 .945 r
F P
0 g
s
.3912 .52382 m .471 .52342 L .47004 .53173 L p .607 .214 .272 r
F P
0 g
s
.47004 .53173 m .3897 .53211 L .3912 .52382 L p .607 .214 .272 r
F P
0 g
s
.38275 .51818 m .39802 .53099 L .39964 .52166 L p .88 .496 .307 r
F P
0 g
s
.39964 .52166 m .40174 .50961 L p .38275 .51818 L .88 .496 .307 r
F P
0 g
s
.51107 .57868 m .49959 .57333 L .50018 .56667 L p .769 .371 .3 r
F P
0 g
s
.4919 .55994 m .50018 .56667 L .49959 .57333 L p .904 .522 .29 r
F P
0 g
s
.50018 .56667 m .4919 .55994 L .49205 .55306 L p .894 .658 .575 r
F P
0 g
s
.50306 .65479 m .50709 .77897 L .52892 .75904 L p .952 .854 .708 r
F P
0 g
s
.52892 .75904 m .5256 .63593 L .51293 .64653 L p .952 .854 .708 r
F P
0 g
s
.5249 .66715 m .5457 .65395 L p .53136 .61983 L .298 0 .253 r
F P
0 g
s
.52842 .61282 m .52761 .62527 L p .53136 .61983 L .298 0 .253 r
F P
0 g
s
.52761 .62527 m .5249 .66715 L p .53136 .61983 L .298 0 .253 r
F P
0 g
s
.51293 .64653 m .50306 .65479 L p .50416 .65923 L .952 .854 .708 r
F P
0 g
s
.52892 .75904 m .51293 .64653 L .50416 .65923 L .952 .854 .708 r
F
.54291 .5634 m .5351 .57318 L .53551 .56653 L p .093 0 .208 r
F P
0 g
s
.53551 .56653 m .54312 .55973 L .54291 .5634 L p .093 0 .208 r
F P
0 g
s
.563 .57918 m .64297 .57887 L .64278 .57032 L p .615 .231 .292 r
F P
0 g
s
.49205 .55306 m .4919 .55994 L p .49079 .55739 L .825 .671 .127 r
F P
0 g
s
.49195 .54557 m .49205 .55306 L p .49079 .55739 L .825 .671 .127 r
F P
0 g
s
.5238 .52631 m .51117 .52637 L .51036 .52394 L p .307 .771 .945 r
F P
0 g
s
.51117 .52637 m .49969 .53135 L .49897 .52943 L p .584 .944 .893 r
F P
0 g
s
.49897 .52943 m .51036 .52394 L .51117 .52637 L p .584 .944 .893 r
F P
0 g
s
.49162 .5403 m .49195 .54557 L p .49079 .55739 L .825 .671 .127 r
F P
0 g
s
.53512 .53119 m .5238 .52631 L .52308 .52387 L p 0 .469 .851 r
F P
0 g
s
.51036 .52394 m .52308 .52387 L .5238 .52631 L p .307 .771 .945 r
F P
0 g
s
.54319 .55284 m .54312 .54534 L p .54265 .56244 L .781 .636 .076 r
F P
0 g
s
.54312 .55973 m .54319 .55284 L p .54265 .56244 L .781 .636 .076 r
F P
0 g
s
.49969 .53135 m .49162 .5403 L .49119 .53926 L p .784 .977 .698 r
F P
0 g
s
.49119 .53926 m .49897 .52943 L .49969 .53135 L p .784 .977 .698 r
F P
0 g
s
.56294 .52548 m .64266 .52509 L .64283 .52257 L p .308 .771 .945 r
F P
0 g
s
.64283 .52257 m .5625 .52297 L .56294 .52548 L p .308 .771 .945 r
F P
0 g
s
.4919 .55994 m .49155 .56362 L p .49079 .55739 L .825 .671 .127 r
F P
0 g
s
.49959 .57333 m .49155 .56362 L .4919 .55994 L p .904 .522 .29 r
F P
0 g
s
.53512 .53119 m .54291 .54006 L .54312 .54534 L p .267 .378 .791 r
F P
0 g
s
.54312 .54534 m .54291 .54006 L p .54265 .56244 L .781 .636 .076 r
F P
0 g
s
.54291 .54006 m .53512 .53119 L .53461 .52926 L p 0 .047 .589 r
F P
0 g
s
.52308 .52387 m .53461 .52926 L .53512 .53119 L p 0 .469 .851 r
F P
0 g
s
.40174 .50961 m .24606 .37825 L .23942 .39786 L p .88 .496 .307 r
F P
0 g
s
.54265 .56244 m .54291 .5634 L .54312 .55973 L p .781 .636 .076 r
F P
0 g
s
.39074 .57775 m .47078 .57743 L .47191 .57953 L p .265 .751 .921 r
F P
0 g
s
.49119 .53926 m .49162 .5403 L p .49079 .55739 L .825 .671 .127 r
F P
0 g
s
.52303 .57658 m .51026 .57663 L .51107 .57868 L p .265 .751 .921 r
F P
0 g
s
.51107 .57868 m .52374 .57863 L .52303 .57658 L p .265 .751 .921 r
F P
0 g
s
.49959 .57333 m .51107 .57868 L .51026 .57663 L p 0 .437 .819 r
F P
0 g
s
.01 w
.40319 .55184 m
.49093 .55146 L
s
.5 Mabswid
.51026 .57663 m .49887 .57165 L .49959 .57333 L p 0 .437 .819 r
F P
0 g
s
.49155 .56362 m .49959 .57333 L .49887 .57165 L p 0 .002 .54 r
F P
0 g
s
.5346 .5715 m .52303 .57658 L .52374 .57863 L p .551 .932 .869 r
F P
0 g
s
.52374 .57863 m .5351 .57318 L .5346 .5715 L p .551 .932 .869 r
F P
0 g
s
.53461 .52926 m .54265 .53903 L .54291 .54006 L p 0 .047 .589 r
F P
0 g
s
.54291 .54006 m .54265 .53903 L p .54265 .56244 L .781 .636 .076 r
F P
0 g
s
.01 w
.49137 .55145 m
.54265 .55123 L
s
.54278 .55123 m
.68881 .55058 L
s
.5 Mabswid
.49155 .56362 m .49113 .56266 L .49079 .55739 L p .825 .671 .127 r
F P
0 g
s
.49887 .57165 m .49113 .56266 L .49155 .56362 L p 0 .002 .54 r
F P
0 g
s
.54265 .56244 m .5346 .5715 L .5351 .57318 L p .752 .961 .664 r
F P
0 g
s
.5351 .57318 m .54291 .5634 L .54265 .56244 L p .752 .961 .664 r
F P
0 g
s
.64297 .57887 m .563 .57918 L .56256 .57707 L p .265 .751 .921 r
F P
0 g
s
.56256 .57707 m .64314 .57676 L .64297 .57887 L p .265 .751 .921 r
F P
0 g
s
.49084 .5429 m .49119 .53926 L p .49079 .55739 L .825 .671 .127 r
F P
0 g
s
.49897 .52943 m .49119 .53926 L .49084 .5429 L p .054 0 .174 r
F P
0 g
s
.50466 .38369 m .50781 .48814 L .52547 .48804 L p .69 .654 .809 r
F P
0 g
s
.50781 .48814 m .50466 .38369 L .48954 .38822 L p .834 .765 .787 r
F P
0 g
s
.48954 .38822 m .49306 .49295 L .50781 .48814 L p .834 .765 .787 r
F P
0 g
s
.51036 .52394 m .49897 .52943 L .49837 .53595 L p .399 .045 .245 r
F P
0 g
s
.49084 .5429 m .49837 .53595 L .49897 .52943 L p .054 0 .174 r
F P
0 g
s
.54265 .53903 m .54245 .54266 L p .54265 .56244 L .781 .636 .076 r
F P
0 g
s
.54265 .53903 m .53461 .52926 L .5342 .53578 L p .904 .513 .264 r
F P
0 g
s
.5342 .53578 m .54245 .54266 L .54265 .53903 L p .904 .513 .264 r
F P
0 g
s
.52275 .38355 m .52547 .48804 L .53947 .49269 L p .499 .498 .787 r
F P
0 g
s
.52547 .48804 m .52275 .38355 L .50466 .38369 L p .69 .654 .809 r
F P
0 g
s
.02 w
.51489 .47469 m
.51624 .52238 L
s
.5 Mabswid
.4983 .56216 m .49079 .55739 L .49113 .56266 L p .243 .366 .789 r
F P
0 g
s
.49113 .56266 m .49887 .57165 L .4983 .56216 L p .243 .366 .789 r
F P
0 g
s
.52308 .52387 m .51036 .52394 L .50968 .53204 L p .608 .215 .273 r
F P
0 g
s
.49837 .53595 m .50968 .53204 L .51036 .52394 L p .399 .045 .245 r
F P
0 g
s
.53461 .52926 m .52308 .52387 L .52248 .53198 L p .767 .36 .28 r
F P
0 g
s
.52248 .53198 m .5342 .53578 L .53461 .52926 L p .767 .36 .28 r
F P
0 g
s
.50968 .53204 m .52248 .53198 L .52308 .52387 L p .608 .215 .273 r
F P
0 g
s
.02 w
.51652 .53201 m
.51694 .54691 L
s
.51624 .52238 m
.5164 .52794 L
s
.5 Mabswid
.54237 .5496 m .54245 .55717 L .54265 .56244 L p .781 .636 .076 r
F P
0 g
s
.54245 .54266 m .54237 .5496 L p .54265 .56244 L .781 .636 .076 r
F P
0 g
s
.5346 .5715 m .54265 .56244 L .54245 .55717 L p .911 .892 .799 r
F P
0 g
s
.47078 .57743 m .39074 .57775 L .38941 .56564 L p .666 .718 .888 r
F P
0 g
s
.5625 .52297 m .64283 .52257 L .64302 .5309 L p .607 .214 .272 r
F P
0 g
s
.64302 .5309 m .56215 .53129 L .5625 .52297 L p .607 .214 .272 r
F P
0 g
s
.49079 .55739 m .49068 .54983 L .49084 .5429 L p .825 .671 .127 r
F P
0 g
s
.49837 .53595 m .49084 .5429 L .49068 .54983 L p .36 .215 .544 r
F P
0 g
s
.50962 .56479 m .4983 .56216 L .49887 .57165 L p .514 .596 .874 r
F P
0 g
s
.49887 .57165 m .51026 .57663 L .50962 .56479 L p .514 .596 .874 r
F P
0 g
s
.49811 .54848 m .49068 .54983 L .49079 .55739 L p .393 .354 .695 r
F P
0 g
s
.49079 .55739 m .4983 .56216 L .49811 .54848 L p .393 .354 .695 r
F P
0 g
s
.54245 .54266 m .5342 .53578 L .53403 .54832 L p .898 .66 .568 r
F P
0 g
s
.53403 .54832 m .54237 .5496 L .54245 .54266 L p .898 .66 .568 r
F P
0 g
s
.38941 .56564 m .4699 .56531 L .47078 .57743 L p .666 .718 .888 r
F P
0 g
s
.54245 .55717 m .53418 .56201 L .5346 .5715 L p .911 .892 .799 r
F P
0 g
s
.52303 .57658 m .5346 .5715 L .53418 .56201 L p .788 .81 .871 r
F P
0 g
s
.49068 .54983 m .49811 .54848 L .49837 .53595 L p .36 .215 .544 r
F P
0 g
s
.49306 .49295 m .48954 .38822 L .48308 .39548 L p .992 .867 .605 r
F P
0 g
s
.48308 .39548 m .48677 .50071 L .49306 .49295 L p .992 .867 .605 r
F P
0 g
s
.52245 .56474 m .50962 .56479 L .51026 .57663 L p .666 .718 .888 r
F P
0 g
s
.51026 .57663 m .52303 .57658 L .52245 .56474 L p .666 .718 .888 r
F P
0 g
s
.03 w
.51538 .57321 m
.51582 .56757 L
s
.5 Mabswid
.53418 .56201 m .54245 .55717 L .54237 .5496 L p .894 .758 .704 r
F P
0 g
s
.53418 .56201 m .52245 .56474 L .52303 .57658 L p .788 .81 .871 r
F P
0 g
s
.54237 .5496 m .53403 .54832 L .53418 .56201 L p .894 .758 .704 r
F P
0 g
s
.53707 .38786 m .53947 .49269 L .54451 .5004 L p 0 .003 .539 r
F P
0 g
s
.53947 .49269 m .53707 .38786 L .52275 .38355 L p .499 .498 .787 r
F P
0 g
s
.64314 .57676 m .56256 .57707 L .56219 .56493 L p .666 .718 .888 r
F P
0 g
s
.3897 .53211 m .47004 .53173 L .46961 .54777 L p .69 .482 .6 r
F P
0 g
s
.46961 .54777 m .38901 .54814 L .3897 .53211 L p .69 .482 .6 r
F P
0 g
s
.50968 .53204 m .49837 .53595 L .49811 .54848 L p .573 .386 .589 r
F P
0 g
s
.5342 .53578 m .52248 .53198 L .52224 .54763 L p .788 .564 .596 r
F P
0 g
s
.52224 .54763 m .53403 .54832 L .5342 .53578 L p .788 .564 .596 r
F P
0 g
s
.56219 .56493 m .64321 .56459 L .64314 .57676 L p .666 .718 .888 r
F P
0 g
s
.50939 .54769 m .49811 .54848 L .4983 .56216 L p .589 .514 .738 r
F P
0 g
s
.4983 .56216 m .50962 .56479 L .50939 .54769 L p .589 .514 .738 r
F P
0 g
s
.4699 .56531 m .38941 .56564 L .38901 .54814 L p .697 .601 .745 r
F P
0 g
s
.52248 .53198 m .50968 .53204 L .50939 .54769 L p .69 .482 .6 r
F P
0 g
s
.49811 .54848 m .50939 .54769 L .50968 .53204 L p .573 .386 .589 r
F P
0 g
s
.52245 .56474 m .53418 .56201 L .53403 .54832 L p .788 .674 .738 r
F P
0 g
s
.50939 .54769 m .52224 .54763 L .52248 .53198 L p .69 .482 .6 r
F P
0 g
s
.56215 .53129 m .64302 .5309 L .64317 .547 L p .69 .482 .6 r
F P
0 g
s
.64317 .547 m .56203 .54736 L .56215 .53129 L p .69 .482 .6 r
F P
0 g
s
.38901 .54814 m .46961 .54777 L .4699 .56531 L p .697 .601 .745 r
F P
0 g
s
.53403 .54832 m .52224 .54763 L .52245 .56474 L p .788 .674 .738 r
F P
0 g
s
.52224 .54763 m .50939 .54769 L .50962 .56479 L p .697 .601 .745 r
F P
0 g
s
.50962 .56479 m .52245 .56474 L .52224 .54763 L p .697 .601 .745 r
F P
0 g
s
.03 w
.51582 .56757 m
.51603 .56477 L
s
.5 Mabswid
.48677 .50071 m .48308 .39548 L .48789 .40276 L p 0 0 .514 r
F P
0 g
s
.48789 .40276 m .49149 .5085 L .48677 .50071 L p 0 0 .514 r
F P
0 g
s
.64321 .56459 m .56219 .56493 L .56203 .54736 L p .697 .601 .745 r
F P
0 g
s
.54451 .5004 m .54222 .39505 L .53707 .38786 L p 0 .003 .539 r
F P
0 g
s
.54222 .39505 m .54451 .5004 L .5385 .50826 L p .994 .871 .59 r
F P
0 g
s
.56203 .54736 m .64317 .547 L .64321 .56459 L p .697 .601 .745 r
F P
0 g
s
.49884 .66721 m .50339 .6129 L .48268 .60018 L p .833 .439 .303 r
F P
0 g
s
.50339 .6129 m .49884 .66721 L .5249 .66715 L p .616 .234 .296 r
F P
0 g
s
.5249 .66715 m .52842 .61282 L .50339 .6129 L p .616 .234 .296 r
F P
0 g
s
.5457 .65395 m .54841 .59995 L .52842 .61282 L p .298 0 .253 r
F P
0 g
s
.47727 .65412 m .48268 .60018 L .47413 .57936 L p .963 .654 .247 r
F P
0 g
s
.48268 .60018 m .47727 .65412 L .49884 .66721 L p .833 .439 .303 r
F P
0 g
s
.49727 .7079 m .50343 .88761 L .52832 .86333 L p .957 .86 .704 r
F P
0 g
s
.52832 .86333 m .52337 .68531 L .51248 .69474 L p .957 .86 .704 r
F P
0 g
s
.5226 .70261 m .54394 .6892 L p .52463 .67687 L .298 0 .253 r
F P
0 g
s
.52428 .67665 m .52423 .67745 L p .52463 .67687 L .298 0 .253 r
F P
0 g
s
.52423 .67745 m .5226 .70261 L p .52463 .67687 L .298 0 .253 r
F P
0 g
s
.51248 .69474 m .49727 .7079 L p .49869 .71502 L .957 .86 .704 r
F P
0 g
s
.52832 .86333 m .51248 .69474 L .49869 .71502 L .957 .86 .704 r
F
.54841 .59995 m .5457 .65395 L .55336 .63246 L p 0 0 .095 r
F P
0 g
s
.55336 .63246 m .55578 .57904 L .54841 .59995 L p 0 0 .095 r
F P
0 g
s
.49149 .5085 m .48789 .40276 L .50231 .40723 L p .491 .495 .788 r
F P
0 g
s
.50231 .40723 m .50557 .51332 L .49149 .5085 L p .491 .495 .788 r
F P
0 g
s
.53605 .40241 m .5385 .50826 L .5236 .51322 L p .837 .77 .788 r
F P
0 g
s
.5385 .50826 m .53605 .40241 L .54222 .39505 L p .994 .871 .59 r
F P
0 g
s
.47413 .57936 m .46833 .6327 L .47727 .65412 L p .963 .654 .247 r
F P
0 g
s
.46833 .6327 m .47413 .57936 L .48114 .55827 L p 0 0 .023 r
F P
0 g
s
.50557 .51332 m .50231 .40723 L .52078 .4071 L p .689 .655 .811 r
F P
0 g
s
.52078 .4071 m .5236 .51322 L .50557 .51332 L p .689 .655 .811 r
F P
0 g
s
.02 w
.51108 .34068 m
.51297 .40715 L
s
.5 Mabswid
.5236 .51322 m .52078 .4071 L .53605 .40241 L p .837 .77 .788 r
F P
0 g
s
.55578 .57904 m .55336 .63246 L .54475 .61079 L p .945 .632 .191 r
F P
0 g
s
.54475 .61079 m .54752 .55798 L .55578 .57904 L p .945 .632 .191 r
F P
0 g
s
.48114 .55827 m .47561 .61101 L .46833 .6327 L p 0 0 .023 r
F P
0 g
s
.48114 .55827 m .50121 .54505 L p .47603 .60992 L .263 0 .215 r
F P
0 g
s
.4965 .59744 m .50121 .54505 L .52665 .54494 L p .606 .211 .268 r
F P
0 g
s
.50121 .54505 m .4965 .59744 L .47561 .61101 L p .263 0 .215 r
F P
0 g
s
.49577 .42999 m .50024 .56769 L .51334 .55741 L p .952 .854 .708 r
F P
0 g
s
.51334 .55741 m .52328 .54962 L p .5222 .54494 L .952 .854 .708 r
F P
0 g
s
.5222 .54494 m .49577 .42999 L .51334 .55741 L .952 .854 .708 r
F
.47561 .61101 m .47567 .61043 L p .47603 .60992 L .263 0 .215 r
F P
0 g
s
.47567 .61043 m .48114 .55827 L p .47603 .60992 L .263 0 .215 r
F P
0 g
s
.54752 .55798 m .54475 .61079 L .52299 .59734 L p .832 .425 .272 r
F P
0 g
s
.52299 .59734 m .52665 .54494 L .54752 .55798 L p .832 .425 .272 r
F P
0 g
s
.52665 .54494 m .52299 .59734 L .4965 .59744 L p .606 .211 .268 r
F P
0 g
s
.03 w
.51314 .60239 m
.51352 .59738 L
s
.5 Mabswid
.52328 .54962 m .51961 .41329 L .49577 .42999 L p .952 .854 .708 r
F P
0 g
s
.49587 .70265 m .49804 .6767 L .47632 .66354 L p .833 .439 .303 r
F P
0 g
s
.49804 .6767 m .49587 .70265 L .5226 .70261 L p .616 .234 .296 r
F P
0 g
s
.5226 .70261 m .52428 .67665 L .49804 .6767 L p .616 .234 .296 r
F P
0 g
s
.54394 .6892 m .54523 .66338 L .52428 .67665 L p .298 0 .253 r
F P
0 g
s
.47374 .68932 m .47632 .66354 L .46732 .64202 L p .963 .654 .247 r
F P
0 g
s
.47632 .66354 m .47374 .68932 L .49587 .70265 L p .833 .439 .303 r
F P
0 g
s
.54523 .66338 m .54394 .6892 L .55178 .66734 L p 0 0 .095 r
F P
0 g
s
.55178 .66734 m .55294 .64179 L .54523 .66338 L p 0 0 .095 r
F P
0 g
s
.46732 .64202 m .46455 .66753 L .47374 .68932 L p .963 .654 .247 r
F P
0 g
s
.46455 .66753 m .46732 .64202 L .47464 .62023 L p 0 0 .023 r
F P
0 g
s
.55294 .64179 m .55178 .66734 L .54293 .64528 L p .945 .632 .191 r
F P
0 g
s
.54293 .64528 m .54426 .62002 L .55294 .64179 L p .945 .632 .191 r
F P
0 g
s
.47464 .62023 m .47199 .64547 L .46455 .66753 L p 0 0 .023 r
F P
0 g
s
.47199 .64547 m .47464 .62023 L .49567 .6066 L p .263 0 .215 r
F P
0 g
s
.54426 .62002 m .54293 .64528 L .5206 .63158 L p .832 .425 .272 r
F P
0 g
s
.5206 .63158 m .52235 .60651 L .54426 .62002 L p .832 .425 .272 r
F P
0 g
s
.49342 .63166 m .49567 .6066 L .52235 .60651 L p .606 .211 .268 r
F P
0 g
s
.03 w
.51282 .60654 m
.51314 .60239 L
s
.5 Mabswid
.49567 .6066 m .49349 .63085 L p .47199 .64547 L .263 0 .215 r
F P
0 g
s
.48731 .41734 m .49434 .62266 L .50569 .61343 L p .957 .86 .704 r
F P
0 g
s
.50569 .61343 m .52103 .60095 L p .51966 .59348 L .957 .86 .704 r
F P
0 g
s
.51966 .59348 m .48731 .41734 L .50569 .61343 L .957 .86 .704 r
F
.49349 .63085 m .49342 .63166 L .49252 .63224 L p .263 0 .215 r
F P
0 g
s
.49252 .63224 m .47199 .64547 L p .49349 .63085 L .263 0 .215 r
F P
0 g
s
.52235 .60651 m .5206 .63158 L .49342 .63166 L p .606 .211 .268 r
F P
0 g
s
.03 w
.50912 .65455 m
.51089 .63161 L
s
.5 Mabswid
.52103 .60095 m .51539 .39798 L .48731 .41734 L p .957 .86 .704 r
F P
0 g
s
.5188 .74895 m .52227 .73925 L .50788 .67069 L closepath p 0 0 .307 r
F P
0 g
s
.50917 .75493 m .5188 .74895 L .50788 .67069 L closepath p .38 .108 .37 r
F P
0 g
s
.49707 .75494 m .50917 .75493 L .50788 .67069 L closepath p .645 .309 .388 r
F P
0 g
s
.48706 .74897 m .49707 .75494 L .50788 .67069 L closepath p .839 .495 .404 r
F P
0 g
s
.48294 .73928 m .48706 .74897 L .50788 .67069 L closepath p .988 .721 .409 r
F P
0 g
s
.48633 .72953 m .48294 .73928 L .50788 .67069 L closepath p .681 .748 .249 r
F P
0 g
s
.49598 .72348 m .48633 .72953 L .50788 .67069 L closepath p .13 0 .035 r
F P
0 g
s
.50818 .72346 m .49598 .72348 L .50788 .67069 L closepath p .552 .1 .131 r
F P
0 g
s
.51823 .7295 m .50818 .72346 L .50788 .67069 L closepath p .8 .332 .118 r
F P
0 g
s
.52227 .73925 m .51823 .7295 L .50788 .67069 L closepath p .822 .481 0 r
F P
0 g
s
.03 w
.50788 .67069 m
.50912 .65455 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool5
000008/0oooo002@0?ooo`D00000R`3oool00900oooo1@00002;0?ooo`00T03oool5000008/0oooo
002@0?ooo`D00000R`3oool00900oooo1@00002;0?ooo`00T03oool5000008/0oooo002@0?ooo`D0
0000R`3oool00900oooo1@00002;0?ooo`00T03oool5000008/0oooo002@0?ooo`D00000R`3oool0
0900oooo1@00002;0?ooo`00T@3oool5000008X0oooo00160?ooo`030000003oool0oooo04P0oooo
1@00002:0?ooo`00AP3oool2000004T0oooo1@00002:0?ooo`00A@3oool010000000hGi>0>5nCP00
00150?ooo`X00000R03oool004D0oooo00@000000>5nCP3QOTh0hGi>0P0000110?ooo`8000000P3E
`lT70000000407mob@0000000000000008D0oooo00150?ooo`030000003QOTh0hGi>00<0hGi>00<0
00000?ooo`3oool0?@3oool2000000<0eL?91`00000307mob@030000003oool0oooo08<0oooo0014
0?ooo`030000003QOTh0hGi>00D0hGi>00<000000?ooo`3oool0>`3oool00`000000oMfJ00000003
0=G3b@L000000`1oOlT2000008@0oooo00140?ooo`030000003QOTh0hGi>00H0hGi>00<000000?oo
o`3oool0>P3oool3000000<0eL?91`00000307mob@800000Q03oool004D0oooo00<000000>5nCP3Q
OTh01P3QOTh00`000000oooo0?ooo`0i0?ooo`040000000008<0000000000080eL?92P0000000`3n
gYL000000?ooo`230?ooo`00AP3oool00`000000hGi>0>5nCP060>5nCP800000>@3oool010000000
00230000001mO/T300000080m=bd100000020=K5b@030000003ngYL0000008@0oooo00180?ooo`03
0000003QOTh0hGi>00H0hGi>00<000000?ooo`3oool0=P3oool01@00000000230000001mO/T00000
00@0m=bd0`0000030=K5b@030000003ngYL0000008@0oooo00190?ooo`030000003QOTh0hGi>00H0
hGi>00<000000?ooo`3oool0=@3oool01000000000230000000000050?CL]0<000000`3FaLT00`00
0000o]jG000000240?ooo`00BP3oool00`000000hGi>0>5nCP060>5nCP030000003oool0oooo03@0
oooo0P0000070?CL]0<000000`3FaLT00`000000o]jG000000240?ooo`00B`3oool00`000000hGi>
0>5nCP060>5nCP030000003oool0oooo03<0oooo0P0000070?CL]0030000003cf[D0000000<0e/G9
00<000000?kNU`000000Q03oool004`0oooo0P0000070>5nCP030000003oool0oooo0380oooo0P00
00070?CL]0030000003cf[D0000000<0e/G900<000000?kNU`000000Q03oool004h0oooo00<00000
0>5nCP3QOTh01@3QOTh200000380oooo0P0000070?CL]0030000003cf[D0000000<0e/G900<00000
0?kNU`000000Q03oool004l0oooo00<000000>5nCP3QOTh01P3QOTh00`000000oooo0?ooo`0_0?oo
o`8000001`3dg;@00`000000lmZe000000030=K5b@030000003ngYL0000008@0oooo001@0?ooo`03
0000003QOTh0hGi>00H0hGi>00<000000?ooo`3oool0;P3oool2000000L0m=bd00<000000??J]@00
00000`3FaLT00`000000o]jG000000240?ooo`00D@3oool00`000000hGi>0>5nCP060>5nCP030000
003oool0oooo02d0oooo0P0000070?CL]0030000003cf[D0000000<0e/G900<000000?kNU`000000
Q03oool00580oooo0P0000070>5nCP030000003oool0oooo02`0oooo0P0000070?CL]0030000003c
f[D0000000<0e/G900<000000?kNU`000000Q03oool005@0oooo00<000000>5nCP3QOTh01@3QOTh2
000002`0oooo0P0000070?CL]0030000003cf[D0000000<0e/G900<000000?kNU`000000Q03oool0
05D0oooo00<000000>5nCP3QOTh01P3QOTh00`000000oooo0?ooo`0Y0?ooo`8000001`3dg;@00`00
0000lmZe000000030=K5b@030000003ngYL0000008@0oooo001F0?ooo`030000003QOTh0hGi>00H0
hGi>00<000000?ooo`3oool0:@3oool00`000000m=bd0?CL]0060?CL]08000000`3FaLT010000000
o]jG0?kNU`0000230?ooo`00E`3oool00`000000hGi>0>5nCP060>5nCP030000003oool0oooo02P0
oooo00<000000?CL]03dg;@01P3dg;@2000000<0e/G900@000000?kNU`3ngYL00000P`3oool005P0
oooo0P0000070>5nCP030000003oool0oooo02L0oooo00<000000?CL]03dg;@01P3dg;@2000000@0
e/G900<000000?kNU`000000P`3oool005X0oooo00<000000>5nCP3QOTh01@3QOTh2000002L0oooo
00<000000?CL]03dg;@01P3dg;@3000000<0e/G900<000000?kNU`000000P`3oool005/0oooo00<0
00000>5nCP3QOTh01P3QOTh00`000000oooo0?ooo`0T0?ooo`030000003dg;@0m=bd00H0m=bd0`00
00030=K5b@030000003ngYL0000008<0oooo001L0?ooo`030000003QOTh0hGi>00H0hGi>00<00000
0?ooo`3oool08`3oool2000000L0m=bd0`0000030=K5b@030000003ngYL0000008<0oooo001M0?oo
o`030000003QOTh0hGi>00H0hGi>00<000000?ooo`3oool08P3oool2000000L0m=bd0`0000030=K5
b@030000003ngYL0000008<0oooo001N0?ooo`8000001`3QOTh00`000000oooo0?ooo`0Q0?ooo`80
00001`3dg;@3000000<0e/G900<000000?kNU`000000P`3oool00600oooo00<000000>5nCP3QOTh0
1@3QOTh00`000000oooo0?ooo`0P0?ooo`8000001`3dg;@3000000<0e/G900<000000?kNU`000000
P`3oool00640oooo00<000000>5nCP3QOTh01@3QOTh200000200oooo0P0000070?CL]0030000003c
f[D0000000<0e/G900<000000?kNU`000000P`3oool00680oooo00<000000>5nCP3QOTh01P3QOTh0
0`000000oooo0?ooo`0M0?ooo`8000001`3dg;@00`000000lmZe000000030=K5b@030000003ngYL0
000008<0oooo001S0?ooo`030000003QOTh0hGi>00H0hGi>00<000000?ooo`3oool0703oool20000
00L0m=bd00<000000??J]@0000000`3FaLT00`000000o]jG000000230?ooo`00I03oool2000000L0
hGi>00<000000?ooo`3oool06`3oool2000000L0m=bd00<000000??J]@0000000`3FaLT00`000000
o]jG000000230?ooo`00IP3oool00`000000hGi>0>5nCP050>5nCP030000003oool0oooo01X0oooo
0P0000070?CL]0030000003cf[D0000000<0e/G900<000000?kNU`000000P`3oool006L0oooo00<0
00000>5nCP3QOTh01@3QOTh2000001X0oooo0P0000070?CL]0030000003cf[D0000000<0e/G900<0
00000?kNU`000000P`3oool006P0oooo00<000000>5nCP3QOTh01P3QOTh00`000000oooo0?ooo`0H
0?ooo`030000003dg;@0m=bd00D0m=bd00<000000??J]@0000000`3FaLT2000008@0oooo001Y0?oo
o`030000003QOTh0hGi>00H0hGi>00<000000?ooo`3oool05`3oool00`000000m=bd0?CL]0050?CL
]0030000003cf[D000000080e/G90P0000250?ooo`00JP3oool2000000L0hGi>00<000000?ooo`3o
ool05P3oool00`000000m=bd0?CL]0050?CL]0030000003cf[D0000000800000Q`3oool006`0oooo
00<000000>5nCP3QOTh0103QOTh00`000000oooo0?ooo`0F0?ooo`030000003dg;@0m=bd00D0m=bd
00@000000??J]@0000000000R03oool006d0oooo1@3QOTh00`000000oooo0?ooo`0G0?ooo`030000
003dg;@0m=bd00D0m=bd00@000000??J]@0000000000R03oool006h0oooo00D000000>5nCP3QOTh0
hGi>0000000I0?ooo`030000003dg;@0m=bd00D0m=bd00<000000??J]@0000005P3oool<000006L0
oooo001_0?ooo`80000000<0hGi>000000000000500000040?ooo`030000003dg;@0m=bd00D0m=bd
00@000000??J]@00000000002@3oool<000000/0VcI500<000000?ooo`3oool0I@3oool00700oooo
0`00000D09/fA@030000003oool0oooo0080oooo00<000000?CL]03dg;@01@3dg;@010000000lmZe
00000034G4L2000000L0oooo00<0000009/fA@2K=TD0502K=TD00`000000oooo0?ooo`1U0?ooo`00
K`3ooolI000000@0oooo00<000000?CL]03dg;@01@3dg;@00`000000lmZe000000020<ALA`800000
1P3ooolH000006L0oooo001_0?ooo`030000002`NiT0/7^I01@0/7^I0P0000040?ooo`030000003d
g;@0m=bd00D0m=bd1`0000060?ooo`030000002`NiT0/7^I01@0/7^I00<000000?ooo`3oool0I@3o
ool006l0oooo00<000000;1kV@2`NiT0502`NiT2000000@0oooo00<000000?CL]03dg;@01@3dg;@3
00000080bI2H0`0000050?ooo`030000002`NiT0/7^I01@0/7^I00<000000?ooo`3oool0I@3oool0
06l0oooo00<000000;1kV@2`NiT0502`NiT2000000@0oooo00<000000?CL]03dg;@01@3dg;@30000
0080bI2H00<000000>FXT@0000001@3oool00`000000/7^I0;1kV@0D0;1kV@030000003oool0oooo
06D0oooo001_0?ooo`030000002`NiT0/7^I01@0/7^I0P0000040?ooo`030000003dg;@0m=bd00D0
m=bd100000001039T9P000000>FXT@0000050?ooo`030000002`NiT0/7^I00T0/7^I3000001W0?oo
o`00K`3ooolI000000@0oooo00<000000?CL]03dg;@01@3dg;@00`000000lmZe00000005000000D0
oooo3000000;0;:I_P030000003oool0oooo06D0oooo001_0?ooo`030000002bVKh0/YVn01@0/YVn
1`0000080?CL]0030000002K=T@000000080e6a52000000F0;:I_Ph00000FP3oool006l0oooo00<0
00000;:I_P2bVKh0502bVKh7000000P0m=bd00<0000009/fA00000000`3DK4D7000001H0/YVn3P00
001J0?ooo`00K`3oool00`000000/YVn0;:I_P0D0;:I_P8000000P3oool00`000000@`0g00000008
0?CL]0030000002K=T@0000000D0e6a500D000000?ooo`3oool0oooo0000000F0;:I_P030000003o
ool0oooo06D0oooo001_0?ooo`030000002bVKh0/YVn01@0/YVn0P0000020?ooo`030000001303L0
000000P0m=bd00<0000009/fA00000001@3DK4D01@000000oooo0?ooo`3oool0000001H0/YVn00<0
00000?ooo`3oool0I@3oool006l0oooo6@0000001@3oool000000000001303L0000000P0m=bd00<0
000009/fA00000001@3DK4D200000080oooo6000001W0?ooo`00K`3oool00`000000Z[OS0:Zgh`0D
0:Zgh`80000000D0oooo000000000000@`0g000000080?CL]0030000002K=T@0000000D0e6a50P00
00020?ooo`030000002Z]n<0Z[OS01@0Z[OS00<000000?ooo`3oool0I@3oool00700oooo00<00000
0:Zgh`2Z]n<0502Z]n<00`000000oooo0000000304<0=`030000003dg;@0m=bd00D0m=bd0P000006
0=A/A@8000000P3oool00`000000Z[OS0:Zgh`0D0:Zgh`030000003oool0oooo06D0oooo001`0?oo
oaX000000`1303L00`000000m=bd0?CL]0050?CL]08000001P3DK4D010000000lJ4`0000003ooolH
000006L0oooo001`0?oooaX000000`1303L00`000000m=bd0?CL]0050?CL]08000001P3DK4D01000
0000lJ4`0000003ooolH000006L0oooo001`0?ooo`<07P0/00<000000?ooo`3oool04P3oool20000
00<0@`0g00<000000?CL]03dg;@01@3dg;@2000000H0e6a500<000000?6Q<0000000P03oool006l0
oooo00D0000001h0;00N02`07P0/0000000D0?ooo`8000000`1303L00`000000m=bd0?CL]0050?CL
]08000001@3DK4D010000000lJ4`0?6Q<00000200?ooo`00KP3oool00`0000007P0/01h0;00201h0
;0030000003oool0oooo0180oooo0P00000304<0=`030000003dg;@0m=bd00D0m=bd0P0000050=A/
A@040000003aXC00lJ4`00000800oooo001]0?ooo`030000000N02`07P0/00<07P0/00<000000?oo
o`3oool04@3oool00`00000000050000000304<0=`030000003dg;@0m=bd00D0m=bd0P0000050=A/
A@040000003aXC00lJ4`00000800oooo001/0?ooo`030000000N02`07P0/00<07P0/00<000000?oo
o`3oool04P3oool00`00000000050000000304<0=`030000003dg;@0m=bd00D0m=bd0P0000050=A/
A@040000003aXC00lJ4`00000800oooo001[0?ooo`030000000N02`07P0/00<07P0/00<000000?oo
o`3oool04`3oool2000000<0@`0g0P0000070?CL]0@000000`3DK4D010000000lJ4`0?6Q<0000020
0?ooo`00JP3oool00`0000007P0/01h0;00301h0;0030000003oool0oooo01@0oooo0P00000204<0
=`<000001P3dg;@4000000050=K5b@000000e6a50=A/A@0000000P3aXC000`000000oooo0?ooo`1n
0?ooo`00J@3oool00`0000007P0/01h0;00201h0;08000005`3oool400000080eG1=00<000000?CL
]03dg;@00`3dg;@4000000030=K5b@000000000000<0000000<0lJ4`0000003oool0P03oool006L0
oooo0P00000401h0;0030000003oool0oooo01L0oooo0P0000000`3fYcl000000=E`C@02000000@0
m=bd0P0000000`2K=T@0000000000002000000<0C01000<000000?6Q<0000000P@3oool006H0oooo
00<0000001h0;00N02`00`0N02`00`000000oooo0?ooo`0H0?ooo`0700001@00000000000=E`C@00
0000@`0g000000020?CL]0<000000P2K=T@200000080e6a50P000000101<040000000?6Q<0000021
0?ooo`00I@3oool00`0000007P0/01h0;00301h0;0030000003oool0oooo01T0oooo00@000000?JW
?`00000000000P1303L5000000<0VcI40P0000040=A/A@@00000P@3oool006@0oooo00<0000001h0
;00N02`00`0N02`00`000000oooo0?ooo`0I0?ooo`<00000101303L:000000D0e6a50`0000210?oo
o`00H`3oool00`0000007P0/01h0;00301h0;0030000003oool0oooo01X0oooo0`00000404<0=`T0
00001P3DK4D300000840oooo001R0?ooo`030000000N02`07P0/00<07P0/00<000000?ooo`3oool0
6`3oool3000000@0@`0g2@0000060=A/A@<00000P@3oool00640oooo00<0000001h0;00N02`00`0N
02`00`000000oooo0?ooo`0L0?ooo`<00000101303L9000000H0e6a50`0000210?ooo`00H03oool0
0`0000007P0/01h0;00301h0;0030000003oool0oooo01d0oooo0P00000304<0=`80000000<0eG1=
000000000000200000030=A/A@040000003aXC00000000000840oooo001O0?ooo`030000000N02`0
7P0/00807P0/0P00000P0?ooo`8000000P1303L010000000eG1=0=E`C@3EL4d80000000309dkB`00
000000000080e6a500@000000?6Q<03aXC000000P@3oool005h0oooo00<0000001h0;00N02`00P0N
02`00`000000oooo0?ooo`0P0?ooo`@00000103EL4d:0000000404`0@0000000000000000080lJ4`
00<000000?ooo`3oool0O`3oool005d0oooo00<0000001h0;00N02`00P0N02`00`000000oooo0?oo
o`0Q0?ooo`<000001@3EL4d:000000<0C01000@000000?6Q<03aXC000000P@3oool005`0oooo00<0
000001h0;00N02`00P0N02`00`000000oooo0?ooo`0R0?ooo`<000001@3EL4d9000000@0C01000@0
00000?6Q<03aXC000000P@3oool005/0oooo00<0000001h0;00N02`00P0N02`00`000000oooo0?oo
o`0S0?ooo`<000001@3EL4d9000000D0C01000<000000?6Q<0000000P@3oool005X0oooo00<00000
01h0;00N02`00P0N02`00`000000oooo0?ooo`0S0?ooo`<0000000<0oooo0000000000000`3EL4d9
000000<0C0100`0000000`3aXC0000000?ooo`200?ooo`00F@3oool00`0000007P0/01h0;00201h0
;0030000003oool0oooo02@0oooo0P000000103fYcl000000?ooo`3oool2000000030=E`C@000000
000000L000000P1<04000`000000e/G90000000300000840oooo001H0?ooo`030000000N02`07P0/
00807P0/00<000000?ooo`3oool09@3oool010000000mZLo0?JW?`0000040?ooo``000000P3FaLT4
00000840oooo001F0?ooo`800000100N02`00`000000oooo0?ooo`0V0?ooo`030000003fYcl0mZLo
00<000000`3oool:00000080e/G90`0000000`0001P000000?ooo`200?ooo`00E@3oool00`000000
7P0/01h0;00201h0;0800000:@3oool010000000mZLo0?JW?`0000020=E`C@030000003oool00000
00`000000P1<04000`000000000H000000210?ooo`00E03oool00`0000007P0/01h0;00201h0;003
0000003oool0oooo02X0oooo00<000000?JW?`0000000`3EL4d9000000040??J]@00000000000000
00<0C0100P0000220?ooo`00D`3oool00`0000007P0/01h0;00201h0;0030000003oool0oooo02/0
oooo0P0000050=E`C@X000001@1<040200000880oooo001B0?ooo`030000000N02`07P0/00807P0/
00<000000?ooo`3oool0;03oool2000000D0eG1=200000000`2M>d/0000004`0@00404`0@0800000
PP3oool00540oooo00<0000001h0;00N02`00P0N02`00`000000oooo0?ooo`0^0?ooo`030000003E
L4d0eG1=00@0eG1=00<0000009dkB`000000100000000`2M>d/0000004`0@00404`0@0030000003o
ool0oooo0840oooo001@0?ooo`030000000N02`07P0/00807P0/00<000000?ooo`3oool0;`3oool0
0`000000eG1=0=E`C@040=E`C@D000000`2M>d/00`000000C01004`0@00304`0@0030000003oool0
oooo0840oooo001?0?ooo`030000000N02`07P0/00807P0/00<000000?ooo`3oool0<@3oool20000
00@0eG1=1@00000209dkB`030000001<0400C0100080C0100P0000240?ooo`00CP3oool00`000000
7P0/01h0;00201h0;0030000003oool0oooo03@0oooo0P0000020=E`C@D000000P2M>d/00`000000
C01004`0@002000008H0oooo001>0?ooo`050000000N02`07P0/01h0;0000000>@3oool400000005
08dI8@00000000000000002M>d/00`0000280?ooo`00C@3oool00`0000007P0/01h0;002000003`0
oooo0P0000000`2=6B4000000<aD7P05000008P0oooo001=0?ooo`030000000N02`0000003d0oooo
00L00000024020000000SATQ0000003<E1h000000080m=bd0P0000280?ooo`00C@3oool2000003h0
oooo00L00000024020000000SATQ0000003<E1h000000080m=bd0P0000280?ooo`00C03oool20000
03l0oooo00L00000024020000000SATQ0000003<E1h000000080m=bd0P0000280?ooo`00C03oool0
0`000000oooo0?ooo`0m0?ooo`030000000Q00P000000080SATQ00D000000<aD7P00000000000?CL
]002000008P0oooo002<0?ooo`030000000Q00P000000080SATQ00D000000<aD7P00000000000?CL
]002000008P0oooo002<0?ooo`030000000Q00P0000000<000000P3<E1h010000000m=bd00000000
00280?ooo`00R`3oool3000000040=InI`000000YDmS0:E?H`<0000000<0m=bd000000000000R03o
ool008/0oooo0P0000020=InI`030000002UCf<0YDmS00<0000000<0m=bd000000000000R03oool0
08/0oooo0P0000020=InI`030000002UCf<0YDmS00H00000R03oool008X0oooo00<000000?bhJ000
00000P3FOVL01@000000YDmS0:E?H`000000HA]N00@00000R03oool008X0oooo00<000000?bhJ000
00000P3FOVL01@000000YDmS0:E?H`000000HA]N00@00000R03oool008X0oooo0P0000020=InI`06
0000002UCf<0YDmS0:E?H`000000HA]N100000280?ooo`00R`3oool010000000eWiW0=InI`000003
0:E?H`040000001Q6eh000000?CL]0800000R03oool008`0oooo0`0000030:E?H`8000000P3dg;@2
000008P0oooo002>0?ooo`D000000`3dg;@2000008P0oooo002?0?ooo`030000003dg;@0000000@0
m=bd0P0000280?ooo`00S`3oool00`000000m=bd0?CL]0040?CL]0030000003oool0oooo08L0oooo
002?0?ooo`030000003dg;@0m=bd00@0m=bd00<000000?ooo`3oool0Q`3oool008l0oooo00<00000
0?CL]03dg;@0103dg;@00`000000oooo0?ooo`270?ooo`00S`3oool010000000m=bd0?CL]03cf[D3
0?CL]0030000003oool0oooo08L0oooo002?0?ooo`040000003dg;@0m=bd000000@0m=bd00<00000
0?ooo`3oool0QP3oool008l0oooo00<000000?CL]03dg;@01@3dg;@00`000000oooo0?ooo`260?oo
o`00S`3oool00`000000m=bd0?CL]0050?CL]0030000003oool0oooo08H0oooo002?0?ooo`030000
003dg;@0m=bd00D0m=bd00<000000?ooo`3oool0QP3oool008l0oooo00<000000?CL]03dg;@01@3d
g;@00`000000oooo0?ooo`260?ooo`00S`3oool01@000000m=bd0?CL]03dg;@0oooo00<0m=bd00<0
00000?ooo`3oool0QP3oool008l0oooo00<000000?CL]03dg;@01@3dg;@00`000000oooo0?ooo`26
0?ooo`00S`3oool00`000000m=bd0?CL]0050?CL]0030000003oool0oooo08H0oooo002?0?ooo`03
0000003dg;@0m=bd00D0m=bd00<000000?ooo`3oool0QP3oool008l0oooo00<000000?CL]03dg;@0
1@3dg;@00`000000oooo0?ooo`260?ooo`00S`3oool00`000000m=bd0?CL]0020?CL]0040?ooo`3d
g;@0m=bd000008P0oooo002?0?ooo`030000003dg;@0m=bd00D0m=bd00<000000?ooo`3oool0QP3o
ool008l0oooo00<000000?CL]03dg;@01@3dg;@00`000000oooo0?ooo`260?ooo`00S`3oool00`00
0000m=bd0?CL]0050?CL]0030000003oool0oooo08H0oooo002?0?ooo`030000003dg;@0m=bd00D0
m=bd00<000000?ooo`3oool0QP3oool008l0oooo00<000000?CL]03dg;@00`3dg;@00`3oool0m=bd
000000280?ooo`00S`3oool00`000000m=bd0?CL]0050?CL]0030000003oool0oooo08H0oooo002?
0?ooo`030000003dg;@0m=bd00D0m=bd00<000000?ooo`3oool0QP3oool008l0oooo00<000000?CL
]03dg;@01@3dg;@00`000000oooo0?ooo`260?ooo`00S`3oool00`000000m=bd0?CL]0050?CL]003
0000003oool0oooo08H0oooo002@0?ooo`030000003dg;@0m=bd00<0m=bd00<0oooo0000003oool0
Q`3oool00900oooo00<000000?CL]03dg;@0103dg;@00`000000oooo0?ooo`260?ooo`00T03oool0
0`000000m=bd0?CL]0040?CL]0030000003oool0oooo08H0oooo002@0?ooo`030000003dg;@0m=bd
00@0m=bd00<000000?ooo`3oool0QP3oool00900oooo00<000000?CL]03dg;@0103dg;@00`000000
oooo0?ooo`260?ooo`00T03oool00`000000m=bd0?CL]0040?CL]0030000003oool0oooo08H0oooo
002@0?ooo`030000003dg;@0m=bd00<0m=bd00<000000?ooo`3oool0Q`3oool00900oooo00<00000
0?CL]03dg;@00P3dg;@00`000000oooo0?ooo`280?ooo`00T03oool01@000000m=bd0?CL]03dg;@0
000008/0oooo002@0?ooo`040000003dg;@0m=bd000008`0oooo002@0?ooo`030000003dg;@00000
08d0oooo002@0?ooo`800000SP3oool00900oooo00<000000?ooo`3oool0S@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.47043 .49604 m .46103 .49793 L .50639 .53728 L closepath p .575 .157 .212 r
F P
0 g
s
.478 .48943 m .47043 .49604 L .50639 .53728 L closepath p .414 .146 .396 r
F P
0 g
s
.48089 .48061 m .478 .48943 L .50639 .53728 L closepath p .13 .051 .491 r
F P
0 g
s
.46103 .49793 m .45337 .49437 L .50639 .53728 L closepath p .604 .033 0 r
F P
0 g
s
.47798 .4729 m .48089 .48061 L .50639 .53728 L closepath p 0 0 .33 r
F P
0 g
s
.45337 .49437 m .45038 .48668 L .50639 .53728 L closepath p .019 .244 .749 r
F P
0 g
s
.47034 .46927 m .47798 .4729 L .50639 .53728 L closepath p .835 .407 .219 r
F P
0 g
s
.45038 .48668 m .45324 .4778 L .50639 .53728 L closepath p .381 .31 .651 r
F P
0 g
s
.46087 .47114 m .47034 .46927 L .50639 .53728 L closepath p .685 .367 .431 r
F P
0 g
s
.45324 .4778 m .46087 .47114 L .50639 .53728 L closepath p .548 .336 .545 r
F P
0 g
s
.5328 .5684 m .58971 .59412 L .59661 .57863 L p .823 .718 .748 r
F P
0 g
s
.59661 .57863 m .53984 .55261 L .5328 .5684 L p .823 .718 .748 r
F P
0 g
s
.53984 .55261 m .59661 .57863 L .60778 .56841 L p .728 .766 .883 r
F P
0 g
s
.53254 .58359 m .58966 .60911 L .58971 .59412 L p .869 .623 .565 r
F P
0 g
s
.58971 .59412 m .5328 .5684 L .53254 .58359 L p .869 .623 .565 r
F P
0 g
s
.60778 .56841 m .55103 .5421 L .53984 .55261 L p .728 .766 .883 r
F P
0 g
s
.55103 .5421 m .60778 .56841 L .61906 .56735 L p .373 .709 .986 r
F P
0 g
s
.53921 .59245 m .59654 .61795 L .58966 .60911 L p .769 .272 .033 r
F P
0 g
s
.58966 .60911 m .53254 .58359 L .53921 .59245 L p .769 .272 .033 r
F P
0 g
s
.61906 .56735 m .5622 .54087 L .55103 .5421 L p .373 .709 .986 r
F P
0 g
s
.5622 .54087 m .61906 .56735 L .62615 .576 L p .756 .247 0 r
F P
0 g
s
.55038 .59151 m .60782 .61717 L .59654 .61795 L p .345 .703 .984 r
F P
0 g
s
.59654 .61795 m .53921 .59245 L .55038 .59151 L p .345 .703 .984 r
F P
0 g
s
.62615 .576 m .56909 .54953 L .5622 .54087 L p .756 .247 0 r
F P
0 g
s
.56909 .54953 m .62615 .576 L .62623 .59115 L p .873 .624 .559 r
F P
0 g
s
.56179 .58097 m .6192 .60693 L .60782 .61717 L p .727 .771 .888 r
F P
0 g
s
.60782 .61717 m .55038 .59151 L .56179 .58097 L p .727 .771 .888 r
F P
0 g
s
.503 .58676 m .46013 .64882 L .47008 .65922 L p .539 .405 .647 r
F P
0 g
s
.46013 .64882 m .503 .58676 L .48868 .57692 L p .677 .588 .748 r
F P
0 g
s
.48868 .57692 m .44593 .63907 L .46013 .64882 L p .677 .588 .748 r
F P
0 g
s
.44593 .63907 m .48868 .57692 L .47557 .57112 L p .786 .746 .816 r
F P
0 g
s
.47557 .57112 m .43274 .63358 L .44593 .63907 L p .786 .746 .816 r
F P
0 g
s
.56896 .56488 m .62623 .59115 L .6192 .60693 L p .826 .721 .749 r
F P
0 g
s
.01 w
.62257 .59937 m
.63945 .60706 L
s
.5 Mabswid
.62623 .59115 m .56896 .56488 L .56909 .54953 L p .873 .624 .559 r
F P
0 g
s
.6192 .60693 m .56179 .58097 L .56896 .56488 L p .826 .721 .749 r
F P
0 g
s
.51321 .59698 m .47008 .65922 L .472 .66637 L p .122 0 .294 r
F P
0 g
s
.47008 .65922 m .51321 .59698 L .503 .58676 L p .539 .405 .647 r
F P
0 g
s
.43274 .63358 m .47557 .57112 L .46859 .57157 L p .892 .975 .821 r
F P
0 g
s
.46859 .57157 m .42553 .63446 L .43274 .63358 L p .892 .975 .821 r
F P
0 g
s
.472 .66637 m .51545 .60376 L .51321 .59698 L p .122 0 .294 r
F P
0 g
s
.51545 .60376 m .472 .66637 L .46501 .66749 L p .889 .982 .815 r
F P
0 g
s
.42553 .63446 m .46859 .57157 L .47053 .57822 L p .087 0 .266 r
F P
0 g
s
.47053 .57822 m .42715 .64149 L .42553 .63446 L p .087 0 .266 r
F P
0 g
s
.52831 .5608 m .51629 .55879 L .52184 .54634 L p .656 .516 .681 r
F P
0 g
s
.01 w
.54335 .56331 m
.56522 .57326 L
s
.5 Mabswid
.52184 .54634 m .5314 .55388 L .52831 .5608 L p .656 .516 .681 r
F P
0 g
s
.51136 .53978 m .52184 .54634 L .51629 .55879 L p .742 .617 .72 r
F P
0 g
s
.02 w
.44876 .65042 m
.46521 .62657 L
s
.5 Mabswid
.5314 .55388 m .52184 .54634 L .53061 .53804 L p .593 .522 .745 r
F P
0 g
s
.52184 .54634 m .51136 .53978 L .52227 .52939 L p .662 .641 .818 r
F P
0 g
s
.52227 .52939 m .53061 .53804 L .52184 .54634 L p .662 .641 .818 r
F P
0 g
s
.52819 .56743 m .51604 .57074 L .51629 .55879 L p .663 .448 .582 r
F P
0 g
s
.51629 .55879 m .52831 .5608 L .52819 .56743 L p .663 .448 .582 r
F P
0 g
s
.50442 .55533 m .51629 .55879 L .51604 .57074 L p .766 .534 .582 r
F P
0 g
s
.02 w
.48831 .59305 m
.49714 .58025 L
s
.5 Mabswid
.51629 .55879 m .50442 .55533 L .51136 .53978 L p .742 .617 .72 r
F P
0 g
s
.50195 .53547 m .51136 .53978 L .50442 .55533 L p .823 .718 .748 r
F P
0 g
s
.51136 .53978 m .50195 .53547 L .51287 .52503 L p .728 .766 .883 r
F P
0 g
s
.51287 .52503 m .52227 .52939 L .51136 .53978 L p .728 .766 .883 r
F P
0 g
s
.51604 .57074 m .50406 .57023 L .50442 .55533 L p .766 .534 .582 r
F P
0 g
s
.49499 .55107 m .50442 .55533 L .50406 .57023 L p .869 .623 .565 r
F P
0 g
s
.50442 .55533 m .49499 .55107 L .50195 .53547 L p .823 .718 .748 r
F P
0 g
s
.5314 .55388 m .53628 .54928 L p .53592 .57079 L .408 .242 .542 r
F P
0 g
s
.52831 .5608 m .5314 .55388 L p .53592 .57079 L .408 .242 .542 r
F P
0 g
s
.53061 .53804 m .53628 .54928 L .5314 .55388 L p .593 .522 .745 r
F P
0 g
s
.52819 .56743 m .52831 .5608 L p .53592 .57079 L .408 .242 .542 r
F P
0 g
s
.53628 .54928 m .53061 .53804 L .53931 .53705 L p .437 .445 .77 r
F P
0 g
s
.53061 .53804 m .52227 .52939 L .53311 .52811 L p .432 .571 .893 r
F P
0 g
s
.02 w
.53715 .52221 m
.54613 .50917 L
s
.5 Mabswid
.53311 .52811 m .53931 .53705 L .53061 .53804 L p .432 .571 .893 r
F P
0 g
s
.53628 .54928 m .54111 .54876 L p .53592 .57079 L .408 .242 .542 r
F P
0 g
s
.01 w
.53824 .56098 m
.54335 .56331 L
s
.5 Mabswid
.53931 .53705 m .54111 .54876 L .53628 .54928 L p .437 .445 .77 r
F P
0 g
s
.53109 .57125 m .52121 .57765 L .51604 .57074 L p .589 .279 .411 r
F P
0 g
s
.51604 .57074 m .52819 .56743 L .53109 .57125 L p .589 .279 .411 r
F P
0 g
s
.50406 .57023 m .51604 .57074 L .52121 .57765 L p .692 .29 .282 r
F P
0 g
s
.53592 .57079 m .53109 .57125 L .52819 .56743 L p .408 .242 .542 r
F P
0 g
s
.49545 .53426 m .50195 .53547 L .49499 .55107 L p .921 .855 .76 r
F P
0 g
s
.50195 .53547 m .49545 .53426 L .50422 .52585 L p .788 .933 .927 r
F P
0 g
s
.50422 .52585 m .51287 .52503 L .50195 .53547 L p .788 .933 .927 r
F P
0 g
s
.50406 .57023 m .4946 .566 L .49499 .55107 L p .869 .623 .565 r
F P
0 g
s
.48985 .54682 m .49499 .55107 L .4946 .566 L p .982 .735 .483 r
F P
0 g
s
.49499 .55107 m .48985 .54682 L .49545 .53426 L p .921 .855 .76 r
F P
0 g
s
.52227 .52939 m .51287 .52503 L .52368 .52372 L p .373 .709 .986 r
F P
0 g
s
.02 w
.53515 .5251 m
.53715 .52221 L
s
.5 Mabswid
.52368 .52372 m .53311 .52811 L .52227 .52939 L p .373 .709 .986 r
F P
0 g
s
.52121 .57765 m .51047 .57888 L .50406 .57023 L p .692 .29 .282 r
F P
0 g
s
.4946 .566 m .50406 .57023 L .51047 .57888 L p .769 .272 .032 r
F P
0 g
s
.54111 .54876 m .54405 .55255 L p .53592 .57079 L .408 .242 .542 r
F P
0 g
s
.54111 .54876 m .53931 .53705 L .54462 .54384 L p .041 .139 .641 r
F P
0 g
s
.54462 .54384 m .54405 .55255 L .54111 .54876 L p .041 .139 .641 r
F P
0 g
s
.52121 .57765 m .53109 .57125 L .53592 .57079 L p .277 0 .05 r
F P
0 g
s
.5087 .60445 m .46501 .66749 L .45166 .66203 L p .787 .75 .819 r
F P
0 g
s
.46501 .66749 m .5087 .60445 L .51545 .60376 L p .889 .982 .815 r
F P
0 g
s
.42715 .64149 m .47053 .57822 L .48079 .5886 L p .533 .399 .644 r
F P
0 g
s
.48079 .5886 m .43714 .65205 L .42715 .64149 L p .533 .399 .644 r
F P
0 g
s
.02 w
.46521 .62657 m
.48831 .59305 L
s
.5 Mabswid
.62298 .41305 m .55916 .50545 L .56972 .51544 L p .539 .405 .647 r
F P
0 g
s
.55916 .50545 m .62298 .41305 L .60835 .40298 L p .677 .588 .748 r
F P
0 g
s
.60835 .40298 m .54469 .49551 L .55916 .50545 L p .677 .588 .748 r
F P
0 g
s
.54469 .49551 m .60835 .40298 L .59546 .39628 L p .786 .746 .816 r
F P
0 g
s
.59546 .39628 m .53169 .48929 L .54469 .49551 L p .786 .746 .816 r
F P
0 g
s
.53931 .53705 m .53311 .52811 L .53972 .53656 L p 0 0 .485 r
F P
0 g
s
.02 w
.5333 .52779 m
.53515 .5251 L
s
.5 Mabswid
.53972 .53656 m .54462 .54384 L .53931 .53705 L p 0 0 .485 r
F P
0 g
s
.53592 .57079 m .52991 .57684 L .52121 .57765 L p .277 0 .05 r
F P
0 g
s
.51047 .57888 m .52121 .57765 L .52991 .57684 L p 0 0 0 r
F P
0 g
s
.51287 .52503 m .50422 .52585 L .51288 .5248 L p .103 .658 .73 r
F P
0 g
s
.51288 .5248 m .52368 .52372 L .51287 .52503 L p .103 .658 .73 r
F P
0 g
s
.51047 .57888 m .50097 .57465 L .4946 .566 L p .769 .272 .032 r
F P
0 g
s
.02 w
.49714 .58025 m
.4991 .5774 L
s
.4991 .5774 m
.50093 .57475 L
s
.50093 .57475 m
.50099 .57466 L
s
.50252 .57243 m
.51984 .54732 L
s
.5 Mabswid
.4946 .566 m .48951 .55884 L .48985 .54682 L p .982 .735 .483 r
F P
0 g
s
.48951 .55884 m .4946 .566 L .50097 .57465 L p 0 0 .432 r
F P
0 g
s
.54405 .55255 m .54396 .55921 L p .53592 .57079 L .408 .242 .542 r
F P
0 g
s
.54405 .55255 m .54462 .54384 L .54445 .55588 L p 0 0 .052 r
F P
0 g
s
.54445 .55588 m .54396 .55921 L .54405 .55255 L p 0 0 .052 r
F P
0 g
s
.54396 .55921 m .54085 .56619 L .53592 .57079 L p .408 .242 .542 r
F P
0 g
s
.01 w
.5119 .54899 m
.5361 .56001 L
s
.5 Mabswid
.52991 .57684 m .53592 .57079 L .54085 .56619 L p 0 0 0 r
F P
0 g
s
.49318 .53643 m .49545 .53426 L .48985 .54682 L p .835 .904 .494 r
F P
0 g
s
.49545 .53426 m .49318 .53643 L .49806 .53174 L p .491 .818 .512 r
F P
0 g
s
.49806 .53174 m .50422 .52585 L .49545 .53426 L p .491 .818 .512 r
F P
0 g
s
.48985 .54682 m .49005 .54344 L .49318 .53643 L p .835 .904 .494 r
F P
0 g
s
.49005 .54344 m .48985 .54682 L .48951 .55884 L p 0 0 0 r
F P
0 g
s
.54085 .56619 m .53881 .56853 L .52991 .57684 L p 0 0 0 r
F P
0 g
s
.54396 .55921 m .54445 .55588 L .53881 .56853 L p .798 .879 .449 r
F P
0 g
s
.53881 .56853 m .54085 .56619 L .54396 .55921 L p .798 .879 .449 r
F P
0 g
s
.49544 .59866 m .45166 .66203 L .43714 .65205 L p .676 .588 .749 r
F P
0 g
s
.45166 .66203 m .49544 .59866 L .5087 .60445 L p .787 .75 .819 r
F P
0 g
s
.43714 .65205 m .48079 .5886 L .49544 .59866 L p .676 .588 .749 r
F P
0 g
s
.53311 .52811 m .52368 .52372 L .53026 .53217 L p .756 .247 0 r
F P
0 g
s
.53026 .53217 m .53972 .53656 L .53311 .52811 L p .756 .247 0 r
F P
0 g
s
.02 w
.51984 .54732 m
.53027 .53218 L
s
.53169 .53013 m
.5333 .52779 L
s
.5 Mabswid
.52991 .57684 m .5213 .57787 L .51047 .57888 L p 0 0 0 r
F P
0 g
s
.50097 .57465 m .51047 .57888 L .5213 .57787 L p .345 .703 .984 r
F P
0 g
s
.63395 .42275 m .56972 .51544 L .57238 .52171 L p .122 0 .294 r
F P
0 g
s
.56972 .51544 m .63395 .42275 L .62298 .41305 L p .539 .405 .647 r
F P
0 g
s
.53169 .48929 m .59546 .39628 L .58918 .39549 L p .892 .975 .821 r
F P
0 g
s
.58918 .39549 m .52503 .48916 L .53169 .48929 L p .892 .975 .821 r
F P
0 g
s
.50422 .52585 m .49806 .53174 L .50286 .53117 L p .245 0 .008 r
F P
0 g
s
.50286 .53117 m .51288 .5248 L .50422 .52585 L p .245 0 .008 r
F P
0 g
s
.50097 .57465 m .49461 .56576 L .48951 .55884 L p 0 0 .432 r
F P
0 g
s
.48987 .55012 m .48951 .55884 L .49461 .56576 L p 0 .11 .625 r
F P
0 g
s
.48951 .55884 m .48987 .55012 L .49005 .54344 L p 0 0 0 r
F P
0 g
s
.54462 .54384 m .53972 .53656 L .53948 .55162 L p .986 .735 .466 r
F P
0 g
s
.53948 .55162 m .54445 .55588 L .54462 .54384 L p .986 .735 .466 r
F P
0 g
s
.5213 .57787 m .52991 .57684 L .53881 .56853 L p .784 .941 .929 r
F P
0 g
s
.52368 .52372 m .51288 .5248 L .51811 .53159 L p .687 .276 .261 r
F P
0 g
s
.51811 .53159 m .53026 .53217 L .52368 .52372 L p .687 .276 .261 r
F P
0 g
s
.40308 .50977 m .46499 .53775 L .47219 .52161 L p .823 .718 .748 r
F P
0 g
s
.47219 .52161 m .41043 .4933 L .40308 .50977 L p .823 .718 .748 r
F P
0 g
s
.41043 .4933 m .47219 .52161 L .48339 .51074 L p .728 .766 .883 r
F P
0 g
s
.5213 .57787 m .51178 .57362 L .50097 .57465 L p .345 .703 .984 r
F P
0 g
s
.49461 .56576 m .50097 .57465 L .51178 .57362 L p .418 .568 .897 r
F P
0 g
s
.40231 .5254 m .46447 .55317 L .46499 .53775 L p .869 .623 .565 r
F P
0 g
s
.46499 .53775 m .40308 .50977 L .40231 .5254 L p .869 .623 .565 r
F P
0 g
s
.49318 .53643 m .49005 .54344 L p .50243 .54875 L .396 .229 .534 r
F P
0 g
s
.49806 .53174 m .49318 .53643 L p .50243 .54875 L .396 .229 .534 r
F P
0 g
s
.01 w
.49031 .53916 m
.49778 .54256 L
s
.5 Mabswid
.49005 .54344 m .48987 .55012 L p .50243 .54875 L .396 .229 .534 r
F P
0 g
s
.54445 .55588 m .53948 .55162 L .53242 .56746 L p .926 .862 .758 r
F P
0 g
s
.53242 .56746 m .53881 .56853 L .54445 .55588 L p .926 .862 .758 r
F P
0 g
s
.53881 .56853 m .53242 .56746 L .5213 .57787 L p .784 .941 .929 r
F P
0 g
s
.03 w
.53477 .57467 m
.545 .58814 L
s
.53417 .57387 m
.53477 .57467 L
s
.5 Mabswid
.50286 .53117 m .49806 .53174 L p .50243 .54875 L .396 .229 .534 r
F P
0 g
s
.01 w
.50253 .54472 m
.5119 .54899 L
s
.5 Mabswid
.48987 .55012 m .4927 .55395 L p .50243 .54875 L .396 .229 .534 r
F P
0 g
s
.49461 .56576 m .4927 .55395 L .48987 .55012 L p 0 .11 .625 r
F P
0 g
s
.53972 .53656 m .53026 .53217 L .52998 .54726 L p .873 .624 .559 r
F P
0 g
s
.52998 .54726 m .53948 .55162 L .53972 .53656 L p .873 .624 .559 r
F P
0 g
s
.51178 .57362 m .5213 .57787 L .53242 .56746 L p .727 .771 .888 r
F P
0 g
s
.51288 .5248 m .50286 .53117 L .50574 .53496 L p .583 .267 .399 r
F P
0 g
s
.50574 .53496 m .51811 .53159 L .51288 .5248 L p .583 .267 .399 r
F P
0 g
s
.51178 .57362 m .50327 .56489 L .49461 .56576 L p .418 .568 .897 r
F P
0 g
s
.4927 .55395 m .49461 .56576 L .50327 .56489 L p .426 .439 .77 r
F P
0 g
s
.48339 .51074 m .42163 .48211 L .41043 .4933 L p .728 .766 .883 r
F P
0 g
s
.42163 .48211 m .48339 .51074 L .49442 .5093 L p .373 .709 .986 r
F P
0 g
s
.40848 .53429 m .47088 .56205 L .46447 .55317 L p .769 .272 .033 r
F P
0 g
s
.46447 .55317 m .40231 .5254 L .40848 .53429 L p .769 .272 .033 r
F P
0 g
s
.57238 .52171 m .6371 .42845 L .63395 .42275 L p .122 0 .294 r
F P
0 g
s
.6371 .42845 m .57238 .52171 L .56597 .52182 L p .889 .982 .815 r
F P
0 g
s
.52503 .48916 m .58918 .39549 L .59203 .40103 L p .087 0 .266 r
F P
0 g
s
.59203 .40103 m .52739 .4953 L .52503 .48916 L p .087 0 .266 r
F P
0 g
s
.02 w
.54613 .50917 m
.56468 .48227 L
s
.56468 .48227 m
.56996 .4746 L
s
.5 Mabswid
.52895 .64988 m .44762 .76607 L .4507 .75158 L p 0 0 0 r
F P
0 g
s
.56805 .67098 m .52699 .61507 L .50831 .60693 L p .772 .277 .041 r
F P
0 g
s
.52699 .64244 m .53065 .6372 L .52992 .64266 L p 0 0 0 r
F P
0 g
s
.50831 .60693 m .54895 .66291 L .56805 .67098 L p .772 .277 .041 r
F P
0 g
s
.50831 .60693 m .50119 .58845 L p .53627 .64314 L 0 0 .573 r
F P
0 g
s
.54895 .66291 m .5345 .64301 L p .53627 .64314 L 0 0 .573 r
F P
0 g
s
.5345 .64301 m .50831 .60693 L p .53627 .64314 L 0 0 .573 r
F P
0 g
s
.4507 .75158 m .52699 .64244 L p .52895 .64988 L 0 0 0 r
F P
0 g
s
.52992 .64266 m .52895 .64988 L p .52699 .64244 L 0 0 0 r
F P
0 g
s
.50574 .53496 m .50286 .53117 L p .50243 .54875 L .396 .229 .534 r
F P
0 g
s
.4927 .55395 m .4975 .55344 L .50243 .54875 L p .396 .229 .534 r
F P
0 g
s
.50327 .56489 m .4975 .55344 L .4927 .55395 L p .426 .439 .77 r
F P
0 g
s
.53026 .53217 m .51811 .53159 L .51786 .54371 L p .768 .533 .578 r
F P
0 g
s
.51786 .54371 m .52998 .54726 L .53026 .53217 L p .768 .533 .578 r
F P
0 g
s
.53242 .56746 m .5229 .56315 L .51178 .57362 L p .727 .771 .888 r
F P
0 g
s
.50327 .56489 m .51178 .57362 L .5229 .56315 L p .661 .643 .821 r
F P
0 g
s
.53948 .55162 m .52998 .54726 L .5229 .56315 L p .826 .721 .749 r
F P
0 g
s
.03 w
.50666 .53763 m
.52406 .56055 L
s
.5 Mabswid
.5229 .56315 m .53242 .56746 L .53948 .55162 L p .826 .721 .749 r
F P
0 g
s
.03 w
.52885 .56686 m
.53417 .57387 L
s
.52767 .56531 m
.52885 .56686 L
s
.5 Mabswid
.59179 .66551 m .55005 .60998 L .52699 .61507 L p .647 .289 .351 r
F P
0 g
s
.55005 .60998 m .59179 .66551 L .61131 .64865 L p .499 .264 .489 r
F P
0 g
s
.61131 .64865 m .56887 .59367 L .55005 .60998 L p .499 .264 .489 r
F P
0 g
s
.50243 .54875 m .50558 .54168 L .50574 .53496 L p .396 .229 .534 r
F P
0 g
s
.51811 .53159 m .50574 .53496 L .50558 .54168 L p .662 .444 .578 r
F P
0 g
s
.50558 .54168 m .51786 .54371 L .51811 .53159 L p .662 .444 .578 r
F P
0 g
s
.51217 .55646 m .50243 .54875 L .4975 .55344 L p .589 .521 .746 r
F P
0 g
s
.4975 .55344 m .50327 .56489 L .51217 .55646 L p .589 .521 .746 r
F P
0 g
s
.5229 .56315 m .51217 .55646 L .50327 .56489 L p .661 .643 .821 r
F P
0 g
s
.56887 .59367 m .61131 .64865 L .61937 .62665 L p .292 .215 .595 r
F P
0 g
s
.61937 .62665 m .57645 .5722 L .56887 .59367 L p .292 .215 .595 r
F P
0 g
s
.51786 .54371 m .50558 .54168 L .50243 .54875 L p .655 .514 .68 r
F P
0 g
s
.50243 .54875 m .51217 .55646 L .51786 .54371 L p .655 .514 .68 r
F P
0 g
s
.52998 .54726 m .51786 .54371 L .51217 .55646 L p .743 .618 .72 r
F P
0 g
s
.51217 .55646 m .5229 .56315 L .52998 .54726 L p .743 .618 .72 r
F P
0 g
s
.42235 .30706 m .45354 .47505 L p .44005 .47011 L 0 .059 .609 r
F P
0 g
s
.49442 .5093 m .44708 .48725 L p .44515 .49089 L .373 .709 .986 r
F P
0 g
s
.44708 .48725 m .43251 .48046 L p .44515 .49089 L .373 .709 .986 r
F P
0 g
s
.43251 .48046 m .49442 .5093 L .50105 .51797 L p .756 .247 0 r
F P
0 g
s
.45354 .47505 m .45678 .49246 L .44948 .48271 L p 0 .059 .609 r
F P
0 g
s
.44948 .48271 m .44005 .47011 L p .45354 .47505 L 0 .059 .609 r
F P
0 g
s
.43251 .48046 m .42163 .48211 L p .44515 .49089 L .373 .709 .986 r
F P
0 g
s
.41934 .53295 m .4819 .56091 L .47088 .56205 L p .345 .703 .984 r
F P
0 g
s
.47088 .56205 m .40848 .53429 L .41934 .53295 L p .345 .703 .984 r
F P
0 g
s
.01 w
.46851 .52923 m
.49031 .53916 L
s
.5 Mabswid
.52699 .61507 m .56805 .67098 L .59179 .66551 L p .647 .289 .351 r
F P
0 g
s
.63108 .42788 m .56597 .52182 L .55281 .5156 L p .787 .75 .819 r
F P
0 g
s
.56597 .52182 m .63108 .42788 L .6371 .42845 L p .889 .982 .815 r
F P
0 g
s
.52739 .4953 m .59203 .40103 L .60307 .41086 L p .533 .399 .644 r
F P
0 g
s
.60307 .41086 m .53801 .50543 L .52739 .4953 L p .533 .399 .644 r
F P
0 g
s
.02 w
.56996 .4746 m
.59385 .43995 L
s
.5 Mabswid
.57645 .5722 m .61937 .62665 L .61278 .60772 L p 0 .051 .618 r
F P
0 g
s
.61278 .60772 m .56981 .55358 L .57645 .5722 L p 0 .051 .618 r
F P
0 g
s
.50105 .51797 m .4389 .48913 L .43251 .48046 L p .756 .247 0 r
F P
0 g
s
.4389 .48913 m .50105 .51797 L .50066 .53355 L p .873 .624 .559 r
F P
0 g
s
.20216 .59799 m .40049 .52896 L .41645 .55208 L p .601 .263 .37 r
F P
0 g
s
.61805 .42116 m .55281 .5156 L .53801 .50543 L p .676 .588 .749 r
F P
0 g
s
.55281 .5156 m .61805 .42116 L .63108 .42788 L p .787 .75 .819 r
F P
0 g
s
.53801 .50543 m .60307 .41086 L .61805 .42116 L p .676 .588 .749 r
F P
0 g
s
.02 w
.61042 .41591 m
.64595 .36438 L
s
.5 Mabswid
.43076 .52173 m .49332 .55001 L .4819 .56091 L p .727 .771 .888 r
F P
0 g
s
.4819 .56091 m .41934 .53295 L .43076 .52173 L p .727 .771 .888 r
F P
0 g
s
.56981 .55358 m .61278 .60772 L .59381 .59916 L p .753 .241 0 r
F P
0 g
s
.59381 .59916 m .55125 .54499 L .56981 .55358 L p .753 .241 0 r
F P
0 g
s
.43825 .50492 m .50066 .53355 L .49332 .55001 L p .826 .721 .749 r
F P
0 g
s
.50066 .53355 m .43825 .50492 L .4389 .48913 L p .873 .624 .559 r
F P
0 g
s
.49332 .55001 m .43076 .52173 L .43825 .50492 L p .826 .721 .749 r
F P
0 g
s
.01 w
.42953 .51149 m
.43435 .51368 L
s
.5 Mabswid
.44005 .47011 m .40527 .28656 L .42235 .30706 L p 0 .059 .609 r
F P
0 g
s
.54185 .64414 m .50119 .58845 L .5086 .56662 L p .264 .191 .584 r
F P
0 g
s
.50119 .58845 m .54185 .64414 L .54895 .66291 L p 0 0 .573 r
F P
0 g
s
.55125 .54499 m .59381 .59916 L .56964 .6045 L p .64 .271 .329 r
F P
0 g
s
.56964 .6045 m .52779 .54994 L .55125 .54499 L p .64 .271 .329 r
F P
0 g
s
.54971 .62175 m .5086 .56662 L .52779 .54994 L p .487 .248 .477 r
F P
0 g
s
.5086 .56662 m .54971 .62175 L .54185 .64414 L p .264 .191 .584 r
F P
0 g
s
.52779 .54994 m .56964 .6045 L .54971 .62175 L p .487 .248 .477 r
F P
0 g
s
.67028 .44795 m .58459 .57039 L .58533 .55898 L p 0 0 0 r
F P
0 g
s
.58533 .55898 m .6695 .43856 L .67028 .44795 L p 0 0 0 r
F P
0 g
s
.5701 .70416 m .44963 .87372 L .45311 .85509 L p 0 0 0 r
F P
0 g
s
.5656 .69646 m .57124 .68851 L .57059 .69749 L p 0 0 0 r
F P
0 g
s
.59464 .7072 m .57518 .6807 L .55601 .67264 L p .772 .277 .041 r
F P
0 g
s
.55601 .67264 m .57528 .69919 L .59464 .7072 L p .772 .277 .041 r
F P
0 g
s
.55601 .67264 m .54891 .65382 L p .5748 .69836 L 0 0 .573 r
F P
0 g
s
.57528 .69919 m .57466 .69833 L p .5748 .69836 L 0 0 .573 r
F P
0 g
s
.57466 .69833 m .55601 .67264 L p .5748 .69836 L 0 0 .573 r
F P
0 g
s
.45311 .85509 m .5656 .69646 L p .5701 .70416 L 0 0 0 r
F P
0 g
s
.57059 .69749 m .5701 .70416 L p .5656 .69646 L 0 0 0 r
F P
0 g
s
.41645 .55208 m .21525 .62274 L .20216 .59799 L p .601 .263 .37 r
F P
0 g
s
.61882 .70147 m .59904 .67516 L .57518 .6807 L p .647 .289 .351 r
F P
0 g
s
.59904 .67516 m .61882 .70147 L .6388 .68425 L p .499 .264 .489 r
F P
0 g
s
.6388 .68425 m .61869 .6582 L .59904 .67516 L p .499 .264 .489 r
F P
0 g
s
.61869 .6582 m .6388 .68425 L .64717 .66191 L p .292 .215 .595 r
F P
0 g
s
.64717 .66191 m .62683 .63611 L .61869 .6582 L p .292 .215 .595 r
F P
0 g
s
.57518 .6807 m .59464 .7072 L .61882 .70147 L p .647 .289 .351 r
F P
0 g
s
.62683 .63611 m .64717 .66191 L .64063 .6428 L p 0 .051 .618 r
F P
0 g
s
.7543 .44491 m .63134 .61797 L p .62548 .61202 L 0 0 0 r
F P
0 g
s
.64063 .6428 m .62089 .61793 L p .62683 .63611 L 0 .051 .618 r
F P
0 g
s
.62089 .61793 m .62025 .61713 L .62053 .61793 L p 0 .051 .618 r
F P
0 g
s
.62053 .61793 m .62683 .63611 L p .62089 .61793 L 0 .051 .618 r
F P
0 g
s
.62025 .61713 m .64063 .6428 L .62141 .63428 L p .753 .241 0 r
F P
0 g
s
.63134 .61797 m .62545 .62626 L .62547 .61795 L p 0 0 0 r
F P
0 g
s
.62547 .61795 m .62548 .61202 L p .63134 .61797 L 0 0 0 r
F P
0 g
s
.62141 .63428 m .60122 .60858 L .62025 .61713 L p .753 .241 0 r
F P
0 g
s
.62548 .61202 m .75165 .43411 L .7543 .44491 L p 0 0 0 r
F P
0 g
s
.5682 .68024 m .54891 .65382 L .55686 .63134 L p .264 .191 .584 r
F P
0 g
s
.54891 .65382 m .5682 .68024 L .57528 .69919 L p 0 0 .573 r
F P
0 g
s
.60122 .60858 m .62141 .63428 L .59678 .63987 L p .64 .271 .329 r
F P
0 g
s
.59678 .63987 m .57692 .61399 L .60122 .60858 L p .64 .271 .329 r
F P
0 g
s
.03 w
.56227 .61088 m
.59793 .65786 L
s
.5 Mabswid
.57637 .6575 m .55686 .63134 L .57692 .61399 L p .487 .248 .477 r
F P
0 g
s
.55686 .63134 m .57637 .6575 L .5682 .68024 L p .264 .191 .584 r
F P
0 g
s
.57692 .61399 m .59678 .63987 L .57637 .6575 L p .487 .248 .477 r
F P
0 g
s
.66787 .75724 m .67689 .74949 L .61045 .67435 L closepath p .545 .331 .541 r
F P
0 g
s
.65707 .75992 m .66787 .75724 L .61045 .67435 L closepath p .684 .361 .423 r
F P
0 g
s
.64857 .75648 m .65707 .75992 L .61045 .67435 L closepath p .833 .398 .2 r
F P
0 g
s
.64564 .74819 m .64857 .75648 L .61045 .67435 L closepath p 0 0 .365 r
F P
0 g
s
.64944 .73821 m .64564 .74819 L .61045 .67435 L closepath p .15 .069 .502 r
F P
0 g
s
.65855 .73038 m .64944 .73821 L .61045 .67435 L closepath p .423 .158 .406 r
F P
0 g
s
.68073 .73959 m .67791 .73127 L .61045 .67435 L closepath p 0 .227 .74 r
F P
0 g
s
.67689 .74949 m .68073 .73959 L .61045 .67435 L closepath p .372 .302 .649 r
F P
0 g
s
.66944 .72773 m .65855 .73038 L .61045 .67435 L closepath p .582 .171 .228 r
F P
0 g
s
.67791 .73127 m .66944 .72773 L .61045 .67435 L closepath p .626 .06 0 r
F P
0 g
s
.03 w
.59793 .65786 m
.61045 .67435 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool200000:X0oooo
001d0?ooo`03000000003i/000000:T0oooo001e0?ooo`800000Z@3oool007D0oooo00<00000000?
V`000000Z03oool007D0oooo00@00000000?V`003i/00000Y`3oool007D0oooo00D00000000?V`00
3i/000nK0000002V0?ooo`00M@3oool00`00000000nK000?V`02000?VjH0oooo001f0?ooo`040000
00003i/000nK000?VjH0oooo001f0?ooo`05000000003i/000nK000?V`000000Y@3oool007H0oooo
00D00000000?V`003i/000nK0000002U0?ooo`00MP3oool01@00000000nK000?V`003i/000000:D0
oooo001f0?ooo`05000000003i/000nK000?V`000000Y@3oool007H0oooo00D00000000?V`003i/0
00nK0000002U0?ooo`00M`3oool01000000000nK000?V`00002U0?ooo`00M`3oool01@00000000nK
000?V`003i/000000:@0oooo001g0?ooo`05000000003i/000nK000?V`000000Y03oool007L0oooo
00D00000000?V`003i/000nK0000002T0?ooo`00M`3oool01@00000000nK000?V`003i/000000:@0
oooo001h0?ooo`04000000003i/000nK000003`0oooo0P00001V0?ooo`00N03oool01@00000000nK
000?V`003i/0000003/0oooo0`00001U0?ooo`00N03oool01@00000000nK000?V`003i/0000003X0
oooo1P00001S0?ooo`00N03oool01@00000000nK000?V`003i/0000003T0oooo1`00001S0?ooo`00
N03oool01@00000000nK000?V`003i/0000003T0oooo1P00001T0?ooo`00N@3oool01000000000nK
000?V`00000h0?ooo`H00000I@3oool007T0oooo00D00000000?V`003i/000nK0000000f0?ooo`L0
0000I@3oool007T0oooo00D00000000?V`003i/000nK0000000f0?ooo`H00000IP3oool007T0oooo
00D00000000?V`003i/000nK0000000e0?ooo`H00000I`3oool007T0oooo00D00000000?V`003i/0
00nK0000000d0?ooo`L00000I`3oool007X0oooo00@00000000?V`003i/00000=03oool6000006P0
oooo001j0?ooo`04000000003i/000nK000003<0oooo1P00001Y0?ooo`00NP3oool01@00000000nK
000?V`003i/0000002X0oooo0P0000050?ooo`L00000J@3oool007X0oooo00D00000000?V`003i/0
00nK0000000Y0?ooo`80000000<0bKk@0000000000000`3oool6000006X0oooo001j0?ooo`050000
00003i/000nK000?V`000000:@3oool2000000<0bKk@2000001[0?ooo`00N`3oool01000000000nK
000?V`00000X0?ooo`80000000@0R6JT000000000000bKk@2000001[0?ooo`00N`3oool010000000
00nK000?V`00000W0?ooo`030000000F04@0000000<0R6JT2000001/0?ooo`00N`3oool01@000000
00nK000?V`003i/0000002D0oooo00<0000001H0A00000001028IZ@7000006d0oooo001k0?ooo`05
000000003i/000nK000?V`0000009@3oool2000000D0R6JT2000001/0?ooo`00N`3oool01@000000
00nK000?V`003i/0000002@0oooo00<0000001H0A00000001028IZ@700000080RFNU00<000000?oo
o`3oool0J@3oool007/0oooo00D00000000?V`003i/000nK0000000S0?ooo`030000000F04@00000
00@0R6JT00@000000:fF_`2]U[l0[IJo0`0000001@39_m40000000000029IjD0000006X0oooo001l
0?ooo`04000000003i/000nK000002<0oooo0P00000508QVY0030000002]U[l0[IJo0080[IJo0P00
00030<Vod@<00000J@3oool007`0oooo00D00000000?V`003i/000nK0000000Q0?ooo`030000000F
04@0000000@0R6JT00<000000:fF_`2]U[l00`2]U[l00`000000bKoA0<Vod@030<Vod@030>?kd03o
ool0oooo06P0oooo001l0?ooo`05000000003i/000nK000?V`000000803oool00`0000005P140000
000408QVY0030000002]U[l0[IJo00<0[IJo00<000000<Vod@39_m400`39_m4200000240oooo00<0
00000?ooo`3oool0AP3oool007`0oooo00D00000000?V`003i/000nK0000000P0?ooo`8000001@28
IZ@00`000000[IJo0:fF_`020:fF_`0300000039_m40bKoA00<0bKoA0P00000;0?ooo`030000003o
ool0oooo01<0oooo0P0000180?ooo`00O03oool01@00000000nK000?V`003i/0000001l0oooo00<0
000001H0A00000001028IZ@00`000000[IJo0:fF_`030:fF_`0300000039_m40bKoA0080bKoA00<0
00000>?kd03oool02P3oool2000001D0oooo0`0000170?ooo`00O@3oool01000000000nK000?V`00
000N0?ooo`030000000F04@0000000@0R6JT00<000000:fF_`2]U[l00`2]U[l00`000000bKoA0<Vo
d@020<Vod@030000003Snm00000000/0oooo0P00000D0?ooo`@00000A`3oool007d0oooo00@00000
000?V`003i/000007@3oool00`0000005P140000000508QVY0030000002]U[l0[IJo0080[IJo00<0
00000<Vod@39_m400`39_m42000000/0oooo0`00000C0?ooo`@00000B03oool007d0oooo00D00000
000?V`003i/000nK0000000L0?ooo`030000000F04@0000000@0R6JT00<000000:fF_`2]U[l00`2]
U[l00`000000bKoA0<Vod@020<Vod@8000002`3oool3000001<0oooo1@0000180?ooo`00O@3oool0
1@00000000nK000?V`003i/0000001/0oooo00<0000001H0A00000001028IZ@00`000000[IJo0:fF
_`030:fF_`0300000039_m40bKoA0080bKoA00<000000>?kd00000002P3oool4000001<0oooo1000
00190?ooo`00O@3oool01@00000000nK000?V`003i/0000001X0oooo00<0000001H0A00000001@28
IZ@00`000000[IJo0:fF_`020:fF_`0300000039_m40bKoA00<0bKoA0P00000;0?ooo`<000004`3o
ool4000004X0oooo001n0?ooo`04000000003i/000nK000001X0oooo00<0000001H0A00000001028
IZ@00`000000[IJo0:fF_`030:fF_`0300000039_m40bKoA0080bKoA0P00000;0?ooo`<000004`3o
ool5000004X0oooo001n0?ooo`04000000003i/000nK000001T0oooo00<0000001H0A00000001028
IZ@00`000000[IJo0:fF_`030:fF_`0300000039_m40bKoA0080bKoA00<000000>?kd00000002P3o
ool3000001@0oooo1000001;0?ooo`00OP3oool01@00000000nK000?V`003i/000000080oooo0`00
000B0?ooo`030000000F04@0000000@0R6JT00<000000:fF_`2]U[l00`2]U[l00`000000bKoA0<Vo
d@030<Vod@8000002`3oool3000001<0oooo1000001<0?ooo`00O`3oool01P00000000nK000?V`00
0000oooo00000080[ee^0`00000@0?ooo`805P1400<0000008QVY028IZ@00P28IZ@00`000000[IJo
0:fF_`020:fF_`0300000039_m40bKoA00<0bKoA0P00000;0?ooo`<000004`3oool4000004d0oooo
001o0?ooo`03000000003i/000nK0080000000H0S5J;0000002_GFh000000=EX>000000?0?ooo`03
0000000F04@0000000@0R6JT00<000000:fF_`2]U[l00`2]U[l00`000000bKoA0<Vod@020<Vod@03
0000003Snm00000000X0oooo0`00000D0?ooo`@00000C@3oool007/0oooo0P0000030?ooo`030000
00003i/000000080S5J;00H000000:mMKP2_GFh000000=EX>000000=0?ooo`030000000F04@00000
00@0R6JT00<000000:fF_`2]U[l00`2]U[l00`000000bKoA0<Vod@020<Vod@030000003Snm000000
00X0oooo1000000C0?ooo`@00000CP3oool007T0oooo0P000000101O]O`000000<4o000000020?oo
o`<000000P2<EX/01@000000[ee^0000003EJ3P0000000`0oooo00@0000001H0A00F04@000001028
IZ@00`000000[IJo0:fF_`020:fF_`0300000039_m40bKoA00<0bKoA0P00000;0?ooo`<000004`3o
ool4000004l0oooo001g0?ooo`8000000P2ja>800`000000GkGl000000020<4o00D000000P2<EX/0
1@000000[ee^0000003EJ3P0000000/0oooo0P0F04@00`000000R6JT08QVY00208QVY0030000002]
U[l0[IJo00<0[IJo00<000000<Vod@39_m400P39_m400`000000ho_@0000000:0?ooo`<000004`3o
ool5000004l0oooo001f0?ooo`030000002ja>80^/CR00@0^/CR0P0000030<4o0080000000P0HDnV
0000002<EX/000000:mMKP000000eFPh000000X0oooo00<0000001H0A00000001028IZ@00`000000
[IJo0:fF_`030:fF_`0300000039_m40bKoA0080bKoA00<000000>?kd00000002P3oool3000001@0
oooo1000001@0?ooo`00M@3oool00`000000^/CR0;[4hP050;[4hP040000003OWhl0000000000080
`Cl00P000000201QCjH0000008aFR`000000[ee^0000003EJ3P000002@3oool00`0000005P1408QV
Y00408QVY0030000002]U[l0[IJo0080[IJo00<000000<Vod@39_m400`39_m42000000/0oooo0`00
000C0?ooo`@00000D@3oool007D0oooo00@000000=:g_`0000000000102ja>8010000000gin?0=nO
S`3OWhl200000080`Cl00P00000208aFR`80000000<0eFPh0000003oool02@3oool00`000000R6JT
08QVY00208QVY0030000002]U[l0[IJo00<0[IJo00<000000<Vod@39_m400P39_m400`000000ho_@
0000000:0?ooo`<000004`3oool500000540oooo001d0?ooo`030000003B]kl0d[No0080d[No0P00
00020;[4hP030000003OWhl0gin?00<0gin?0P0000020<4o00<0000000<0[ee^0000000000002`3o
ool010000000R6JT08QVY00000050:fF_`0300000039_m40bKoA0080bKoA00<000000>?kd0000000
2P3oool3000001@0oooo1000001B0?ooo`00M03oool00`000000d[No0=:g_`040=:g_`<000001`3O
Whl3000000060<4o0000000000000000003EJ3P000002`3oool00`000000R6JT000000040:fF_`03
00000039_m40bKoA00<0bKoA0P00000:0?ooo`@000004`3oool4000005<0oooo001c0?ooo`030000
003B]kl0d[No00D0d[No00D000000=:g_`000000dkRo000000080=nOS`80000000@0`Cl000000000
00000000303oool00`000000[IJo0:fF_`020:fF_`0300000039_m40bKoA00<0bKoA00<000000>?k
d00000002P3oool3000001<0oooo1000001D0?ooo`00L`3oool2000000D0d[No0`0000030=>h_`80
0000203OWhl2000000030<4o00000000000000X0oooo100000020:fF_`0300000039_m40bKoA0080
bKoA00<000000>?kd00000002P3oool3000001<0oooo1@00001D0?ooo`00L`3oool010000000gYn@
0000000000040=:g_`<00000103C^;l2000000P0gin?0`00000:0?ooo`H000001039_m400`000000
ho_@0000000:0?ooo`<00000503oool4000005D0oooo001c0?ooo`040000003NWi00gYn@0=jOT080
00000P3B]kl2000000L0dkRo0P0000080=nOS`8000001`3oool7000000030?ooo`00000000000080
bKoA00<000000>?kd00000002P3oool3000001<0oooo1000001F0?ooo`00L`3oool00`000000gYn@
0=jOT0030=jOT0@000002@3C^;l2000000L0gin?00@000000?ooo`0000000000103oool7000000<0
oooo1000000:0?ooo`<000004`3oool5000005H0oooo001c0?ooo`8000001@3NWi000`000000^/GS
0;[5h`02000000T0dkRo0P0000050=nOS`h000004@3oool3000001@0oooo1000001G0?ooo`00L@3o
ool2000000040?ooo`000000000000000080gYn@00<000000;[5h`2jaN<00`2jaN<2000000T0dkRo
0P0000030=nOS`D000000`2_AT8600000100oooo1000000C0?ooo`@00000F03oool006h0oooo0`00
000209U3GP8000000P34A@P3000000L0^/GS0P0000090=>h_`80000000<0gin?0000000000002`00
000A0?ooo`<000004`3oool5000005P0oooo001[0?ooo`<000001@2I@eh010000000oooo00000000
000305Rcn`8000001`2jaN<3000000P0dkRo1@0000000`2YLI<00000000000020<B8T`@00000403o
ool3000001@0oooo1000001I0?ooo`00J@3oool2000000T0VD=N00<000000?ooo`3oool00P000003
05Rcn`800000202jaN<2000000L0dkRo0`0000020:UaT`<0000000@0a8RC0000003OWhl00000403o
ool3000001@0oooo1000001J0?ooo`00IP3oool3000000`0VD=N00@000000?ooo`3oool0oooo0P00
000305Rcn`800000202jaN<2000000@0dkRo1@0000000`2YLI<0000000000003000000030=nOS`00
000000000080oooo1@0000080?ooo`<000004`3oool4000005/0oooo001S0?ooo`<00000402I@eh0
0`000000oooo0?ooo`020?ooo`8000000`1H/o/3000000L0^/GS0P0000020=>h_`@0000000<0Yh>^
000000000000100000000`3OWhl00000000000050000000405neo00000000000000000D0oooo0`00
000C0?ooo`D00000F`3oool00600oooo0`00000C09U3GP030000003oool0oooo00@0oooo0`000003
05Rcn`8000001`2jaN<20000000306DjR000000000000080Yh>^00<000000;jN^02nW[P01@000004
0:=5E0D0000000<0`Cl00000000000000P3oool3000001@0oooo1000001L0?ooo`00G@3oool30000
01H0VD=N0P0000080?ooo`8000000`1H/o/2000000D0^/GS0`00000209J5_P030000002WPjh00000
0080_Yjh00<0000007`oNP0000001`2SAE@01`000000`3d0000000000000gin?00000031?`001@00
000C0?ooo`@00000G@3oool005/0oooo0P00000F09U3GP<00000303oool2000000<0F;?k0P000002
0;[5h`@000000`2FQKh010000000_Yjh00000000000207`oNP030000002SAE@0XdED00D0XdED00H0
00000<0m0030?@00`3d00000003OWhl600000180oooo1@00001M0?ooo`00F03oool3000001D0VD=N
0`00000A0?ooo`8000000`1H/o/2000000090?ooo`000000000006e`a@000000UXFn0000002YY=80
000000D0O3mj00<000000:=5E02SAE@01@2SAE@010000000`3d00<0m0030?@020=nOS`<000000P31
?`0200000100oooo1000001N0?ooo`00E@3oool3000001D0VD=N0`00000F0?ooo`<000000`3oool2
0000000306e`a@000000UXFn008000001`1l?gX00`000000XdED0:=5E0050:=5E00500000030?@00
`3d00000003OWhl00P0000000`3OWhl00000000000020<4o008000003@3oool4000005l0oooo001B
0?ooo`<000005@2I@eh300000200oooo1@00000907`oNP030000002SAE@0XdED00D0XdED00<00000
0<0m0030?@000`0000030=nOS`8000000P31?`02000000X0oooo1@00001O0?ooo`00C`3oool30000
01H0VD=N0P00000M0?ooo`800000103oool200000080Ji7U0P00000807`oNP030000002SAE@0XdED
00H0XdED00@000000<0m0030?@0000001P3OWhl200000080`Cl000<000000?ooo`3oool01P3oool5
00000600oooo001=0?ooo`8000005P2I@eh3000001h0oooo0P0000000`39_]000000000000020?oo
o`@0000000<0@c2E0000001l?gX0201l?gX00`000000XdED0:=5E0050:=5E00300000030?@00`3d0
008000001`3OWhl3000000P0oooo1000001Q0?ooo`00BP3oool3000001D0VD=N0`00000P0?ooo`03
0000000F04@0000000<0bKk@1P00000204<`U@030000001l?gX0O3mj00L0O3mj00<000000:=5E02S
AE@01@2SAE@00`000000`3d00<0m0003000000L0gin?0P0000060?ooo`@00000HP3oool004L0oooo
0`00000E09U3GP<000008`3oool20000000408QVY0000000bKk@0<Vnd0H000000`13<9D00`000000
O3mj07`oNP0707`oNP030000002SAE@0XdED00D0XdED00D000000<0m0030?@0000000=>h_`030000
00D0gin?00<000000?ooo`3oool00`3oool500000680oooo00140?ooo`<000005@2I@eh3000002D0
oooo00D0000001H0A0000000R6JT000000020<Vnd0D000001@13<9D00`000000O3mj07`oNP0607`o
NP030000002SAE@0XdED00H0XdED00@000000<0m0030?@0000000`3C^;l2000000<0gin?00<00000
0?ooo`3oool00`3oool4000006<0oooo00110?ooo`<000005@2I@eh3000002L0oooo00<0000001H0
A00000000`28IZ@7000000D0@c2E00<0000007`oNP1l?gX01`1l?gX00`000000XdED0:=5E0060:=5
E00300000030?@00000000D0dkRo0P0000000`3OWhl000000?ooo`030?ooo`@00000I03oool003l0
oooo0P00000E09U3GP<00000:P3oool2000000<0R6JT00<000000:fF_`0000001P00000504<`U@03
0000001l?gX0O3mj00L0O3mj00<000000:=5E02SAE@01@2SAE@010000000`3d00<0m000000060=>h
_`8000000`3oool5000006@0oooo000l0?ooo`<00000502I@eh3000002`0oooo00<0000001H0A000
00000`28IZ@010000000[IJo0:fF_`2]U[l5000000H0@c2E00<0000007`oNP1l?gX01`1l?gX20000
00H0XdED00@000000<0m0030?@0000001P3C^;l010000000oooo0?ooo`3oool4000006D0oooo000j
0?ooo`030000002I@eh0VD=N01<0VD=N0`00000^0?ooo`030000000F04@0000000<0R6JT00<00000
0:fF_`2]U[l0102]U[l010000000RFNU00000000000604<`U@030000001l?gX0O3mj00D0O3mj0`00
00060:=5E08000000P30?@000`000000dkRo0=>h_`020=>h_`040000003oool0oooo0?ooo`@00000
IP3oool003X0oooo00<0000009U3GP2I@eh0402I@eh300000340oooo0P00000308QVY0030000002]
U[l0[IJo00@0[IJo00H000000<Vod@00000000000000TP00000504<`U@030000001l?gX0O3mj00@0
O3mj1@0000000`2SAE@000000000000200000080BSNH0`0000030=>h_`T00000IP3oool003/0oooo
00<0000009U3GP2I@eh03@2I@eh2000003<0oooo00<0000001H0A00000000`28IZ@00`000000[IJo
0:fF_`040:fF_`0700000039_m40bKoA0<Vod@000000002B0000000504<`U@030000001l?gX0O3mj
0080O3mj2000000604XgV0@0000000<0dkRo0000000000001P00001W0?ooo`00>`3oool00`000000
VD=N09U3GP0:09U3GP<00000=03oool00`0000005P140000000308QVY0030000002]U[l0[IJo00@0
[IJo00@000000<Vod@39_m40bKoA0P0000000`000980000004<`U@0504<`U@030000001l?gX00000
00X00000101:=iP300000004000=WP000000000000000080oooo1@00001W0?ooo`00?03oool00`00
0000VD=N09U3GP0609U3GP<00000=`3oool2000000@0R6JT00<000000:fF_`2]U[l00`2]U[l00`00
0000bKoA0<Vod@020<Vod@050000003Snm0000000000TP0000001P13<9D@00000080XdED10000002
0?ooo`D00000J03oool003`0oooo00<0000009U3GP2I@eh00`2I@eh3000003T0oooo0P00000408QV
Y0030000002]U[l0[IJo00<0[IJo00<000000<Vod@39_m400P39_m400`000000ho_@000000020000
00030<E62P000000@c2E00@0@c2E00<0000007`oNP0000002@0000060:=5E00400000030?@000000
00000080oooo1000001Y0?ooo`00?@3oool00`000000VD=N00000002000003/0oooo00<0000001H0
A00000000`28IZ@00`000000[IJo0:fF_`040:fF_`0700000039_m40bKoA0<Vod@000000ho_@0000
00020?ooo`04000000000980002B000000D0@c2E00<0000007`oNP0000001P0000000`1l?gX00000
000000060:=5E00300000030?@00`3d000D00000JP3oool003d0oooo0P00000n0?ooo`8000001028
IZ@00`000000[IJo0:fF_`030:fF_`0300000039_m40bKoA0080bKoA00<000000>?kd00000000`3o
ool00`000000002B0000000604<`U@030000002UBET0000000@000000`1l?gX2000000H0XdED00@0
00000<0m0030?@00`3d00P00001[0?ooo`00O03oool2000000@0R6JT00<000000:fF_`2]U[l00`2]
U[l00`000000bKoA0<Vod@020<Vod@030000003Snm00000000D0oooo00<000000000TP0000001@13
<9D00`000000YDUI0:E9F@02000000H0O3mj0P0000060:=5E00400000030?@00`3d0000006`0oooo
001k0?ooo`030000000F04@0000000<0R6JT00<000000:fF_`2]U[l0102]U[l01`000000bKoA0<Vo
d@39_m4000000>?kd00000001P3oool2000000030000TP000000@c2E0080@c2E00D000000:E9F@2U
BET0YDUI0000000707`oNP8000001P2SAE@01@000000`3d00<0m0030?@00000006/0oooo001k0?oo
o`0301H0A0000000R6JT00<0R6JT00<000000:fF_`2]U[l00`2]U[l00`000000bKoA0<Vod@020<Vo
d@030000003Snm00000000L0oooo0P0000001@000980000004<`U@13<9D000000080YDUI00<00000
07`oNP1l?gX01`1l?gX2000000H0XdED00D000000<0m0030?@00`3d00000001Z0?ooo`00NP3oool2
000000@0R6JT00<000000:fF_`2]U[l00`2]U[l00`000000bKoA0<Vod@020<Vod@030000003Snm00
000000T0oooo00<000000000TP0000000P13<9D00`000000YDUI0:E9F@02000000T0O3mj0P000003
0:=5E0D000000P30?@000`000000oooo0?ooo`1W0?ooo`00NP3oool00`000000R6JT08QVY00308QV
Y0030000002]U[l0[IJo0080[IJo00<000000<Vod@39_m400P39_m400`000000ho_@0000000;0?oo
o`0300000000098000000080000000D0YDUI00000013<9D0@c2E0000000907`oNP@0000000@0BSNH
0000003oool0oooo1000001Y0?ooo`00NP3oool00`000000R6JT08QVY00208QVY0030000002]U[l0
[IJo00<0[IJo00<000000<Vod@39_m400P39_m400`000000ho_@0000000:0?ooo`<0000000<0002B
00000035APX00P00000304<`U@030000001l?gX0O3mj00D0O3mj1000000204XgV0030000003oool0
00000080BSNH0`00001X0?ooo`00N`3oool010000000R6JT08QVY00000050:fF_`0300000039_m40
bKoA0080bKoA00<000000>?kd00000002P3oool4000000050000TP000000aDH:0<E62P0000000`13
<9D00`000000O3mj07`oNP0307`oNPP000000P3oool010000000BSNH04XgV01:=iP2000006P0oooo
001l0?ooo`0300000028IZ@0000000@0[IJo00<000000<Vod@39_m400P39_m400`000000ho_@0000
000;0?ooo`8000000P3oool010000000002B00000000000504<`U@040000001l?gX0O3mj07`oNPT0
00000P3oool01`000000BSNH04XgV01:=iP00000000=WP000000I`3oool007d0oooo00<000000:fF
_`2]U[l00P2]U[l00`000000bKoA0<Vod@030<Vod@030000003Snm00000000X0oooo0P0000040?oo
o`<000001P13<9D00`000000O3mj00000009000000030?ooo`000000BSNH00@0BSNH0P00001W0?oo
o`00OP3oool200000080[IJo00<000000<Vod@39_m400P39_m400`000000ho_@0000000:0?ooo`<0
0000103oool4000000H0@c2E3@00000604XgV0800000IP3oool00800oooo0P0000040<Vod@030000
003Snm00000000X0oooo0`0000060?ooo`<000001P13<9D00`000000YDUI000000090000000307m3
O@000000BSNH00D0BSNH00<000000?ooo`3oool0I03oool00880oooo0P0000020<Vod@030000003S
nm00000000X0oooo0P0000080?ooo`<000001013<9D010000000YDUI0:E9F@2UBET;000000H0BSNH
00<000000?ooo`3oool0I03oool008@0oooo1000000:0?ooo`<000002@3oool00`000000002B0000
000304<`U@@0000000<0oooo0000000000002@00000404XgV0030000003oool0oooo06D0oooo002A
0?ooo`<000002`3oool00`000000oooo0000000204<`U@030000003oool0oooo00<0oooo2`000003
04XgV0030000003oool0oooo06D0oooo002A0?ooo`800000303oool00`000000002B0000000204<`
U@030000003oool0oooo00<0oooo3000000204XgV0030000003oool0oooo06D0oooo002@0?ooo`80
00003P3oool4000000<0oooo0`0000000`2UBET000000000000900000080BSNH00<000000?ooo`3o
ool0I@3oool008l0oooo0`00000>0?ooo`03000000000980002B00@000001@2UBET7000000<0Od=m
0P00001X0?ooo`00SP3oool300000100oooo0`0000020<E62P030000002UBET0YDUI00@0YDUI1`00
000307m3O@030000003oool0oooo06H0oooo002>0?ooo`8000004P3oool01@000000aDH:00000035
APX0000000L0YDUI1`0000000`1o@gd000000?ooo`1X0?ooo`00S@3oool3000001<0oooo0P000002
0<E62P030000002UBET0YDUI00@0YDUI0P0000001P1o@gd00000000000000000U2/j000006X0oooo
002<0?ooo`<000004`3oool400000080aDH:00<000000:E9F@2UBET0102UBET00`000000Od=m07m3
O@030000000309@[>P000000oooo06P0oooo002<0?ooo`8000004`3oool600000080aDH:00<00000
0:E9F@2UBET0102UBET020000000Od=m000000000000K2QW0000002D:cX00000J03oool008/0oooo
0`00000C0?ooo`<000000`3oool3000000@0YDUI10000000103oool0000000000000000209@[>P80
0000IP3oool008X0oooo0`00000C0?ooo`@000001@3oool5000000D0oooo0P000000101/:6L00000
09@[>P2D:cX2000006D0oooo002:0?ooo`8000004`3oool400000140oooo0P000000101/:6L00000
09@[>P2D:cX2000006@0oooo00290?ooo`800000503oool400000140oooo00D0000002HAP0000000
K2QW0000000209@[>P800000H`3oool008P0oooo0`00000C0?ooo`@000004P3oool300000080K2QW
00D0000009@[>P2D:cX0U2/j0000001R0?ooo`00Q`3oool3000001<0oooo1000000D0?ooo`030000
000V4H0000000080K2QW00@0000009@[>P2D:cX0U2/j0P00001P0?ooo`00Q`3oool2000001<0oooo
1000000E0?ooo`80000000@09Q600000001/:6L00000102D:cX2000005l0oooo00260?ooo`<00000
4`3oool4000001H0oooo00<0000002HAP00000000P1/:6L00`000000U2/j09@[>P04000005h0oooo
00250?ooo`<000004`3oool4000001L0oooo0P000000100V4H00000006`XI`1/:6L200000080GdfV
0`00001M0?ooo`00Q@3oool2000001<0oooo1000000I0?ooo`050000000V4H00000006`XI`000000
0P2;E8X00`000000GdfV05m=YP02000005d0oooo00240?ooo`<000004`3oool4000001T0oooo0P00
00000`0V4H0000000000000308]DRP030000001OCJH0GdfV00800000G03oool008<0oooo0`00000C
0?ooo`@000006`3oool01@0000009Q600000002_G6`000000080ReB:00D0000005m=YP1OCJH0GdfV
0000001L0?ooo`00PP3oool3000001<0oooo1000000L0?ooo`8000000P2_G6`01@000000ReB:08]D
RP2;E8X000000080GdfV00<000000?ooo`3oool0FP3oool00880oooo0P00000D0?ooo`@000007@3o
ool200000080[ea/00@0000008]DRP2;E8X0ReB:0P00001M0?ooo`00P@3oool3000001<0oooo1000
000N0?ooo`8000000`2_G6`01@000000ReB:08]DRP2;E8X0000005d0oooo00210?ooo`8000004`3o
ool400000200oooo0P0000020:mLK0040000002;E8X00000000005h0oooo00210?ooo`030000003o
ool0oooo0140oooo1000000Q0?ooo`8000000P2_G6`200000600oooo00200?ooo`8000004`3oool4
00000280oooo0`00001R0?ooo`00P03oool00`000000oooo0?ooo`0A0?ooo`@00000R03oool009<0
oooo100000290?ooo`00T`3oool4000008T0oooo002B0?ooo`@00000RP3oool00940oooo1000002;
0?ooo`00T@3oool3000008`0oooo002@0?ooo`@00000S03oool008l0oooo1000002=0?ooo`00S`3o
ool3000008h0oooo002>0?ooo`@00000SP3oool008d0oooo1000002?0?ooo`00S03oool400000900
oooo002<0?ooo`<00000T@3oool008/0oooo1000002A0?ooo`00RP3oool400000980oooo002:0?oo
o`<00000T`3oool008T0oooo1000002C0?ooo`00R03oool4000009@0oooo00280?ooo`<00000U@3o
ool008L0oooo1000002E0?ooo`00QP3oool4000009H0oooo00250?ooo`@00000U`3oool008D0oooo
0`00002H0?ooo`00Q03oool4000009P0oooo00230?ooo`@00000V@3oool008<0oooo0`00002J0?oo
o`00PP3oool4000009X0oooo00220?ooo`<00000V`3oool00880oooo0P00002L0?ooo`00P@3oool2
000009d0oooo00210?ooo`800000W@3oool00840oooo00<000000?ooo`3oool0W03oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50206 .56065 m .50931 .60326 L .52445 .59655 L p .791 .849 .895 r
F P
0 g
s
.52445 .59655 m .51764 .55381 L .50206 .56065 L p .791 .849 .895 r
F P
0 g
s
.51764 .55381 m .52445 .59655 L .5409 .59839 L p .58 .704 .928 r
F P
0 g
s
.49367 .57362 m .50116 .61602 L .50931 .60326 L p .961 .92 .719 r
F P
0 g
s
.50931 .60326 m .50206 .56065 L .49367 .57362 L p .961 .92 .719 r
F P
0 g
s
.5409 .59839 m .53453 .55564 L .51764 .55381 L p .58 .704 .928 r
F P
0 g
s
.53453 .55564 m .5409 .59839 L .55246 .60812 L p .206 .4 .833 r
F P
0 g
s
.49571 .58785 m .50318 .63004 L .50116 .61602 L p .735 .512 0 r
F P
0 g
s
.50116 .61602 m .49367 .57362 L .49571 .58785 L p .735 .512 0 r
F P
0 g
s
.55246 .60812 m .54639 .5655 L .53453 .55564 L p .206 .4 .833 r
F P
0 g
s
.54639 .5655 m .55246 .60812 L .55469 .62211 L p 0 0 .127 r
F P
0 g
s
.50752 .5979 m .5147 .63996 L .50318 .63004 L p .176 .385 .829 r
F P
0 g
s
.50318 .63004 m .49571 .58785 L .50752 .5979 L p .176 .385 .829 r
F P
0 g
s
.55469 .62211 m .54866 .5797 L .54639 .5655 L p 0 0 .127 r
F P
0 g
s
.54866 .5797 m .55469 .62211 L .54664 .63504 L p .963 .927 .711 r
F P
0 g
s
.52462 .59982 m .53133 .64188 L .5147 .63996 L p .573 .707 .933 r
F P
0 g
s
.5147 .63996 m .50752 .5979 L .52462 .59982 L p .573 .707 .933 r
F P
0 g
s
.54664 .63504 m .54036 .59284 L .54866 .5797 L p .963 .927 .711 r
F P
0 g
s
.54036 .59284 m .54664 .63504 L .53133 .64188 L p .791 .857 .899 r
F P
0 g
s
.01 w
.5315 .6418 m
.53157 .64228 L
s
.5 Mabswid
.53133 .64188 m .52462 .59982 L .54036 .59284 L p .791 .857 .899 r
F P
0 g
s
.56037 .53343 m .63998 .46739 L .62831 .45535 L p .73 .531 .622 r
F P
0 g
s
.62831 .45535 m .54863 .5211 L .56037 .53343 L p .73 .531 .622 r
F P
0 g
s
.54863 .5211 m .62831 .45535 L .62056 .44159 L p .814 .69 .727 r
F P
0 g
s
.43145 .47471 m .42463 .48232 L .49774 .53522 L closepath p .589 .393 .584 r
F P
0 g
s
.43491 .46626 m .43145 .47471 L .49774 .53522 L closepath p .458 .392 .695 r
F P
0 g
s
.57139 .53971 m .65123 .47323 L .63998 .46739 L p .578 .295 .452 r
F P
0 g
s
.63998 .46739 m .56037 .53343 L .57139 .53971 L p .578 .295 .452 r
F P
0 g
s
.42463 .48232 m .41702 .48622 L .49774 .53522 L closepath p .673 .34 .403 r
F P
0 g
s
.62056 .44159 m .54052 .50731 L .54863 .5211 L p .814 .69 .727 r
F P
0 g
s
.54052 .50731 m .62056 .44159 L .61964 .43124 L p .881 .898 .838 r
F P
0 g
s
.43369 .46016 m .43491 .46626 L .49774 .53522 L closepath p .037 .257 .756 r
F P
0 g
s
.41702 .48622 m .41148 .48492 L .49774 .53522 L closepath p .592 .019 0 r
F P
0 g
s
.57752 .5375 m .65782 .47059 L .65123 .47323 L p 0 0 0 r
F P
0 g
s
.65123 .47323 m .57139 .53971 L .57752 .5375 L p 0 0 0 r
F P
0 g
s
.4282 .45875 m .43369 .46016 L .49774 .53522 L closepath p .824 .361 .114 r
F P
0 g
s
.41148 .48492 m .41017 .47886 L .49774 .53522 L closepath p .312 .494 .877 r
F P
0 g
s
.61964 .43124 m .53909 .49721 L .54052 .50731 L p .881 .898 .838 r
F P
0 g
s
.53909 .49721 m .61964 .43124 L .62603 .42829 L p 0 0 0 r
F P
0 g
s
.42052 .46263 m .4282 .45875 L .49774 .53522 L closepath p .747 .468 .51 r
F P
0 g
s
.41017 .47886 m .41362 .47033 L .49774 .53522 L closepath p .556 .502 .75 r
F P
0 g
s
.41362 .47033 m .42052 .46263 L .49774 .53522 L closepath p .657 .488 .644 r
F P
0 g
s
.57631 .52747 m .65712 .46031 L .65782 .47059 L p .884 .907 .839 r
F P
0 g
s
.65782 .47059 m .57752 .5375 L .57631 .52747 L p .884 .907 .839 r
F P
0 g
s
.54501 .49468 m .62603 .42829 L .63737 .43402 L p .572 .285 .442 r
F P
0 g
s
.62603 .42829 m .54501 .49468 L .53909 .49721 L p 0 0 0 r
F P
0 g
s
.56812 .51342 m .6493 .44629 L .65712 .46031 L p .817 .693 .727 r
F P
0 g
s
.65712 .46031 m .57631 .52747 L .56812 .51342 L p .817 .693 .727 r
F P
0 g
s
.63737 .43402 m .55611 .50085 L .54501 .49468 L p .572 .285 .442 r
F P
0 g
s
.55611 .50085 m .63737 .43402 L .6493 .44629 L p .73 .529 .62 r
F P
0 g
s
.02 w
.64704 .44397 m
.67794 .41844 L
s
.5 Mabswid
.61133 .57672 m .71263 .49095 L .73784 .49872 L p .474 .154 .343 r
F P
0 g
s
.6493 .44629 m .56812 .51342 L .55611 .50085 L p .73 .529 .62 r
F P
0 g
s
.51784 .55571 m .52525 .55651 L p .52088 .57574 L .671 .435 .555 r
F P
0 g
s
.01 w
.52093 .57553 m
.52479 .59974 L
s
.5 Mabswid
.51101 .5587 m .51784 .55571 L p .52088 .57574 L .671 .435 .555 r
F P
0 g
s
.51593 .54332 m .51784 .55571 L .51101 .5587 L p .748 .617 .713 r
F P
0 g
s
.51784 .55571 m .51593 .54332 L .52928 .54476 L p .666 .56 .726 r
F P
0 g
s
.02 w
.55496 .52004 m
.56585 .51104 L
s
.5 Mabswid
.52928 .54476 m .52525 .55651 L .51784 .55571 L p .666 .56 .726 r
F P
0 g
s
.51101 .5587 m .50361 .54872 L .51593 .54332 L p .748 .617 .713 r
F P
0 g
s
.51423 .53247 m .51593 .54332 L .50361 .54872 L p .778 .72 .797 r
F P
0 g
s
.51593 .54332 m .51423 .53247 L .53093 .53426 L p .644 .627 .818 r
F P
0 g
s
.02 w
.54335 .52963 m
.55496 .52004 L
s
.5 Mabswid
.53093 .53426 m .52928 .54476 L .51593 .54332 L p .644 .627 .818 r
F P
0 g
s
.50736 .56438 m .51101 .5587 L p .52088 .57574 L .671 .435 .555 r
F P
0 g
s
.50361 .54872 m .51101 .5587 L .50736 .56438 L p .813 .624 .647 r
F P
0 g
s
.52525 .55651 m .53042 .56082 L p .52088 .57574 L .671 .435 .555 r
F P
0 g
s
.52525 .55651 m .52928 .54476 L .53863 .55251 L p .566 .453 .684 r
F P
0 g
s
.53863 .55251 m .53042 .56082 L .52525 .55651 L p .566 .453 .684 r
F P
0 g
s
.50736 .56438 m .49699 .55893 L .50361 .54872 L p .813 .624 .647 r
F P
0 g
s
.49883 .53921 m .50361 .54872 L .49699 .55893 L p .896 .753 .696 r
F P
0 g
s
.50361 .54872 m .49883 .53921 L .51423 .53247 L p .778 .72 .797 r
F P
0 g
s
.52928 .54476 m .53093 .53426 L .54264 .54393 L p .458 .451 .762 r
F P
0 g
s
.54264 .54393 m .53863 .55251 L .52928 .54476 L p .458 .451 .762 r
F P
0 g
s
.50827 .57057 m .50736 .56438 L p .52088 .57574 L .671 .435 .555 r
F P
0 g
s
.49699 .55893 m .50736 .56438 L .50827 .57057 L p .839 .553 .504 r
F P
0 g
s
.53042 .56082 m .53138 .56701 L p .52088 .57574 L .671 .435 .555 r
F P
0 g
s
.53042 .56082 m .53863 .55251 L .54039 .56368 L p .449 .283 .563 r
F P
0 g
s
.54039 .56368 m .53138 .56701 L .53042 .56082 L p .449 .283 .563 r
F P
0 g
s
.51309 .52526 m .51423 .53247 L .49883 .53921 L p .791 .849 .895 r
F P
0 g
s
.51423 .53247 m .51309 .52526 L .52985 .52705 L p .58 .704 .928 r
F P
0 g
s
.52985 .52705 m .53093 .53426 L .51423 .53247 L p .58 .704 .928 r
F P
0 g
s
.52088 .57574 m .51344 .57492 L .50827 .57057 L p .671 .435 .555 r
F P
0 g
s
.49861 .57012 m .50827 .57057 L .51344 .57492 L p .764 .347 .261 r
F P
0 g
s
.50827 .57057 m .49861 .57012 L .49699 .55893 L p .839 .553 .504 r
F P
0 g
s
.53138 .56701 m .52774 .57272 L .52088 .57574 L p .671 .435 .555 r
F P
0 g
s
.53138 .56701 m .54039 .56368 L .53383 .574 L p .335 .05 .323 r
F P
0 g
s
.03 w
.54773 .57692 m
.5488 .57781 L
s
.5 Mabswid
.53383 .574 m .52774 .57272 L .53138 .56701 L p .335 .05 .323 r
F P
0 g
s
.49052 .55196 m .49699 .55893 L .49861 .57012 L p .956 .64 .386 r
F P
0 g
s
.49699 .55893 m .49052 .55196 L .49883 .53921 L p .896 .753 .696 r
F P
0 g
s
.53863 .55251 m .54264 .54393 L .54486 .55787 L p .116 .059 .509 r
F P
0 g
s
.54486 .55787 m .54039 .56368 L .53863 .55251 L p .116 .059 .509 r
F P
0 g
s
.49761 .53202 m .49883 .53921 L .49052 .55196 L p .961 .92 .719 r
F P
0 g
s
.49883 .53921 m .49761 .53202 L .51309 .52526 L p .791 .849 .895 r
F P
0 g
s
.53093 .53426 m .52985 .52705 L .54161 .53674 L p .205 .399 .833 r
F P
0 g
s
.02 w
.53817 .5339 m
.53835 .53376 L
s
.53835 .53376 m
.54335 .52963 L
s
.5 Mabswid
.54161 .53674 m .54264 .54393 L .53093 .53426 L p .205 .399 .833 r
F P
0 g
s
.50793 .57799 m .51344 .57492 L .52088 .57574 L p .535 .037 .018 r
F P
0 g
s
.51344 .57492 m .50793 .57799 L .49861 .57012 L p .764 .347 .261 r
F P
0 g
s
.52774 .57272 m .53383 .574 L .52141 .57948 L p .333 0 .047 r
F P
0 g
s
.52141 .57948 m .52088 .57574 L .52774 .57272 L p .333 0 .047 r
F P
0 g
s
.52088 .57574 m .52141 .57948 L .50793 .57799 L p .535 .037 .018 r
F P
0 g
s
.42755 .64363 m .48651 .59471 L .4747 .58211 L p .73 .531 .622 r
F P
0 g
s
.02 w
.4786 .58311 m
.49051 .57328 L
s
.5 Mabswid
.4747 .58211 m .41568 .63082 L .42755 .64363 L p .73 .531 .622 r
F P
0 g
s
.41568 .63082 m .4747 .58211 L .46625 .56831 L p .814 .69 .727 r
F P
0 g
s
.49253 .56594 m .49861 .57012 L .50793 .57799 L p .557 .01 0 r
F P
0 g
s
.49861 .57012 m .49253 .56594 L .49052 .55196 L p .956 .64 .386 r
F P
0 g
s
.51271 .52316 m .51309 .52526 L .49761 .53202 L p .608 .952 .903 r
F P
0 g
s
.51309 .52526 m .51271 .52316 L .52623 .52459 L p .258 .711 .955 r
F P
0 g
s
.52623 .52459 m .52985 .52705 L .51309 .52526 L p .258 .711 .955 r
F P
0 g
s
.54039 .56368 m .54486 .55787 L .53665 .57079 L p 0 0 0 r
F P
0 g
s
.53665 .57079 m .53383 .574 L .54039 .56368 L p 0 0 0 r
F P
0 g
s
.48926 .54481 m .49052 .55196 L .49253 .56594 L p .734 .511 0 r
F P
0 g
s
.49052 .55196 m .48926 .54481 L .49761 .53202 L p .961 .92 .719 r
F P
0 g
s
.54264 .54393 m .54161 .53674 L .54384 .55072 L p 0 0 .126 r
F P
0 g
s
.54384 .55072 m .54486 .55787 L .54264 .54393 L p 0 0 .126 r
F P
0 g
s
.67798 .63469 m .82219 .50922 L .85231 .51825 L p .484 .17 .357 r
F P
0 g
s
.43815 .65067 m .4973 .60141 L .48651 .59471 L p .578 .295 .452 r
F P
0 g
s
.48651 .59471 m .42755 .64363 L .43815 .65067 L p .578 .295 .452 r
F P
0 g
s
.64814 .64787 m .57573 .58773 L .55941 .60612 L p .628 .447 .619 r
F P
0 g
s
.57573 .58773 m .64814 .64787 L .65777 .62793 L p .516 .455 .726 r
F P
0 g
s
.65777 .62793 m .5848 .5679 L .57573 .58773 L p .516 .455 .726 r
F P
0 g
s
.49761 .53202 m .50024 .5286 L .51271 .52316 L p .608 .952 .903 r
F P
0 g
s
.50024 .5286 m .49761 .53202 L .48926 .54481 L p 0 0 0 r
F P
0 g
s
.52985 .52705 m .52623 .52459 L .53569 .53239 L p .508 0 0 r
F P
0 g
s
.53569 .53239 m .54161 .53674 L .52985 .52705 L p .508 0 0 r
F P
0 g
s
.63152 .66668 m .55941 .60612 L .54183 .6163 L p .715 .415 .468 r
F P
0 g
s
.55941 .60612 m .63152 .66668 L .64814 .64787 L p .628 .447 .619 r
F P
0 g
s
.46625 .56831 m .40696 .617 L .41568 .63082 L p .814 .69 .727 r
F P
0 g
s
.40696 .617 m .46625 .56831 L .46434 .55843 L p .881 .898 .838 r
F P
0 g
s
.50793 .57799 m .50419 .57579 L .49253 .56594 L p .557 .01 0 r
F P
0 g
s
.50419 .57579 m .50793 .57799 L .52141 .57948 L p .216 .693 .936 r
F P
0 g
s
.53383 .574 m .53665 .57079 L .52108 .57766 L p .578 .943 .883 r
F P
0 g
s
.52108 .57766 m .52141 .57948 L .53383 .574 L p .578 .943 .883 r
F P
0 g
s
.52141 .57948 m .52108 .57766 L .50419 .57579 L p .216 .693 .936 r
F P
0 g
s
.49253 .56594 m .49127 .55882 L .48926 .54481 L p .734 .511 0 r
F P
0 g
s
.49127 .55882 m .49253 .56594 L .50419 .57579 L p .176 .385 .829 r
F P
0 g
s
.54486 .55787 m .54384 .55072 L .53559 .56366 L p .963 .927 .711 r
F P
0 g
s
.53559 .56366 m .53665 .57079 L .54486 .55787 L p .963 .927 .711 r
F P
0 g
s
.03 w
.53823 .56899 m
.54773 .57692 L
s
.5 Mabswid
.49352 .53889 m .48926 .54481 L .49127 .55882 L p .083 .03 .492 r
F P
0 g
s
.48926 .54481 m .49352 .53889 L .50024 .5286 L p 0 0 0 r
F P
0 g
s
.54161 .53674 m .53569 .53239 L .53747 .54362 L p .959 .636 .364 r
F P
0 g
s
.02 w
.50746 .55927 m
.53619 .53554 L
s
.5 Mabswid
.53747 .54362 m .54384 .55072 L .54161 .53674 L p .959 .636 .364 r
F P
0 g
s
.73784 .49872 m .63559 .58592 L .61133 .57672 L p .474 .154 .343 r
F P
0 g
s
.51321 .52664 m .51271 .52316 L .50024 .5286 L p .304 0 .006 r
F P
0 g
s
.51271 .52316 m .51321 .52664 L .52074 .52744 L p .516 .004 0 r
F P
0 g
s
.52074 .52744 m .52623 .52459 L .51271 .52316 L p .516 .004 0 r
F P
0 g
s
.5848 .5679 m .65777 .62793 L .65675 .61427 L p .212 .402 .833 r
F P
0 g
s
.65675 .61427 m .58316 .55399 L .5848 .5679 L p .212 .402 .833 r
F P
0 g
s
.44347 .6492 m .50299 .5996 L .4973 .60141 L p 0 0 0 r
F P
0 g
s
.4973 .60141 m .43815 .65067 L .44347 .6492 L p 0 0 0 r
F P
0 g
s
.50625 .52968 m .50024 .5286 L .49352 .53889 L p .314 .024 .302 r
F P
0 g
s
.50024 .5286 m .50625 .52968 L .51321 .52664 L p .304 0 .006 r
F P
0 g
s
.52623 .52459 m .52074 .52744 L .526 .53179 L p .76 .334 .237 r
F P
0 g
s
.526 .53179 m .53569 .53239 L .52623 .52459 L p .76 .334 .237 r
F P
0 g
s
.50298 .56869 m .50419 .57579 L .52108 .57766 L p .573 .707 .933 r
F P
0 g
s
.50419 .57579 m .50298 .56869 L .49127 .55882 L p .176 .385 .829 r
F P
0 g
s
.02 w
.4956 .56907 m
.49724 .56772 L
s
.49051 .57328 m
.4956 .56907 L
s
.49956 .5658 m
.50746 .55927 L
s
.49724 .56772 m
.49774 .56731 L
s
.5 Mabswid
.53665 .57079 m .53559 .56366 L .51995 .57055 L p .791 .857 .899 r
F P
0 g
s
.03 w
.53612 .56723 m
.53823 .56899 L
s
.5 Mabswid
.51995 .57055 m .52108 .57766 L .53665 .57079 L p .791 .857 .899 r
F P
0 g
s
.61403 .67746 m .54183 .6163 L .52955 .61435 L p .744 .23 0 r
F P
0 g
s
.54183 .6163 m .61403 .67746 L .63152 .66668 L p .715 .415 .468 r
F P
0 g
s
.46434 .55843 m .40465 .60732 L .40696 .617 L p .881 .898 .838 r
F P
0 g
s
.40465 .60732 m .46434 .55843 L .4698 .55631 L p 0 0 0 r
F P
0 g
s
.49515 .55015 m .49127 .55882 L .50298 .56869 L p .448 .445 .763 r
F P
0 g
s
.49127 .55882 m .49515 .55015 L .49352 .53889 L p .083 .03 .492 r
F P
0 g
s
.54384 .55072 m .53747 .54362 L .53081 .55402 L p .9 .757 .694 r
F P
0 g
s
.53081 .55402 m .53559 .56366 L .54384 .55072 L p .9 .757 .694 r
F P
0 g
s
.50252 .53541 m .49352 .53889 L .49515 .55015 L p .438 .271 .556 r
F P
0 g
s
.03 w
.49822 .53562 m
.49941 .53661 L
s
.5 Mabswid
.49352 .53889 m .50252 .53541 L .50625 .52968 L p .314 .024 .302 r
F P
0 g
s
.52108 .57766 m .51995 .57055 L .50298 .56869 L p .573 .707 .933 r
F P
0 g
s
.53569 .53239 m .526 .53179 L .52697 .53804 L p .842 .551 .496 r
F P
0 g
s
.52697 .53804 m .53747 .54362 L .53569 .53239 L p .842 .551 .496 r
F P
0 g
s
.03 w
.50118 .53809 m
.53313 .56474 L
s
.5 Mabswid
.51321 .52664 m .50625 .52968 L p .52326 .5438 L .67 .431 .55 r
F P
0 g
s
.52074 .52744 m .51321 .52664 L p .52326 .5438 L .67 .431 .55 r
F P
0 g
s
.50625 .52968 m .50252 .53541 L p .52326 .5438 L .67 .431 .55 r
F P
0 g
s
.01 w
.51535 .5406 m
.51936 .56569 L
s
.5 Mabswid
.526 .53179 m .52074 .52744 L p .52326 .5438 L .67 .431 .55 r
F P
0 g
s
.50459 .55806 m .50298 .56869 L .51995 .57055 L p .642 .628 .821 r
F P
0 g
s
.50298 .56869 m .50459 .55806 L .49515 .55015 L p .448 .445 .763 r
F P
0 g
s
.53559 .56366 m .53081 .55402 L .51823 .55955 L p .78 .723 .8 r
F P
0 g
s
.51823 .55955 m .51995 .57055 L .53559 .56366 L p .78 .723 .8 r
F P
0 g
s
.50344 .54166 m .49515 .55015 L .50459 .55806 L p .562 .45 .683 r
F P
0 g
s
.49515 .55015 m .50344 .54166 L .50252 .53541 L p .438 .271 .556 r
F P
0 g
s
.53747 .54362 m .52697 .53804 L .52326 .5438 L p .816 .625 .645 r
F P
0 g
s
.52326 .5438 m .53081 .55402 L .53747 .54362 L p .816 .625 .645 r
F P
0 g
s
.50252 .53541 m .50344 .54166 L p .52326 .5438 L .67 .431 .55 r
F P
0 g
s
.01 w
.51383 .53104 m
.51473 .53672 L
s
.5 Mabswid
.52326 .5438 m .52697 .53804 L .526 .53179 L p .67 .431 .55 r
F P
0 g
s
.44137 .63962 m .50129 .58982 L .50299 .5996 L p .884 .907 .839 r
F P
0 g
s
.50299 .5996 m .44347 .6492 L .44137 .63962 L p .884 .907 .839 r
F P
0 g
s
.51995 .57055 m .51823 .55955 L .50459 .55806 L p .642 .628 .821 r
F P
0 g
s
.4851 .46088 m .49328 .50896 L .50937 .50197 L p .791 .849 .895 r
F P
0 g
s
.50937 .50197 m .50169 .45375 L .4851 .46088 L p .791 .849 .895 r
F P
0 g
s
.50169 .45375 m .50937 .50197 L .52681 .50379 L p .58 .704 .928 r
F P
0 g
s
.50344 .54166 m .50869 .54605 L p .52326 .5438 L .67 .431 .55 r
F P
0 g
s
.50459 .55806 m .50869 .54605 L .50344 .54166 L p .562 .45 .683 r
F P
0 g
s
.58316 .55399 m .65675 .61427 L .64521 .61224 L p .72 .189 0 r
F P
0 g
s
.64521 .61224 m .57117 .55144 L .58316 .55399 L p .72 .189 0 r
F P
0 g
s
.32432 .49363 m .46281 .49225 L .46696 .4957 L p .757 .288 .131 r
F P
0 g
s
.48458 .52218 m .49328 .50896 L p .48411 .49045 L .961 .92 .719 r
F P
0 g
s
.47923 .49194 m .48458 .52218 L p .48411 .49045 L .961 .92 .719 r
F P
0 g
s
.48665 .53666 m .48458 .52218 L p .47995 .49806 L .735 .512 0 r
F P
0 g
s
.47821 .489 m .48021 .5003 L p .47995 .49806 L .735 .512 0 r
F P
0 g
s
.48021 .5003 m .48665 .53666 L p .47995 .49806 L .735 .512 0 r
F P
0 g
s
.46696 .4957 m .48104 .50738 L p .42486 .50858 L .757 .288 .131 r
F P
0 g
s
.48458 .52218 m .47612 .47431 L .47821 .489 L p .735 .512 0 r
F P
0 g
s
.49328 .50896 m .4851 .46088 L .47612 .47431 L p .961 .92 .719 r
F P
0 g
s
.49071 .49932 m .49882 .54685 L .48665 .53666 L p .176 .385 .829 r
F P
0 g
s
.47612 .47431 m .47923 .49194 L p .48411 .49045 L .961 .92 .719 r
F P
0 g
s
.48665 .53666 m .47821 .489 L .49071 .49932 L p .176 .385 .829 r
F P
0 g
s
.49882 .54685 m .49071 .49932 L .50887 .50122 L p .573 .707 .933 r
F P
0 g
s
.48104 .50738 m .49504 .51901 L p .48217 .5171 L .757 .288 .131 r
F P
0 g
s
.48217 .5171 m .42486 .50858 L .48104 .50738 L .757 .288 .131 r
F
.42486 .50858 m .32432 .49363 L .46696 .4957 L F
.52681 .50379 m .51962 .45556 L .50169 .45375 L p .58 .704 .928 r
F P
0 g
s
.51962 .45556 m .52681 .50379 L .53903 .51378 L p .206 .4 .833 r
F P
0 g
s
.50869 .54605 m .50459 .55806 L .51823 .55955 L p .665 .559 .726 r
F P
0 g
s
.53081 .55402 m .52326 .5438 L .51627 .54687 L p .749 .618 .713 r
F P
0 g
s
.51627 .54687 m .51823 .55955 L .53081 .55402 L p .749 .618 .713 r
F P
0 g
s
.40974 .60553 m .4698 .55631 L .48067 .56291 L p .572 .285 .442 r
F P
0 g
s
.4698 .55631 m .40974 .60553 L .40465 .60732 L p 0 0 0 r
F P
0 g
s
.50869 .54605 m .51627 .54687 L .52326 .5438 L p .67 .431 .55 r
F P
0 g
s
.51823 .55955 m .51627 .54687 L .50869 .54605 L p .665 .559 .726 r
F P
0 g
s
.69444 .64124 m .67798 .63469 L p .68562 .62959 L .484 .17 .357 r
F P
0 g
s
.67023 .63818 m .70389 .66587 L .70328 .65238 L p .212 .402 .833 r
F P
0 g
s
.70328 .65238 m .66932 .62456 L .67023 .63818 L p .212 .402 .833 r
F P
0 g
s
.66932 .62456 m .7022 .65149 L p .69204 .65069 L .72 .189 0 r
F P
0 g
s
.7022 .65149 m .70328 .65238 L .70282 .65231 L p .72 .189 0 r
F P
0 g
s
.70282 .65231 m .69204 .65069 L p .7022 .65149 L .72 .189 0 r
F P
0 g
s
.85231 .51825 m .70662 .64609 L .69444 .64124 L p .484 .17 .357 r
F P
0 g
s
.68562 .62959 m .85231 .51825 L .69444 .64124 L .484 .17 .357 r
F
.52955 .61435 m .60217 .67604 L .61403 .67746 L p .744 .23 0 r
F P
0 g
s
.60217 .67604 m .52955 .61435 L .52739 .6007 L p .169 .382 .828 r
F P
0 g
s
.53903 .51378 m .53218 .46567 L .51962 .45556 L p .206 .4 .833 r
F P
0 g
s
.53218 .46567 m .53903 .51378 L .54134 .52822 L p 0 0 .127 r
F P
0 g
s
.43254 .62554 m .49274 .57575 L .50129 .58982 L p .817 .693 .727 r
F P
0 g
s
.50129 .58982 m .44137 .63962 L .43254 .62554 L p .817 .693 .727 r
F P
0 g
s
.48067 .56291 m .4204 .61247 L .40974 .60553 L p .572 .285 .442 r
F P
0 g
s
.4204 .61247 m .48067 .56291 L .49274 .57575 L p .73 .529 .62 r
F P
0 g
s
.02 w
.42401 .62821 m
.4786 .58311 L
s
.5 Mabswid
.49274 .57575 m .43254 .62554 L .4204 .61247 L p .73 .529 .62 r
F P
0 g
s
.54134 .52822 m .53453 .48032 L .53218 .46567 L p 0 0 .127 r
F P
0 g
s
.53453 .48032 m .54134 .52822 L .53274 .54162 L p .963 .927 .711 r
F P
0 g
s
.57117 .55144 m .64521 .61224 L .62739 .62292 L p .714 .406 .456 r
F P
0 g
s
.62739 .62292 m .55327 .56152 L .57117 .55144 L p .714 .406 .456 r
F P
0 g
s
.03 w
.5488 .57781 m
.5885 .61092 L
s
.5 Mabswid
.43284 .72787 m .54144 .63591 L .56499 .64612 L p .474 .154 .343 r
F P
0 g
s
.6939 .68587 m .6605 .65814 L .64384 .67702 L p .628 .447 .619 r
F P
0 g
s
.6605 .65814 m .6939 .68587 L .70389 .66587 L p .516 .455 .726 r
F P
0 g
s
.70389 .66587 m .67023 .63818 L .6605 .65814 L p .516 .455 .726 r
F P
0 g
s
.6771 .70496 m .64384 .67702 L .62635 .6879 L p .715 .415 .468 r
F P
0 g
s
.64384 .67702 m .6771 .70496 L .6939 .68587 L p .628 .447 .619 r
F P
0 g
s
.60063 .66266 m .52739 .6007 L .53645 .58044 L p .507 .449 .726 r
F P
0 g
s
.52739 .6007 m .60063 .66266 L .60217 .67604 L p .169 .382 .828 r
F P
0 g
s
.50887 .50122 m .51646 .54876 L .49882 .54685 L p .573 .707 .933 r
F P
0 g
s
.01 w
.51117 .51438 m
.51383 .53104 L
s
.5 Mabswid
.53274 .54162 m .52564 .49393 L .53453 .48032 L p .963 .927 .711 r
F P
0 g
s
.52564 .49393 m .53274 .54162 L .51646 .54876 L p .791 .857 .899 r
F P
0 g
s
.51646 .54876 m .50887 .50122 L .52564 .49393 L p .791 .857 .899 r
F P
0 g
s
.01 w
.50637 .48432 m
.50906 .50114 L
s
.5 Mabswid
.55327 .56152 m .62739 .62292 L .61026 .64229 L p .625 .442 .615 r
F P
0 g
s
.61026 .64229 m .53645 .58044 L .55327 .56152 L p .625 .442 .615 r
F P
0 g
s
.53645 .58044 m .61026 .64229 L .60063 .66266 L p .507 .449 .726 r
F P
0 g
s
.65966 .71611 m .62635 .6879 L .61457 .68658 L p .744 .23 0 r
F P
0 g
s
.62635 .6879 m .65966 .71611 L .6771 .70496 L p .715 .415 .468 r
F P
0 g
s
.65043 .28981 m .54958 .4745 L .51717 .44845 L p .542 .448 .698 r
F P
0 g
s
.51717 .44845 m .61598 .2647 L .65043 .28981 L p .542 .448 .698 r
F P
0 g
s
.69204 .65069 m .65786 .62262 L .66932 .62456 L p .72 .189 0 r
F P
0 g
s
.03 w
.61698 .63469 m
.65877 .66954 L
s
.5 Mabswid
.56499 .64612 m .45525 .73971 L .43284 .72787 L p .474 .154 .343 r
F P
0 g
s
.4536 .82991 m .61106 .69292 L .62269 .69815 L p .484 .17 .357 r
F P
0 g
s
.64808 .71505 m .65966 .71611 L p .61538 .68711 L .744 .23 0 r
F P
0 g
s
.61562 .68747 m .64808 .71505 L p .61538 .68711 L .744 .23 0 r
F P
0 g
s
.61457 .68658 m .61562 .68747 L p .61538 .68711 L .744 .23 0 r
F P
0 g
s
.64808 .71505 m .61457 .68658 L .61314 .67325 L p .169 .382 .828 r
F P
0 g
s
.62269 .69815 m .63896 .70547 L p .63105 .71077 L .484 .17 .357 r
F P
0 g
s
.4536 .82991 m .62269 .69815 L .63105 .71077 L .484 .17 .357 r
F
.65786 .62262 m .69204 .65069 L .67429 .66176 L p .714 .406 .456 r
F P
0 g
s
.67429 .66176 m .64006 .63341 L .65786 .62262 L p .714 .406 .456 r
F P
0 g
s
.64695 .70185 m .61314 .67325 L .62288 .65286 L p .507 .449 .726 r
F P
0 g
s
.61314 .67325 m .64695 .70185 L .64808 .71505 L p .169 .382 .828 r
F P
0 g
s
.75999 .77422 m .76744 .76911 L .67998 .68723 L closepath p .747 .466 .505 r
F P
0 g
s
.75533 .77399 m .75999 .77422 L .67998 .68723 L closepath p .819 .348 .088 r
F P
0 g
s
.75526 .76847 m .75533 .77399 L .67998 .68723 L closepath p .064 .273 .763 r
F P
0 g
s
.76744 .76911 m .77486 .76063 L .67998 .68723 L closepath p .656 .487 .643 r
F P
0 g
s
.75988 .75971 m .75526 .76847 L .67998 .68723 L closepath p .464 .396 .696 r
F P
0 g
s
.77486 .76063 m .77947 .75196 L .67998 .68723 L closepath p .553 .5 .751 r
F P
0 g
s
.7674 .75112 m .75988 .75971 L .67998 .68723 L closepath p .592 .397 .586 r
F P
0 g
s
.77947 .75196 m .7795 .74637 L .67998 .68723 L closepath p .296 .488 .877 r
F P
0 g
s
.77491 .74603 m .7674 .75112 L .67998 .68723 L closepath p .674 .346 .411 r
F P
0 g
s
.7795 .74637 m .77491 .74603 L .67998 .68723 L closepath p .612 .045 0 r
F P
0 g
s
.03 w
.65877 .66954 m
.67998 .68723 L
s
.5 Mabswid
.64006 .63341 m .67429 .66176 L .65696 .68142 L p .625 .442 .615 r
F P
0 g
s
.65696 .68142 m .62288 .65286 L .64006 .63341 L p .625 .442 .615 r
F P
0 g
s
.62288 .65286 m .65696 .68142 L .64695 .70185 L p .507 .449 .726 r
F P
0 g
s
.49504 .51901 m .35777 .52261 L .32432 .49363 L p .757 .288 .131 r
F P
0 g
s
.63896 .70547 m .47965 .84526 L .4536 .82991 L p .484 .17 .357 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00/03oool00`000000oooo0?ooo`1]0?ooo`00[`3oool010000000RW:b00000000001]0?oo
o`00[`3oool01@000000RW:b08Yb/P2:L[80000006`0oooo002^0?ooo`030000002:L[80RW:b00<0
RW:b00<000000?ooo`3oool0J@3oool00:h0oooo00<0000008Yb/P2:L[80102:L[82000006T0oooo
002]0?ooo`030000002:L[80RW:b00L0RW:b00<000000?ooo`3oool0IP3oool00:d0oooo00<00000
08Yb/P2:L[80202:L[82000006H0oooo002/0?ooo`030000002:L[80RW:b00/0RW:b00<000000?oo
o`3oool0H`3oool00:`0oooo00<0000008Yb/P2:L[802`2:L[9V0?ooo`00Z`3oool00`000000RW:b
08Yb/P0;08Yb/P030000003oool0oooo06@0oooo002[0?ooo`030000002:L[80RW:b00X0RW:b00<0
00000?ooo`3oool0I@3oool00:X0oooo00<0000008Yb/P2:L[802`2:L[800`000000oooo0?ooo`1U
0?ooo`00ZP3oool00`000000RW:b08Yb/P0:08Yb/P030000003oool0oooo06H0oooo002Y0?ooo`03
0000002:L[80RW:b00/0RW:b00<000000?ooo`3oool0IP3oool00:P0oooo00<0000008Yb/P2:L[80
2`2:L[800`000000oooo0?ooo`1W0?ooo`00Z03oool00`000000RW:b08Yb/P0;08Yb/P030000003o
ool0oooo06L0oooo002W0?ooo`030000002:L[80RW:b00/0RW:b00<000000?ooo`3oool0J03oool0
0:L0oooo00<0000008Yb/P2:L[802`2:L[800`000000oooo0?ooo`1X0?ooo`00YP3oool00`000000
RW:b08Yb/P0;08Yb/P030000003oool0oooo06T0oooo002V0?ooo`030000002:L[80RW:b00X0RW:b
00<000000?ooo`3oool0JP3oool00:D0oooo00<0000008Yb/P2:L[802`2:L[800`000000oooo0?oo
o`1Z0?ooo`00Y@3oool00`000000RW:b08Yb/P0:08Yb/P030000003oool0oooo06/0oooo002T0?oo
o`030000002:L[80RW:b00/0RW:b00<000000?ooo`3oool0J`3oool00:@0oooo00<0000008Yb/P2:
L[802P2:L[800`000000oooo0?ooo`1/0?ooo`00X`3oool00`000000RW:b08Yb/P0;08Yb/P030000
003oool0oooo06`0oooo002S0?ooo`030000002:L[80RW:b00X0RW:b00<000000?ooo`3oool0K@3o
ool00:80oooo00<0000008Yb/P2:L[802`2:L[800`000000oooo0?ooo`1]0?ooo`00X@3oool00`00
0000RW:b08Yb/P0;08Yb/P030000003oool0oooo06h0oooo002Q0?ooo`030000002:L[80RW:b00/0
RW:b00<000000?ooo`3oool0KP3oool00:00oooo00<0000008Yb/P2:L[802`2:L[800`000000oooo
0?ooo`1_0?ooo`00X03oool00`000000RW:b08Yb/P0:08Yb/P030000003oool0oooo0700oooo002O
0?ooo`030000002:L[80RW:b00/0RW:b00<000000?ooo`3oool0L03oool009l0oooo00<0000008Yb
/P2:L[802P2:L[800`000000oooo0?ooo`1a0?ooo`00WP3oool00`000000RW:b08Yb/P0;08Yb/P03
0000003oool0oooo0740oooo002N0?ooo`030000002:L[80RW:b00X0RW:b00<000000?ooo`3oool0
LP3oool009d0oooo00<0000008Yb/P2:L[802`2:L[800`000000oooo0?ooo`1b0?ooo`00W@3oool0
0`000000RW:b08Yb/P0:08Yb/P030000003oool0oooo07<0oooo002L0?ooo`030000002:L[80RW:b
00/0RW:b00<000000?ooo`3oool0L`3oool009`0oooo00<0000008Yb/P2:L[802P2:L[800`000000
oooo0?ooo`1d0?ooo`00V`3oool00`000000RW:b08Yb/P0:08Yb/P030000003oool0oooo07D0oooo
002J0?ooo`030000002:L[80RW:b00/0RW:b00<000000?ooo`3oool0M@3oool009X0oooo00<00000
08Yb/P2:L[802P2:L[800`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05/0oooo002I0?oo
o`030000002:L[80RW:b00/0RW:b00<000000?ooo`3oool05`3oool3000005`0oooo002I0?ooo`03
0000002:L[80RW:b00X0RW:b00<000000?ooo`3oool05`3oool5000005/0oooo002H0?ooo`030000
002:L[80RW:b00/0RW:b00<000000?ooo`3oool05@3oool8000005X0oooo002H0?ooo`030000002:
L[80RW:b00X0RW:b00<000000?ooo`3oool05@3oool8000005/0oooo002G0?ooo`030000002:L[80
RW:b00/0RW:b00<000000?ooo`3oool02P3oool2000000P0oooo2000001L0?ooo`00U`3oool00`00
0000RW:b08Yb/P0:08Yb/P030000003oool0oooo00X0oooo0P0000000`2BB7400000000000050?oo
o`P00000G@3oool009H0oooo00<0000008Yb/P2:L[802`2:L[800`000000oooo0?ooo`090?ooo`80
0000102BB7400`000000oooo0?ooo`08000005l0oooo002F0?ooo`030000002:L[80RW:b00X0RW:b
00<000000?ooo`3oool0203oool2000000D0TTQa00<000000;Z7WP0000002000001P0?ooo`00U@3o
ool00`000000RW:b08Yb/P0:08Yb/P030000003oool0oooo00P0oooo0P0000040998L@8000000P2j
Qih800000640oooo002E0?ooo`030000002:L[80RW:b00X0RW:b00<000000?ooo`3oool01`3oool2
000000@0TTQa00@000000;Z7WP2jQih0^XNN2000001R0?ooo`00U03oool00`000000RW:b08Yb/P0:
08Yb/P030000003oool0oooo00L0oooo0P0000040998L@030000002jQih0^XNN00<0^XNN1@00001T
0?ooo`00U@3oool00`000000RW:b08Yb/P0908Yb/P030000003oool0oooo00H0oooo0P0000040998
L@030000002jQih0^XNN00D0^XNN0`00001U0?ooo`00SP3oool9000000T0RW:b00<000000?ooo`3o
ool01@3oool2000000D0TTQa00<000000;Z7WP2jQih01@2jQih3000000030=6a^P000000oooo06<0
oooo001i0?ooo`8000004@3oool2000000030<[Ii@000000U;C]00@0U;C]0`00000808Yb/P030000
003oool0oooo00@0oooo0P0000040998L@8000001`2jQih00`000000dK6j0=6a^P020=6a^P030000
003oool0oooo0680oooo001h0?ooo`030000002oMh80_gN2008000003P3oool01@000000b]WU0<[I
i@3:fND0000000D0U;C]00<0000003AVe@0000000P00000508Yb/P030000003oool0oooo00@0oooo
0P0000040998L@030000002jQih0^XNN00H0^XNN00<000000=6a^P3A/KX0103A/KX00`000000oooo
0?ooo`1Q0?ooo`00M`3oool00`000000Z7bT000000020;mgPP800000303oool2000000@0b]WU00<0
000009Bdk@2D]>d00P2D]>d01P000000=6KE03AVe@000000oooo000000@0RW:b00<000000?ooo`3o
ool00`3oool2000000@0TTQa00<000000;Z7WP2jQih01P2jQih00`000000dK6j0=6a^P040=6a^P80
0000H`3oool007H0oooo00D000000:QlY02XO:@0Z7bT000000020;mgPP8000002`3oool2000000@0
b]WU00<0000009Bdk@2D]>d00`2D]>d00`000000=6KE000000020?ooo`040000002:L[80RW:b0000
00D0oooo0P0000040998L@030000002jQih0^XNN00H0^XNN00<000000=6a^P3A/KX00`3A/KX20000
00030>;XeP000000oooo0680oooo001f0?ooo`8000000`2XO:@00`000000_gN20;mgPP02000000T0
oooo00<000000?K[^0000000103:fND00`000000U;C]09Bdk@0309Bdk@030000000dI]D0000000<0
oooo00<0000008Yb/P0000000`3oool2000000D0TTQa00<000000;Z7WP2jQih01@2jQih2000000D0
dK6j00D000000>;XeP3Rj=H0h^SF0000001S0?ooo`00M@3oool00`000000SX2o08j0_`0200000080
Z7bT00@000000;mgPP2oMh800000203oool01@000000m^^h0?K[^03fjkP0000000<0b]WU00<00000
09Bdk@2D]>d00`2D]>d010000000=6KE0000000000030?ooo`040000003oool0oooo0?ooo`800000
102BB742000000L0^XNN00<000000=6a^P3A/KX0103A/KX01@000000h^SF0>;XeP3Rj=H0000006@0
oooo001e0?ooo`030000002>P;l0SX2o0080SX2o00D000000:QlY02XO:@000000;mgPP02000000L0
oooo00D000000?K[^03fjkP0m^^h000000030<[Ii@030000002D]>d0U;C]00<0U;C]00@0000003AV
e@0dI]D000001P3oool2000000@0TTQa00<000000;Z7WP2jQih01P2jQih00`000000dK6j0=6a^P04
0=6a^P030000003Rj=H0h^SF00800000I@3oool007D0oooo0`00000308j0_`050000002XO:@0Z7bT
0000002oMh800P0000060?ooo`050000003fjkP0m^^h0?K[^0000000103:fND00`000000U;C]09Bd
k@0209Bdk@040000000dI]D00000000000D0oooo0P0000040998L@030000002jQih0^XNN00H0^XNN
00<000000=6a^P3A/KX0103A/KX010000000h^SF0>;XeP00001W0?ooo`00MP3oool00`000000CgkP
0000000308j0_`050000002XO:@0Z7bT0000002oMh800P0000060?ooo`040000003fjkP0m^^h0000
00<0b]WU0`00000309Bdk@040000000dI]D00000000000@0oooo0P0000040998L@030000002jQih0
^XNN00H0^XNN00<000000=6a^P3A/KX00`3A/KX200000080h^SF00<000000?ooo`3oool0IP3oool0
07L0oooo1000000208j0_`80000000<0Z7bT0000002oMh800P0000050?ooo`040000003fjkP0m^^h
000000@0b]WU0P00000309Bdk@80000000@0m^ff0000003oool0oooo0P0000050998L@030000002j
Qih0^XNN00D0^XNN0P0000050=6a^P050000003Rj=H0h^SF0>;XeP0000005@3oool200000580oooo
001M0?ooobP00000103oool2000000030?K[^0000000b]WU00<0b]WU0P00000209Bdk@8000000`3f
kKH3000000@0TTQa0P0000070;Z7WP030000003A/KX0dK6j00@0dK6j00D000000>;XeP3Rj=H0h^SF
0000000E0?ooo`030000001i9eL0NBMG00800000D03oool005h0oooo00<000000<598@31BB409@31
BB401@000000oooo0?ooo`000000;F;D00800000103:fND4000000030<[KiP000000m^ff0080m^ff
00<000000>7UeP3QiMH00P0000000`2BB74000000;Z7WP070;Z7WP030000003A/KX0dK6j00@0dK6j
00<000000>;XeP3Rj=H00P00000E0?ooo`030000001i9eL0NBMG00<0NBMG0P00001>0?ooo`00G`3o
ool00`000000`DTQ0<598@0U0<598@030000003oool000000080;F;D200000020<[KiP050000003f
kKH0m^ff0?K]]P0000000P3QiMH300000080^XNN00<000000;Z7WP2jQih00`2jQih00`000000dK6j
0=6a^P040=6a^P040000003Rj=H0h^SF000001D0oooo0P00000807TWE`800000C03oool00600oooo
00<000000<598@31BB409@31BB430000000302eRe0000000T[C^00@0T[C^00D000000<[KiP3:fnH0
b]_V000000030?K]]P<000000`3@/;X4000000<0^XNN00<000000=6a^P3A/KX00`3A/KX200000080
h^SF00<000000?ooo`3oool04`3oool00`000000NBMG07TWE`0807TWE`030000003oool0oooo04/0
oooo001Q0?ooo`8000009`31BB400`000000;F;D0000000509:dkP030000003:fnH0b]_V0080b]_V
00<000000?K]]P3fkKH00P0000040=2`^PL000001@3A/KX01@000000h^SF0>;XeP3Rj=H0000001D0
oooo00<0000007TWE`1i9eL0201i9eL00`000000oooo0?ooo`1<0?ooo`00H`3oool00`000000`DTQ
0<598@0U0<598@030000000]H]@0000000@0T[C^00<000000<[KiP3:fnH00P3:fnH00`000000m^ff
0?K]]P02000000<0d;2j1`0000050=6a^P050000003Rj=H0h^SF0>;XeP0000005@3oool00`000000
NBMG07TWE`0707TWE`8000006P3oool300000380oooo001T0?ooo`0300000031BB40`DTQ02D0`DTQ
0P00000309:dkP<000000`3:fnH01`000000m^ff0?K]]P000000oooo0000003@/;X01`0000050=6a
^P030000003Rj=H0h^SF008000005@3oool00`000000NBMG07TWE`0707TWE`030000003oool0oooo
01T0oooo00@0000007/[F`1k:e/0Nb]K1000000^0?ooo`00I@3oool00`000000`DTQ0<598@0B0<59
8AD000000`2B]>h2000000<0b]_V00@000000?K]]P3fkKH0m^ff2@0000050=6a^P040000003Rj=H0
h^SF000001H0oooo00<0000007TWE`1i9eL01`1i9eL00`000000oooo0?ooo`0I0?ooo`030000001k
:e/0Nb]K00H0Nb]K0`00000[0?ooo`00IP3ooolD000000d0oooo1000000202eRe0030000002B]>h0
T[C^0080T[C^0P0000030<[KiP040000003fkKH0m^ff0?K]]PP0000000@0^XNO0000003A/KX0dK6j
0P0000020>;XeP030000003oool0oooo01<0oooo0P00000907TWE`030000003oool0oooo01T0oooo
00<0000007/[F`1k:e/0201k:e/00`000000oooo0?ooo`0Z0?ooo`00R03oool3000000<0;F;D00@0
000009:dkP2B]>h0T[C^0P0000030<[KiP040000003fkKH0m^ff0?K]]PL000000P2jQil00`000000
dK6j000000030>;XeP030000003oool0oooo01<0oooo00<0000007TWE`1i9eL0201i9eL00`000000
oooo0?ooo`0H0?ooo`8000002P1k:e/00`000000oooo0?ooo`0[0?ooo`00RP3oool200000080;F;D
00@0000009:dkP2B]>h0T[C^0P0000030<[KiP040000003fkKH0m^ff0?K]]PH0000000D0^XNO0000
00000000Td]c000000030>;XeP030000003oool0oooo01<0oooo00<0000007TWE`1i9eL0201i9eL0
0`000000oooo0?ooo`0H0?ooo`030000001k:e/0Nb]K00T0Nb]K00<000000?ooo`3oool0;03oool0
08X0oooo0P00000202eRe0040000002B]>h0T[C^09:dkP800000103:fnH00`000000m^ff00000005
000000030;Z7W`000000Td]c0080Td]c00@000000>;XeP00000000005@3oool00`000000NBMG07TW
E`0707TWE`8000006P3oool00`000000Nb]K07/[F`0807/[F`800000;`3oool008T0oooo0`000002
02eRe0030000002B]>h0T[C^0080T[C^00<000000<[KiP3:fnH00P3:fnH00`000000m^ff00000003
00000080oooo0P00000209=;L`<000005P3oool00`000000NBMG07TWE`0707TWE`030000003oool0
oooo01T0oooo00<0000007/[F`1k:e/0201k:e/00`000000oooo0?ooo`0_0?ooo`00RP3oool20000
00<0;F;D00<0000009:dkP2B]>h00P2B]>h010000000b]_V0<[KiP3:fnH5000000D0oooo1000000F
0?ooo`030000001i9eL0NBMG00L0NBMG00<000000?ooo`3oool06@3oool00`000000Nb]K07/[F`08
07/[F`030000003oool0oooo0300oooo002:0?ooo`@0000000<0;F;D0000002B]>h00`2B]>h00`00
0000b]_V0<[KiP06000001h0oooo00<0000007TWE`1i9eL01`1i9eL00`000000oooo0?ooo`0I0?oo
o`030000001k:e/0Nb]K00P0Nb]K00<000000?ooo`3oool0<@3oool008`0oooo1P00000209:dkP<0
00000`3@WjD2000001d0oooo0P00000907TWE`030000003oool0oooo01T0oooo00<0000007/[F`1k
:e/0201k:e/00`000000oooo0?ooo`0b0?ooo`00S03oool300000080Sg>^100000020;nN]P040000
003@WjD000000>K1/@8000006`3oool00`000000NBMG07TWE`0807TWE`030000003oool0oooo01P0
oooo0P00000:07/[F`030000003oool0oooo03<0oooo002<0?ooo`@0000000D0Sg>^0000002ZSkT0
ZXni000000020;nN]P060000003@WjD000000000003V`K4000001P3oool200000180oooo00<00000
07TWE`1i9eL0201i9eL00`000000oooo0?ooo`0H0?ooo`030000001k:e/0Nb]K00T0Nb]K00<00000
0?ooo`3oool0=03oool008H0oooo00<000000?ooo`3oool00`3oool200000003079a``0000000000
00<0ZXni00<000000;nN]P0000001P0000040?ooo`80000000<0]VMd0000000000000P00000>0?oo
o`030000001i9eL0NBMG00L0NBMG0P00000J0?ooo`030000001k:e/0Nb]K00P0Nb]K0P00000g0?oo
o`00Q@3oool010000000TTQa0000000000030?ooo`040000001bLL<0LW73079a``H000000P37^L`6
000000030?ooo`000000000000@0]VMd0P0000020;P`00`0oooo00<0000007TWE`1i9eL01`1i9eL0
0`000000oooo0?ooo`0I0?ooo`030000001k:e/0Nb]K00P0Nb]K00<000000?ooo`3oool0=`3oool0
08<0oooo0P0000040998L@030000003oool0oooo008000000P1bLL<01@000000Y:3B0:BPdP2TX=80
000000<0akW<1`0000080;IWM0040000002h<000^300000000T0oooo00<0000007TWE`1i9eL01`1i
9eL00`000000oooo0?ooo`0I0?ooo`030000001k:e/0Nb]K00P0Nb]K00<000000?ooo`3oool0>03o
ool00880oooo00<000000998L@2BB7400`2BB7400`000000^XNN00000006000000@0Y:3B2@000000
0`2OLId000000;IWM0070;IWM0040000002h<000^300000000H0oooo0P00000907TWE`030000003o
ool0oooo01T0oooo00<0000007/[F`1k:e/0201k:e/00`000000oooo0?ooo`0i0?ooo`00P@3oool0
0`000000TTQa0998L@020998L@8000000`2jQihB000000<0Wg6M0P0000070;IWM080000000<0^300
0000003oool00`3oool00`000000NBMG07TWE`0807TWE`030000003oool0oooo01T0oooo00<00000
07/[F`1k:e/0201k:e/00`000000oooo0?ooo`0j0?ooo`00P03oool00`000000TTQa0998L@020998
L@050000002jQih0^XNN0;Z7WP0000000P2jQih6000000<0T[C^1`00000609maW@030000002fIg@0
]VMd00H0]VMd00<000000;P`000000000P3oool00`000000NBMG07TWE`0807TWE`030000003oool0
oooo01P0oooo0P00000:07/[F`030000003oool0oooo03/0oooo001o0?ooo`030000002BB740TTQa
0080TTQa00@000000;Z7WP2jQih0^XNN0`0000020;Z7WPh00000202OLId00`000000]VMd0;IWM006
0;IWM0030000002h<000000000800000201i9eL2000001X0oooo00<0000007/[F`1k:e/02@1k:e/0
0`000000oooo0?ooo`0l0?ooo`00O@3oool2000000@0TTQa00@000000;Z7WP2jQih0^XNN10000000
0`2jQih00000000000030?K[^0030000003:fND0000000<0000000<0U;C]0000000000002P2OLId2
000000L0]VMd00<000000;P`002h<0000`00000507TWE`030000003oool0oooo01T0oooo00<00000
07/[F`1k:e/0201k:e/2000003l0oooo001l0?ooo`030000002BB740TTQa00<0TTQa00@000000;Z7
WP2jQih0^XNN0`0000001P2jQih00000000000000000dK6j00000080m^^h00@000000<[Ii@3:fND0
b]WU0P00000209Bdk@8000002`2OLId00`000000]VMd0;IWM0050;IWM080000000<0^3000000003o
ool00P00000207TWE`030000003oool0oooo01T0oooo00<0000007/[F`1k:e/0201k:e/00`000000
oooo0?ooo`0o0?ooo`00N`3oool00`000000TTQa0998L@020998L@8000000P2jQih300000080^XNN
0`0000020=6a^P040000003fjkP0m^^h000000<0b]WU0P000000102D]>d00000085b^@21L[T20000
00X0Wg6M00<000000;IWM02fIg@01P2fIg@00`000000^300000000020?ooo`8000006`3oool00`00
0000Nb]K07/[F`0807/[F`030000003oool0oooo0400oooo001j0?ooo`030000002BB740TTQa0080
TTQa00@000000;Z7WP2jQih0^XNN0P0000030;Z7WP<00000103A/KX00`000000m^^h000000030<[I
i@80000000<0U;C]00000021L[T00`21L[T00`000000Wg6M09maW@0809maW@030000002fIg@0]VMd
00H0]VMd00<000000;P`000000007@3oool00`000000Nb]K07/[F`0807/[F`030000003oool0oooo
0440oooo001i0?ooo`030000002BB740TTQa0080TTQa00D000000;Z7WP2jQih0^XNN000000040;Z7
WP<00000103A/KX3000000040?K[^0000000b]WU0<[Ii@80000000<0U;C]00000021L[T01021L[T0
0`000000Wg6M09maW@0809maW@8000001`2fIg@4000001X0oooo00<0000007/[F`1k:e/0201k:e/0
0`000000oooo0?ooo`120?ooo`00M`3oool2000000@0TTQa00<000000;Z7WP2jQih01P2jQih30000
00<0dK6j0P0000020>;XeP@0000000@0b]WU00000000000000001`21L[T00`000000Wg6M09maW@09
09maW@030000002fIg@0]VMd00H0]VMd00<000000;P`000000005`3oool2000000X0Nb]K00<00000
0?ooo`3oool0@`3oool007H0oooo00<000000998L@2BB7400`2BB7400`000000^XNN0;Z7WP050;Z7
WP<00000103A/KX00`000000h^SF0>;XeP020>;XeP8000000P2B]>h4000000P0PG:i00<0000009ma
W@2OLId02@2OLId00`000000]VMd0;IWM0060;IWM0030000002h<000000001D0oooo00<0000007/[
F`1k:e/02@1k:e/00`000000oooo0?ooo`140?ooo`00M@3oool00`000000TTQa0998L@020998L@80
00001`2jQih3000000@0dK6j00<000000>;XeP3Rj=H00P3Rj=H00`000000;F;D0000000409:dkP<0
00002021L[T2000000X0Wg6M0P0000070;IWM0<000004`3oool00`000000Nb]K07/[F`0907/[F`03
0000003oool0oooo04D0oooo001d0?ooo`060000003QiMH000000000002BB7400000202jQih30000
00@0dK6j00@000000>;XeP3Rj=H0h^SF0`0000000`0]H]@0000009:dkP0309:dkP80000000<0:f7C
00000021L[T02021L[T00`000000Wg6M09maW@0909maW@030000002fIg@0]VMd00H0]VMd0`00000@
0?ooo`030000001k:e/0Nb]K00P0Nb]K0P0000180?ooo`00M03oool00`000000hNGF000000020000
00P0^XNN0`0000040=6a^P050000003Rj=H0h^SF0>;XeP0000000P3oool010000000;F;D02eRe000
000309:dkP8000000P0[HM<2000000P0PG:i00<0000009maW@2OLId02@2OLId00`000000]VMd0;IW
M0060;IWM0<000003P3oool00`000000Nb]K07/[F`0807/[F`030000003oool0oooo04P0oooo001d
0?ooo`8000000`3@/;X00`000000^XNN0;Z7WP040;Z7WP800000103A/KX2000000<0h^SF00D00000
0?ooo`3oool0oooo0000000202eRe0030000002B]>h0T[C^0080T[C^00<0000002]Qd`0[HM<00P0[
HM<00`000000PG:i085b^@06085b^@030000002OLId0Wg6M00T0Wg6M0P0000040;IWM08000000P0f
I]D2000000`0oooo00<0000007/[F`1k:e/0201k:e/00`000000oooo0?ooo`190?ooo`00M03oool0
0`000000d;2j0=2`^P020=2`^P8000000`2jQih3000000@0dK6j00<000000>;XeP3Rj=H00P3Rj=H0
0`000000oooo0?ooo`020?ooo`040000000]H]@0;F;D000000@0T[C^0P00000402]Qd`0300000021
L[T0PG:i00H0PG:i0P00000809maW@80000000<0Wg6M0000002fIg@00P0000000`24M;T000000000
000203IVe@030000003oool0oooo00T0oooo00<0000007/[F`1k:e/0201k:e/00`000000oooo0?oo
o`1:0?ooo`00M@3oool00`000000d;2j0=2`^P04000000040;Z7WP0000000000000000@0dK6j00<0
00000>;XeP3Rj=H00P3Rj=H00`000000oooo0?ooo`030?ooo`80000000<0;F;D0000002B]>h00`2B
]>h00`000000b]_V0000000402]Qd`0300000021L[T0PG:i00L0PG:i00<0000009maW@2OLId01@2O
LId30000000309maW@000000Q7Bi00@0Q7Bi00@0000003IVe@0000000000203oool00`000000Nb]K
07/[F`0907/[F`030000003oool0oooo04/0oooo001e0?ooo`030000003@/;X0000000L00000103A
/KX010000000h^SF0>;XeP3Rj=H2000000L0oooo00<0000002eRe0000000102B]>h00`000000b]_V
0<[KiP02000000<0:f7C00<00000085b^@21L[T01`21L[T00`000000Wg6M09maW@0309maW@D00000
1P24M;T2000000030;IWM0000000000000800000103oool00`000000Nb]K07/[F`0907/[F`030000
003oool0oooo04`0oooo001f0?ooo`L000001@3A/KX01@000000h^SF0>;XeP3Rj=H0000000T0oooo
00<0000002eRe0000000102B]>h00`000000b]_V0<[KiP020<[KiP050000000[HM<0:f7C02]Qd`00
00002@21L[T010000000Wg6M09maW@2OLId7000000<0Q7Bi0P0000040;IWM080000000@0^3000000
003oool0oooo301k:e/00`000000oooo0?ooo`1=0?ooo`00M`3oool5000000040;Z7W`000000dK6j
0=6a^P8000000`3Rj=H00`000000oooo0?ooo`090?ooo`030000000]H]@0000000<0T[C^00<00000
0<[KiP3:fnH00P3:fnH2000000<0:f7C0P000008085b^@030000002OLId0000000X00000202fIg@0
10000000^30000000000000:07/[F`800000D03oool007P0oooo0`0000001@2jQil000000000003A
/KX0000000@0h^SF00<000000?ooo`3oool02`3oool2000000@0T[C^00<000000<[KiP3:fnH00P00
00000`3oool0000002]Qd`0302]Qd`0300000021L[T0PG:i00H0PG:i2`0000000`2OLId000000;IW
M0070;IWM0040000002h<000^300000000P0Nb]K00<000000?ooo`3oool0D03oool007T0oooo00<0
00000;Z7W`0000000P2CBg<00`000000h^SF0>;XeP020>;XeP030000003oool0oooo00d0oooo0`00
000209:dkP<000000P1i9eL3000000@0:f7C00<00000085b^@21L[T01@21L[T:000000<0Wg6M0P00
00070;IWM0040000002h<000^300000000H0Nb]K00<000000?ooo`3oool0D@3oool007X0oooo00D0
000009=;L`2CBg<0Td]c000000020>;XeP8000004`3oool4000000D0NBMG0P00000402]Qd`030000
0021L[T0PG:i00H0PG:i2000000509maW@030000002fIg@0]VMd00D0]VMd0P000000102h<0000000
00000000000207/[F`030000003oool0oooo0580oooo001k0?ooo`80000000@0Td]c000000000000
00005P3oool2000000P0NBMG0P00000302]Qd`0300000021L[T0PG:i00H0PG:i1P00000709maW@03
0000002fIg@0]VMd00H0]VMd00<000000;P`002h<0000`00001E0?ooo`00O@3oool3000001H0oooo
00<0000007TWE`1i9eL0201i9eL00`000000oooo0000000302]Qd`0300000021L[T0PG:i00@0PG:i
1P00000909maW@030000002fIg@0]VMd00H0]VMd0P0000000`2h<00000000?ooo`1E0?ooo`00U@3o
ool00`000000NBMG07TWE`0807TWE`050000003oool0oooo0?ooo`0000000`0[HM<2000000@0PG:i
00<000000;MZM`0000000P00000;09maW@800000102fIg@200000080=VKE0P00001F0?ooo`00U03o
ool00`000000NBMG07TWE`0707TWE`8000001@3oool00`000000:f7C02]Qd`0202]Qd`0400000021
L[T0PG:i000000<0]fYg0`00000<09maW@040000002fIg@0000000000080Q7Bi00@0000003IVe@0f
I]D00000EP3oool009<0oooo00<0000007TWE`1i9eL01`1i9eL00`000000oooo0?ooo`060?ooo`03
0000000[HM<0:f7C0080:f7C00<00000085b^@0000000`2gJWL00`000000PG:i085b^@02000000/0
Wg6M00<0000008Ad^@24M;T00`24M;T00`000000=VKE0000001F0?ooo`00T@3oool2000000T0NBMG
00<000000?ooo`3oool0203oool00`000000:f7C02]Qd`0202]Qd`030000002gJWL0]fYg0080]fYg
00<00000085b^@21L[T00P21L[T00`000000Wg6M09maW@0709maW@0300000024M;T0Q7Bi00D0Q7Bi
0P00001F0?ooo`00T03oool00`000000NBMG07TWE`0807TWE`030000003oool0oooo00X0oooo0P00
000202]Qd`8000000P2gJWL00`000000PG:i085b^@04085b^@030000002OLId0Wg6M00D0Wg6M1000
000608Ad^@030000003oool0oooo05@0oooo002?0?ooo`030000001i9eL0NBMG00P0NBMG00<00000
0?ooo`3oool03@3oool01`000000:f7C0000002n>P0000000;MZM`0000001`21L[T00`000000Wg6M
09maW@0409maW@D000001@24M;T00`000000oooo0?ooo`1D0?ooo`00SP3oool00`000000NBMG07TW
E`0707TWE`8000004@3oool200000080_SX000<00000085b^@21L[T01`21L[T2000000<0Wg6M1`00
000308Ad^@030000003oool0oooo05D0oooo002=0?ooo`030000001i9eL0NBMG00L0NBMG00<00000
0?ooo`3oool04P3oool5000000X0PG:i00<0000009maW@0000002000000208Ad^@030000003oool0
oooo05D0oooo002;0?ooo`8000002@1i9eL00`000000oooo0?ooo`0F0?ooo`040000000[HM<00000
000000T0PG:i3000001H0?ooo`00RP3oool00`000000NBMG07TWE`0807TWE`030000003oool0oooo
01P0oooo00@0000002]Qd`0[HM<000002021L[T=000005L0oooo00290?ooo`030000001i9eL0NBMG
00P0NBMG00<000000?ooo`3oool06@3oool01@000000:f7C02]Qd`0[HM<0000000H0PG:i3P00001G
0?ooo`00R03oool00`000000NBMG07TWE`0707TWE`8000006`3oool00`000000oooo0000000302]Q
d`0300000021L[T0PG:i00<0PG:i00<000000;MZM`0000002P00001H0?ooo`00Q`3oool00`000000
NBMG07TWE`0707TWE`030000003oool0oooo01X0oooo00<0000007/[F`0000000P00000302]Qd`80
00000P21L[T01P000000]fYg0;MZM`2gJWL000000:1bWPP00000F03oool008D0oooo0P00000907TW
E`030000003oool0oooo01X0oooo00<0000007/[F`1k:e/00P1k:e/2000000@0:f7C00<00000085b
^@000000102gJWL:000005L0oooo00240?ooo`030000001i9eL0NBMG00P0NBMG00<000000?ooo`3o
ool06P3oool00`000000Nb]K07/[F`0507/[F`8000000`0[HM<00`000000]fYg0;MZM`050;MZM`@0
000000<0oooo0000000000000`00001E0?ooo`00P`3oool00`000000NBMG07TWE`0807TWE`030000
003oool0oooo01T0oooo0P00000:07/[F`80000000<0:f7C0000002gJWL01`2gJWL300000080oooo
1P00001C0?ooo`00PP3oool00`000000NBMG07TWE`0807TWE`030000003oool0oooo01T0oooo00<0
000007/[F`1k:e/02@1k:e/0103oool000000000000[HM<3000000@0]fYg0P0000060?ooo`030000
001fIK80000000<00000DP3oool00840oooo00<0000007TWE`1i9eL01`1i9eL2000001/0oooo00<0
000007/[F`1k:e/02@1k:e/0103oool000000?ooo`3oool200000080_SX000@000000;MZM`000000
00002@3oool010000000MVFb0000002GIIH300000500oooo001o0?ooo`8000002@1i9eL00`000000
oooo0?ooo`0J0?ooo`030000001k:e/0Nb]K00T0Nb]K0P0000040?ooo`D00000303oool010000000
MVFb0000002GIIH3000004l0oooo001n0?ooo`030000001i9eL0NBMG00P0NBMG00<000000?ooo`3o
ool06P3oool00`000000Nb]K07/[F`0807/[F`030?ooo`000000oooo01L0oooo00@0000007IU/P00
0000UfFF1000001=0?ooo`00O@3oool00`000000NBMG07TWE`0807TWE`030000003oool0oooo01X0
oooo00<0000007/[F`1k:e/02@1k:e/00`000000oooo0?ooo`0G0?ooo`80000000H0MVFb0000002G
IIH0UfFF0000002/F6T2000004/0oooo001l0?ooo`030000001i9eL0NBMG00P0NBMG00<000000?oo
o`3oool06P3oool00`000000Nb]K07/[F`0707/[F`030?ooo`1k:e/0000001/0oooo0P0000001P1f
IK80000009MUUP2GIIH000000:aHJ@800000BP3oool007d0oooo0P00000607TWE`800000703oool0
0`000000Nb]K07/[F`0907/[F`030000003oool0oooo01/0oooo0P000000101fIK80000009MUUP2G
IIH2000000030:aHJ@000000000004P0oooo001o0?ooo`030000001i9eL0NBMG0080NBMG00<00000
0?ooo`3oool06P3oool2000000P0Nb]K00@0oooo07/[F`1k:e/000007`3oool20000000307IU/P00
0000UfFF0080UfFF00<000000:aHJ@0000000P0000160?ooo`00P03oool20000000307TWE`000000
oooo01/0oooo00<0000007/[F`1k:e/02P1k:e/00`000000oooo0?ooo`0O0?ooo`80000000<0MVFb
0000002GIIH00P2GIIH2000000030:aHJ@000000000004D0oooo00220?ooo`030000003oool0oooo
01X0oooo00<0000007/[F`1k:e/01P1k:e/00`3oool0Nb]K07/[F`02000002<0oooo0P0000000`1f
IK80000009MUUP0309MUUP030000002/F6T0[5QY00800000@`3oool009h0oooo00<0000007/[F`1k
:e/02@1k:e/00`000000oooo0?ooo`0S0?ooo`040000000@AL<0000007IU/P8000000`2GIIH00`00
0000[5QY0:aHJ@0300000440oooo002M0?ooo`030000001k:e/0Nb]K00D0Nb]K00D0oooo07/[F`1k
:e/0Nb]K0000000W0?ooo`030000000@AL<000000080MVFb00@0000009MUUP2GIIH0UfFF0P000000
102/F6T000000000000000100?ooo`00W03oool00`000000Nb]K07/[F`0907/[F`030000003oool0
oooo02L0oooo0P00000307IU/P030000002GIIH0UfFF0080UfFF00@0000008eo`02=Ol000000@03o
ool009/0oooo00<0000007/[F`1k:e/02@1k:e/00`000000oooo0?ooo`0Y0?ooo`8000000`1fIK80
0`000000UfFF09MUUP0200000080SGo000<000000?ooo`3oool0?P3oool009X0oooo00<0000007/[
F`1k:e/02@1k:e/00`000000oooo0?ooo`0[0?ooo`8000000`1fIK8010000000UfFF0000002WO:@2
00000440oooo002H0?ooo`8000002`1k:e/00`000000oooo0?ooo`0]0?ooo`8000000`1fIK801@00
0000YgbT0:MlY02WO:@000000440oooo002G0?ooo`030000001k:e/0Nb]K00T0Nb]K0P00000`0?oo
o`090000000@AL<0000007IU/P000000_gN10000002WO:@000000480oooo002F0?ooo`030000001k
:e/0Nb]K00T0Nb]K00<000000?ooo`3oool0<@3oool00`00000044G3000000030;mgP@030000003o
ool0oooo0440oooo002E0?ooo`030000001k:e/0Nb]K00<0Nb]K00<0oooo07/[F`1k:e/00`1k:e/0
0`000000oooo0?ooo`0c0?ooo`<0000000<0_gN10000003oool0@`3oool009@0oooo00<0000007/[
F`1k:e/02@1k:e/00`000000oooo0?ooo`0e0?ooo`<00000A@3oool009<0oooo00<0000007/[F`1k
:e/00P1k:e/00`3oool0Nb]K07/[F`0407/[F`030000003oool0oooo07h0oooo002B0?ooo`030000
001k:e/0Nb]K00T0Nb]K00<000000?ooo`3oool0O`3oool00940oooo00D0000007/[F`1k:e/0Nb]K
0?ooo`0607/[F`800000PP3oool008l0oooo0P00000:07/[F`030000003oool0oooo0880oooo002>
0?ooo`030000001k:e/0Nb]K00T0Nb]K00<000000?ooo`3oool0P`3oool008d0oooo00<0000007/[
F`1k:e/02@1k:e/00`000000oooo0?ooo`240?ooo`00S03oool00`000000Nb]K07/[F`0907/[F`03
0000003oool0oooo08D0oooo002;0?ooo`030000001k:e/0Nb]K00T0Nb]K00<000000?ooo`3oool0
QP3oool008X0oooo00<0000007/[F`1k:e/02@1k:e/00`000000oooo0?ooo`270?ooo`00R@3oool0
0`000000Nb]K07/[F`0807/[F`800000RP3oool008P0oooo00<0000007/[F`1k:e/0201k:e/00`00
0000oooo0?ooo`2:0?ooo`00QP3oool2000000X0Nb]K00<000000?ooo`3oool0R`3oool008D0oooo
00<0000007/[F`1k:e/02@1k:e/00`000000oooo0?ooo`2<0?ooo`00Q03oool00`000000Nb]K07/[
F`0907/[F`030000003oool0oooo08d0oooo00230?ooo`030000001k:e/0Nb]K00T0Nb]K00<00000
0?ooo`3oool0SP3oool00880oooo00<0000007/[F`1k:e/02@1k:e/00`000000oooo0?ooo`2?0?oo
o`00P`3oool2000000L0Nb]K0P00002B0?ooo`00Q@3oool2000000@0Nb]K00<000000?ooo`3oool0
TP3oool008L0oooo0P0000000`1k:e/000000?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.65883 .65804 m .719 .5734 L .75876 .58484 L p .673 .295 .322 r
F P
0 g
s
.75876 .58484 m .70117 .67078 L .65883 .65804 L p .673 .295 .322 r
F P
0 g
s
.59086 .59397 m .63711 .53662 L .67322 .54695 L p .669 .283 .306 r
F P
0 g
s
.53733 .55331 m .57623 .50917 L .56164 .50187 L p .746 .381 .361 r
F P
0 g
s
.56164 .50187 m .5222 .54566 L .53733 .55331 L p .746 .381 .361 r
F P
0 g
s
.5222 .54566 m .56164 .50187 L .55284 .48812 L p .908 .632 .506 r
F P
0 g
s
.55284 .48812 m .513 .53142 L .5222 .54566 L p .908 .632 .506 r
F P
0 g
s
.513 .53142 m .55284 .48812 L .55318 .47309 L p .988 .875 .629 r
F P
0 g
s
.55271 .55146 m .59115 .50725 L .57623 .50917 L p .413 0 .112 r
F P
0 g
s
.57623 .50917 m .53733 .55331 L .55271 .55146 L p .413 0 .112 r
F P
0 g
s
.67322 .54695 m .62859 .60511 L .59086 .59397 L p .669 .283 .306 r
F P
0 g
s
.55318 .47309 m .51322 .51593 L .513 .53142 L p .988 .875 .629 r
F P
0 g
s
.51322 .51593 m .55318 .47309 L .5626 .46246 L p .554 .838 .501 r
F P
0 g
s
.56251 .54073 m .60072 .49676 L .59115 .50725 L p 0 0 0 r
F P
0 g
s
.59115 .50725 m .55271 .55146 L .56251 .54073 L p 0 0 0 r
F P
0 g
s
.5626 .46246 m .52285 .50505 L .51322 .51593 L p .554 .838 .501 r
F P
0 g
s
.52285 .50505 m .5626 .46246 L .57758 .46038 L p .391 0 .078 r
F P
0 g
s
.56289 .52515 m .60121 .48164 L .60072 .49676 L p .99 .88 .616 r
F P
0 g
s
.60072 .49676 m .56251 .54073 L .56289 .52515 L p .99 .88 .616 r
F P
0 g
s
.5383 .50303 m .57758 .46038 L .59236 .46771 L p .745 .371 .345 r
F P
0 g
s
.57758 .46038 m .5383 .50303 L .52285 .50505 L p .391 0 .078 r
F P
0 g
s
.55364 .51071 m .59236 .46771 L .60121 .48164 L p .912 .631 .496 r
F P
0 g
s
.02 w
.59237 .46772 m
.59534 .46443 L
s
.5 Mabswid
.60121 .48164 m .56289 .52515 L .55364 .51071 L p .912 .631 .496 r
F P
0 g
s
.59236 .46771 m .55364 .51071 L .5383 .50303 L p .745 .371 .345 r
F P
0 g
s
.48128 .55716 m .43897 .60483 L .45316 .60972 L p .714 .755 .885 r
F P
0 g
s
.02 w
.52936 .53769 m
.55365 .51072 L
s
.5 Mabswid
.45316 .60972 m .49558 .56232 L .48128 .55716 L p .714 .755 .885 r
F P
0 g
s
.49558 .56232 m .45316 .60972 L .46577 .62107 L p .604 .575 .794 r
F P
0 g
s
.46577 .62107 m .50843 .57388 L .49558 .56232 L p .604 .575 .794 r
F P
0 g
s
.50843 .57388 m .46577 .62107 L .47212 .63467 L p .459 .361 .656 r
F P
0 g
s
.4709 .56042 m .42853 .60831 L .43897 .60483 L p .801 .985 .892 r
F P
0 g
s
.43897 .60483 m .48128 .55716 L .4709 .56042 L p .801 .985 .892 r
F P
0 g
s
.51506 .58756 m .47212 .63467 L .46975 .6454 L p .047 0 .213 r
F P
0 g
s
.47212 .63467 m .51506 .58756 L .50843 .57388 L p .459 .361 .656 r
F P
0 g
s
.46847 .57098 m .4259 .61896 L .42853 .60831 L p .005 0 .178 r
F P
0 g
s
.42853 .60831 m .4709 .56042 L .46847 .57098 L p .005 0 .178 r
F P
0 g
s
.46975 .6454 m .5129 .59822 L .51506 .58756 L p .047 0 .213 r
F P
0 g
s
.5129 .59822 m .46975 .6454 L .45944 .64914 L p .79 .991 .885 r
F P
0 g
s
.47505 .58486 m .4322 .63275 L .4259 .61896 L p .45 .353 .653 r
F P
0 g
s
.4259 .61896 m .46847 .57098 L .47505 .58486 L p .45 .353 .653 r
F P
0 g
s
.45944 .64914 m .50265 .60174 L .5129 .59822 L p .79 .991 .885 r
F P
0 g
s
.50265 .60174 m .45944 .64914 L .44506 .64432 L p .713 .76 .889 r
F P
0 g
s
.48815 .59665 m .44506 .64432 L .4322 .63275 L p .601 .575 .796 r
F P
0 g
s
.01 w
.42542 .65324 m
.43863 .63854 L
s
.5 Mabswid
.4322 .63275 m .47505 .58486 L .48815 .59665 L p .601 .575 .796 r
F P
0 g
s
.44506 .64432 m .48815 .59665 L .50265 .60174 L p .713 .76 .889 r
F P
0 g
s
.64111 .64869 m .56593 .58105 L .5497 .59912 L p .713 .577 .701 r
F P
0 g
s
.56593 .58105 m .64111 .64869 L .65545 .63413 L p .605 .575 .794 r
F P
0 g
s
.65545 .63413 m .57983 .56609 L .56593 .58105 L p .605 .575 .794 r
F P
0 g
s
.5497 .59912 m .62491 .6668 L .64111 .64869 L p .713 .577 .701 r
F P
0 g
s
.68705 .69003 m .65364 .65997 L .63745 .67808 L p .713 .577 .701 r
F P
0 g
s
.65364 .65997 m .68705 .69003 L .70166 .67571 L p .605 .575 .794 r
F P
0 g
s
.70166 .67571 m .66805 .64547 L .65364 .65997 L p .605 .575 .794 r
F P
0 g
s
.63745 .67808 m .67088 .70815 L .68705 .69003 L p .713 .577 .701 r
F P
0 g
s
.62491 .6668 m .5497 .59912 L .53707 .6137 L p .795 .553 .572 r
F P
0 g
s
.53707 .6137 m .61278 .68182 L .62491 .6668 L p .795 .553 .572 r
F P
0 g
s
.67088 .70815 m .63745 .67808 L .6254 .69317 L p .795 .553 .572 r
F P
0 g
s
.6254 .69317 m .65904 .72345 L .67088 .70815 L p .795 .553 .572 r
F P
0 g
s
.49815 .55751 m .49875 .54494 L .50998 .54903 L p .818 .667 .695 r
F P
0 g
s
.50998 .54903 m .50439 .55977 L .49815 .55751 L p .818 .667 .695 r
F P
0 g
s
.51695 .53876 m .50998 .54903 L .49875 .54494 L p .781 .717 .792 r
F P
0 g
s
.50439 .55977 m .50998 .54903 L .52012 .55816 L p .745 .571 .66 r
F P
0 g
s
.50998 .54903 m .51695 .53876 L .5296 .55014 L p .684 .579 .731 r
F P
0 g
s
.5296 .55014 m .52012 .55816 L .50998 .54903 L p .684 .579 .731 r
F P
0 g
s
.52012 .55816 m .51003 .56484 L .50439 .55977 L p .745 .571 .66 r
F P
0 g
s
.51003 .56484 m .52012 .55816 L .52537 .56889 L p .685 .46 .575 r
F P
0 g
s
.52012 .55816 m .5296 .55014 L .5362 .56351 L p .59 .42 .62 r
F P
0 g
s
.5362 .56351 m .52537 .56889 L .52012 .55816 L p .59 .42 .62 r
F P
0 g
s
.49875 .54494 m .50295 .5336 L .51695 .53876 L p .781 .717 .792 r
F P
0 g
s
.52397 .53092 m .51695 .53876 L .50295 .5336 L p .714 .755 .885 r
F P
0 g
s
.51695 .53876 m .52397 .53092 L .53666 .54233 L p .604 .575 .794 r
F P
0 g
s
.53666 .54233 m .5296 .55014 L .51695 .53876 L p .604 .575 .794 r
F P
0 g
s
.5296 .55014 m .53666 .54233 L .5433 .55572 L p .459 .361 .656 r
F P
0 g
s
.5433 .55572 m .5362 .56351 L .5296 .55014 L p .459 .361 .656 r
F P
0 g
s
.57983 .56609 m .65545 .63413 L .66257 .62856 L p .276 .486 .881 r
F P
0 g
s
.66257 .62856 m .5862 .55984 L .57983 .56609 L p .276 .486 .881 r
F P
0 g
s
.66805 .64547 m .70166 .67571 L .70924 .67056 L p .276 .486 .881 r
F P
0 g
s
.70924 .67056 m .6753 .64001 L .66805 .64547 L p .276 .486 .881 r
F P
0 g
s
.50439 .55977 m .51003 .56484 L p .50753 .57688 L .837 .512 .438 r
F P
0 g
s
.49815 .55751 m .50439 .55977 L p .50753 .57688 L .837 .512 .438 r
F P
0 g
s
.51003 .56484 m .51293 .5708 L p .50753 .57688 L .837 .512 .438 r
F P
0 g
s
.52537 .56889 m .51293 .5708 L .51003 .56484 L p .685 .46 .575 r
F P
0 g
s
.61278 .68182 m .53707 .6137 L .53282 .61929 L p .835 .379 .13 r
F P
0 g
s
.53282 .61929 m .6093 .68811 L .61278 .68182 L p .835 .379 .13 r
F P
0 g
s
.65904 .72345 m .6254 .69317 L .62204 .69958 L p .835 .379 .13 r
F P
0 g
s
.62204 .69958 m .65604 .73016 L .65904 .72345 L p .835 .379 .13 r
F P
0 g
s
.49367 .55893 m .49067 .54744 L .49875 .54494 L p .918 .754 .662 r
F P
0 g
s
.49875 .54494 m .49815 .55751 L .49367 .55893 L p .918 .754 .662 r
F P
0 g
s
.50295 .5336 m .49875 .54494 L .49067 .54744 L p .916 .885 .787 r
F P
0 g
s
.51293 .5708 m .52537 .56889 L .52372 .57719 L p .624 .299 .398 r
F P
0 g
s
.52537 .56889 m .5362 .56351 L .5342 .57386 L p .421 .118 .342 r
F P
0 g
s
.5342 .57386 m .52372 .57719 L .52537 .56889 L p .421 .118 .342 r
F P
0 g
s
.49367 .55893 m .49815 .55751 L p .50753 .57688 L .837 .512 .438 r
F P
0 g
s
.01 w
.48161 .59077 m
.50127 .5689 L
s
.50127 .5689 m
.50132 .56884 L
s
.5 Mabswid
.51293 .5708 m .51198 .57541 L .50753 .57688 L p .837 .512 .438 r
F P
0 g
s
.52372 .57719 m .51198 .57541 L .51293 .5708 L p .624 .299 .398 r
F P
0 g
s
.50295 .5336 m .50996 .52572 L .52397 .53092 L p .714 .755 .885 r
F P
0 g
s
.52968 .52704 m .52397 .53092 L .50996 .52572 L p .534 .763 .981 r
F P
0 g
s
.52397 .53092 m .52968 .52704 L .5399 .53624 L p .44 .541 .863 r
F P
0 g
s
.5399 .53624 m .53666 .54233 L .52397 .53092 L p .44 .541 .863 r
F P
0 g
s
.53666 .54233 m .5399 .53624 L .54526 .547 L p .187 .225 .669 r
F P
0 g
s
.54526 .547 m .5433 .55572 L .53666 .54233 L p .187 .225 .669 r
F P
0 g
s
.49067 .54744 m .49287 .53667 L .50295 .5336 L p .916 .885 .787 r
F P
0 g
s
.50996 .52572 m .50295 .5336 L .49287 .53667 L p .8 .986 .891 r
F P
0 g
s
.5362 .56351 m .5433 .55572 L .54134 .56605 L p .046 0 .213 r
F P
0 g
s
.54134 .56605 m .5342 .57386 L .5362 .56351 L p .046 0 .213 r
F P
0 g
s
.41474 .4531 m .40769 .46089 L .49584 .53224 L closepath p .69 .542 .68 r
F P
0 g
s
.42035 .44633 m .41474 .4531 L .49584 .53224 L closepath p .575 .533 .771 r
F P
0 g
s
.7731 .77555 m .77962 .76959 L .68691 .70416 L closepath p .626 .615 .819 r
F P
0 g
s
.76612 .7834 m .7731 .77555 L .68691 .70416 L closepath p .735 .611 .72 r
F P
0 g
s
.40769 .46089 m .40185 .46679 L .49584 .53224 L closepath p .768 .509 .543 r
F P
0 g
s
.76129 .7902 m .76612 .7834 L .68691 .70416 L closepath p .824 .594 .59 r
F P
0 g
s
.49267 .56352 m .49367 .55893 L p .50753 .57688 L .837 .512 .438 r
F P
0 g
s
.49067 .54744 m .49367 .55893 L .49267 .56352 L p .994 .747 .409 r
F P
0 g
s
.51198 .57541 m .52372 .57719 L .51571 .57986 L p .511 0 0 r
F P
0 g
s
.51571 .57986 m .50753 .57688 L .51198 .57541 L p .511 0 0 r
F P
0 g
s
.4224 .44314 m .42035 .44633 L .49584 .53224 L closepath p .205 .398 .832 r
F P
0 g
s
.77962 .76959 m .7832 .76778 L .68691 .70416 L closepath p .292 .548 .921 r
F P
0 g
s
.49287 .53667 m .49988 .52875 L .50996 .52572 L p .8 .986 .891 r
F P
0 g
s
.51841 .52285 m .50996 .52572 L .49988 .52875 L p .253 .755 .708 r
F P
0 g
s
.50996 .52572 m .51841 .52285 L .52968 .52704 L p .534 .763 .981 r
F P
0 g
s
.5433 .55572 m .54526 .547 L .54369 .55527 L p 0 0 0 r
F P
0 g
s
.54369 .55527 m .54134 .56605 L .5433 .55572 L p 0 0 0 r
F P
0 g
s
.49267 .56352 m .48885 .55568 L .49067 .54744 L p .994 .747 .409 r
F P
0 g
s
.49287 .53667 m .49067 .54744 L .48885 .55568 L p .712 .7 .165 r
F P
0 g
s
.52372 .57719 m .5342 .57386 L .52424 .57719 L p 0 0 0 r
F P
0 g
s
.52424 .57719 m .51571 .57986 L .52372 .57719 L p 0 0 0 r
F P
0 g
s
.40185 .46679 m .39943 .46853 L .49584 .53224 L closepath p .768 .275 .05 r
F P
0 g
s
.76045 .79337 m .76129 .7902 L .68691 .70416 L closepath p .877 .441 .133 r
F P
0 g
s
.49557 .56952 m .49267 .56352 L p .50753 .57688 L .837 .512 .438 r
F P
0 g
s
.48885 .55568 m .49267 .56352 L .49557 .56952 L p .645 .275 0 r
F P
0 g
s
.50753 .57688 m .50125 .57463 L .49557 .56952 L p .837 .512 .438 r
F P
0 g
s
.50753 .57688 m .51571 .57986 L .50437 .5758 L p .247 0 0 r
F P
0 g
s
.50437 .5758 m .50125 .57463 L .50753 .57688 L p .247 0 0 r
F P
0 g
s
.53294 .52796 m .52968 .52704 L .51841 .52285 L p 0 .386 .712 r
F P
0 g
s
.52968 .52704 m .53294 .52796 L .53865 .53309 L p 0 .262 .757 r
F P
0 g
s
.53865 .53309 m .5399 .53624 L .52968 .52704 L p 0 .262 .757 r
F P
0 g
s
.5399 .53624 m .53865 .53309 L .54163 .53908 L p 0 0 .355 r
F P
0 g
s
.54163 .53908 m .54526 .547 L .5399 .53624 L p 0 0 .355 r
F P
0 g
s
.57874 .44811 m .71215 .30046 L .74603 .33094 L p .735 .574 .674 r
F P
0 g
s
.59832 .46573 m .57874 .44811 L p .62653 .46428 L .735 .574 .674 r
F P
0 g
s
.59205 .45451 m .57752 .44873 L p .56729 .46732 L .714 .755 .885 r
F P
0 g
s
.54605 .50592 m .58123 .4666 L p .56729 .46732 L .714 .755 .885 r
F P
0 g
s
.58123 .4666 m .59205 .45451 L p .56729 .46732 L .714 .755 .885 r
F P
0 g
s
.74603 .33094 m .62653 .46428 L p .57874 .44811 L .735 .574 .674 r
F P
0 g
s
.62653 .46428 m .61322 .47913 L .59832 .46573 L p .735 .574 .674 r
F P
0 g
s
.49557 .56952 m .49407 .56654 L .48885 .55568 L p .645 .275 0 r
F P
0 g
s
.49407 .56654 m .49557 .56952 L .50125 .57463 L p 0 .225 .723 r
F P
0 g
s
.50125 .57463 m .50437 .5758 L .49407 .56654 L p 0 .225 .723 r
F P
0 g
s
.48885 .55568 m .4906 .54692 L .49287 .53667 L p .712 .7 .165 r
F P
0 g
s
.49988 .52875 m .49287 .53667 L .4906 .54692 L p .005 0 .179 r
F P
0 g
s
.5342 .57386 m .54134 .56605 L .53139 .56934 L p .79 .991 .885 r
F P
0 g
s
.53139 .56934 m .52424 .57719 L .5342 .57386 L p .79 .991 .885 r
F P
0 g
s
.5862 .55984 m .66257 .62856 L .65957 .63436 L p .823 .351 .077 r
F P
0 g
s
.65957 .63436 m .58241 .56492 L .5862 .55984 L p .823 .351 .077 r
F P
0 g
s
.6753 .64001 m .70924 .67056 L .70673 .67679 L p .823 .351 .077 r
F P
0 g
s
.70673 .67679 m .67244 .64593 L .6753 .64001 L p .823 .351 .077 r
F P
0 g
s
.49988 .52875 m .51035 .52527 L .51841 .52285 L p .253 .755 .708 r
F P
0 g
s
.51841 .52285 m .52667 .52562 L .53294 .52796 L p 0 .386 .712 r
F P
0 g
s
.52667 .52562 m .51841 .52285 L .51035 .52527 L p .488 0 0 r
F P
0 g
s
.54526 .547 m .54163 .53908 L .54075 .54365 L p .991 .743 .382 r
F P
0 g
s
.54075 .54365 m .54369 .55527 L .54526 .547 L p .991 .743 .382 r
F P
0 g
s
.42006 .44479 m .4224 .44314 L .49584 .53224 L closepath p .882 .452 .157 r
F P
0 g
s
.7832 .76778 m .78246 .77086 L .68691 .70416 L closepath p .775 .29 .077 r
F P
0 g
s
.03 w
.49739 .53363 m
.53554 .56797 L
s
.5 Mabswid
.41419 .4507 m .42006 .44479 L .49584 .53224 L closepath p .822 .594 .593 r
F P
0 g
s
.40704 .4586 m .41419 .4507 L .49584 .53224 L closepath p .734 .611 .72 r
F P
0 g
s
.4014 .46542 m .40704 .4586 L .49584 .53224 L closepath p .628 .614 .818 r
F P
0 g
s
.39943 .46853 m .4014 .46542 L .49584 .53224 L closepath p .309 .554 .921 r
F P
0 g
s
.03 w
.49584 .53224 m
.49637 .53272 L
s
.5 Mabswid
.76397 .79166 m .76045 .79337 L .68691 .70416 L closepath p .224 .407 .834 r
F P
0 g
s
.77054 .78567 m .76397 .79166 L .68691 .70416 L closepath p .578 .534 .77 r
F P
0 g
s
.77762 .7777 m .77054 .78567 L .68691 .70416 L closepath p .69 .542 .68 r
F P
0 g
s
.78246 .77086 m .77762 .7777 L .68691 .70416 L closepath p .767 .51 .546 r
F P
0 g
s
.03 w
.53776 .56996 m
.68691 .70416 L
s
.5 Mabswid
.4906 .54692 m .48885 .55568 L .49407 .56654 L p .159 .205 .661 r
F P
0 g
s
.51571 .57986 m .52424 .57719 L .51005 .57209 L p .52 .765 .986 r
F P
0 g
s
.51005 .57209 m .50437 .5758 L .51571 .57986 L p .52 .765 .986 r
F P
0 g
s
.6093 .68811 m .53282 .61929 L .53878 .61351 L p .239 .471 .88 r
F P
0 g
s
.53878 .61351 m .61604 .68302 L .6093 .68811 L p .239 .471 .88 r
F P
0 g
s
.65604 .73016 m .62204 .69958 L .62891 .69461 L p .239 .471 .88 r
F P
0 g
s
.62891 .69461 m .66325 .7255 L .65604 .73016 L p .239 .471 .88 r
F P
0 g
s
.57752 .44873 m .53162 .50044 L .54605 .50592 L p .714 .755 .885 r
F P
0 g
s
.59205 .45451 m .54605 .50592 L .55918 .51774 L p .604 .575 .794 r
F P
0 g
s
.55918 .51774 m .60544 .46656 L .59205 .45451 L p .604 .575 .794 r
F P
0 g
s
.60544 .46656 m .55918 .51774 L .56614 .5315 L p .459 .361 .656 r
F P
0 g
s
.4906 .54692 m .49765 .53898 L .49988 .52875 L p .005 0 .179 r
F P
0 g
s
.51035 .52527 m .49988 .52875 L .49765 .53898 L p .406 .097 .324 r
F P
0 g
s
.54134 .56605 m .54369 .55527 L .53571 .55786 L p .92 .893 .787 r
F P
0 g
s
.53571 .55786 m .53139 .56934 L .54134 .56605 L p .92 .893 .787 r
F P
0 g
s
.53294 .52796 m .52667 .52562 L p .54075 .54365 L .839 .508 .427 r
F P
0 g
s
.53865 .53309 m .53294 .52796 L p .54075 .54365 L .839 .508 .427 r
F P
0 g
s
.54075 .54365 m .54163 .53908 L .53865 .53309 L p .839 .508 .427 r
F P
0 g
s
.49716 .56049 m .49407 .56654 L .50437 .5758 L p .428 .538 .866 r
F P
0 g
s
.49407 .56654 m .49716 .56049 L .4906 .54692 L p .159 .205 .661 r
F P
0 g
s
.50437 .5758 m .51005 .57209 L .49716 .56049 L p .428 .538 .866 r
F P
0 g
s
.52667 .52562 m .52221 .52697 L p .54075 .54365 L .839 .508 .427 r
F P
0 g
s
.51035 .52527 m .52221 .52697 L .52667 .52562 L p .488 0 0 r
F P
0 g
s
.49765 .53898 m .50861 .53348 L .51035 .52527 L p .406 .097 .324 r
F P
0 g
s
.52221 .52697 m .51035 .52527 L .50861 .53348 L p .62 .287 .386 r
F P
0 g
s
.54369 .55527 m .54075 .54365 L .53631 .54506 L p .923 .758 .659 r
F P
0 g
s
.53631 .54506 m .53571 .55786 L .54369 .55527 L p .923 .758 .659 r
F P
0 g
s
.49765 .53898 m .4906 .54692 L .49716 .56049 L p .451 .353 .653 r
F P
0 g
s
.52424 .57719 m .53139 .56934 L .51718 .5642 L p .713 .76 .889 r
F P
0 g
s
.51718 .5642 m .51005 .57209 L .52424 .57719 L p .713 .76 .889 r
F P
0 g
s
.5673 .45146 m .52132 .50343 L .53162 .50044 L p .801 .985 .892 r
F P
0 g
s
.53162 .50044 m .57752 .44873 L .5673 .45146 L p .801 .985 .892 r
F P
0 g
s
.61272 .4804 m .56614 .5315 L .56425 .54206 L p .047 0 .213 r
F P
0 g
s
.56614 .5315 m .61272 .4804 L .60544 .46656 L p .459 .361 .656 r
F P
0 g
s
.52221 .52697 m .52128 .53153 L p .54075 .54365 L .839 .508 .427 r
F P
0 g
s
.01 w
.50361 .5663 m
.53 .53696 L
s
.5 Mabswid
.50861 .53348 m .52128 .53153 L .52221 .52697 L p .62 .287 .386 r
F P
0 g
s
.53 .54273 m .53631 .54506 L .54075 .54365 L p .839 .508 .427 r
F P
0 g
s
.52425 .53756 m .53 .54273 L p .54075 .54365 L .839 .508 .427 r
F P
0 g
s
.52128 .53153 m .52425 .53756 L p .54075 .54365 L .839 .508 .427 r
F P
0 g
s
.01 w
.53148 .53531 m
.53706 .52911 L
s
.5 Mabswid
.49716 .56049 m .50425 .55256 L .49765 .53898 L p .451 .353 .653 r
F P
0 g
s
.50861 .53348 m .49765 .53898 L .50425 .55256 L p .586 .416 .617 r
F P
0 g
s
.53139 .56934 m .53571 .55786 L .52432 .5537 L p .783 .72 .794 r
F P
0 g
s
.52432 .5537 m .51718 .5642 L .53139 .56934 L p .783 .72 .794 r
F P
0 g
s
.50425 .55256 m .49716 .56049 L .51005 .57209 L p .601 .575 .796 r
F P
0 g
s
.51005 .57209 m .51718 .5642 L .50425 .55256 L p .601 .575 .796 r
F P
0 g
s
.02 w
.50605 .56357 m
.5069 .56263 L
s
.51072 .55839 m
.52679 .54054 L
s
.5069 .56263 m
.50715 .56234 L
s
.5 Mabswid
.51394 .54436 m .52425 .53756 L .52128 .53153 L p .685 .457 .571 r
F P
0 g
s
.52128 .53153 m .50861 .53348 L .51394 .54436 L p .685 .457 .571 r
F P
0 g
s
.53571 .55786 m .53631 .54506 L .53 .54273 L p .821 .669 .694 r
F P
0 g
s
.50425 .55256 m .51394 .54436 L .50861 .53348 L p .586 .416 .617 r
F P
0 g
s
.53 .54273 m .52432 .5537 L .53571 .55786 L p .821 .669 .694 r
F P
0 g
s
.58241 .56492 m .65957 .63436 L .64736 .64955 L p .798 .551 .566 r
F P
0 g
s
.64736 .64955 m .56967 .57965 L .58241 .56492 L p .798 .551 .566 r
F P
0 g
s
.67244 .64593 m .70673 .67679 L .69483 .69227 L p .798 .551 .566 r
F P
0 g
s
.69483 .69227 m .6603 .6612 L .67244 .64593 L p .798 .551 .566 r
F P
0 g
s
.46816 .63178 m .49955 .59617 L .48391 .58818 L p .746 .381 .361 r
F P
0 g
s
.48391 .58818 m .4521 .6235 L .46816 .63178 L p .746 .381 .361 r
F P
0 g
s
.4521 .6235 m .48391 .58818 L .47432 .57346 L p .908 .632 .506 r
F P
0 g
s
.52432 .5537 m .53 .54273 L .52425 .53756 L p .746 .571 .658 r
F P
0 g
s
.52425 .53756 m .51394 .54436 L .52432 .5537 L p .746 .571 .658 r
F P
0 g
s
.61604 .68302 m .53878 .61351 L .5529 .59833 L p .6 .574 .797 r
F P
0 g
s
.5529 .59833 m .63062 .66826 L .61604 .68302 L p .6 .574 .797 r
F P
0 g
s
.66325 .7255 m .62891 .69461 L .64357 .67991 L p .6 .574 .797 r
F P
0 g
s
.64357 .67991 m .67812 .71099 L .66325 .7255 L p .6 .574 .797 r
F P
0 g
s
.47432 .57346 m .44218 .60839 L .4521 .6235 L p .908 .632 .506 r
F P
0 g
s
.44218 .60839 m .47432 .57346 L .47441 .55753 L p .988 .875 .629 r
F P
0 g
s
.48435 .63008 m .51538 .59439 L .49955 .59617 L p .413 0 .112 r
F P
0 g
s
.49955 .59617 m .46816 .63178 L .48435 .63008 L p .413 0 .112 r
F P
0 g
s
.56537 .46178 m .51914 .51388 L .52132 .50343 L p .005 0 .178 r
F P
0 g
s
.01 w
.53706 .52911 m
.55335 .511 L
s
.55335 .511 m
.55365 .51067 L
s
.5 Mabswid
.52132 .50343 m .5673 .45146 L .56537 .46178 L p .005 0 .178 r
F P
0 g
s
.56425 .54206 m .61108 .49084 L .61272 .4804 L p .047 0 .213 r
F P
0 g
s
.61108 .49084 m .56425 .54206 L .55408 .54532 L p .79 .991 .885 r
F P
0 g
s
.51394 .54436 m .50425 .55256 L .51718 .5642 L p .684 .579 .731 r
F P
0 g
s
.02 w
.50108 .56909 m
.50605 .56357 L
s
.5 Mabswid
.51718 .5642 m .52432 .5537 L .51394 .54436 L p .684 .579 .731 r
F P
0 g
s
.55474 .80449 m .6292 .69973 L .67279 .71312 L p .673 .295 .322 r
F P
0 g
s
.47441 .55753 m .44216 .59211 L .44218 .60839 L p .988 .875 .629 r
F P
0 g
s
.44216 .59211 m .47441 .55753 L .48424 .54643 L p .554 .838 .501 r
F P
0 g
s
.49452 .61896 m .52538 .58345 L .51538 .59439 L p 0 0 0 r
F P
0 g
s
.51538 .59439 m .48435 .63008 L .49452 .61896 L p 0 0 0 r
F P
0 g
s
.50242 .70368 m .55734 .63555 L .59623 .64729 L p .669 .283 .306 r
F P
0 g
s
.56967 .57965 m .64736 .64955 L .63062 .66826 L p .713 .577 .7 r
F P
0 g
s
.63062 .66826 m .5529 .59833 L .56967 .57965 L p .713 .577 .7 r
F P
0 g
s
.6603 .6612 m .69483 .69227 L .67812 .71099 L p .713 .577 .7 r
F P
0 g
s
.67812 .71099 m .64357 .67991 L .6603 .6612 L p .713 .577 .7 r
F P
0 g
s
.5726 .47583 m .52606 .52785 L .51914 .51388 L p .45 .353 .653 r
F P
0 g
s
.51914 .51388 m .56537 .46178 L .5726 .47583 L p .45 .353 .653 r
F P
0 g
s
.55408 .54532 m .601 .49385 L .61108 .49084 L p .79 .991 .885 r
F P
0 g
s
.601 .49385 m .55408 .54532 L .53946 .5399 L p .713 .76 .889 r
F P
0 g
s
.01 w
.55365 .51067 m
.56245 .50088 L
s
.5 Mabswid
.48424 .54643 m .45214 .58082 L .44216 .59211 L p .554 .838 .501 r
F P
0 g
s
.02 w
.46828 .6055 m
.48342 .5887 L
s
.5 Mabswid
.45214 .58082 m .48424 .54643 L .50014 .54447 L p .391 0 .078 r
F P
0 g
s
.49469 .60258 m .52566 .56743 L .52538 .58345 L p .99 .88 .616 r
F P
0 g
s
.02 w
.49723 .57336 m
.50108 .56909 L
s
.5 Mabswid
.52538 .58345 m .49452 .61896 L .49469 .60258 L p .99 .88 .616 r
F P
0 g
s
.67279 .71312 m .60142 .8196 L .55474 .80449 L p .673 .295 .322 r
F P
0 g
s
.59623 .64729 m .54318 .71643 L .50242 .70368 L p .669 .283 .306 r
F P
0 g
s
.58627 .48812 m .53946 .5399 L .52606 .52785 L p .601 .575 .796 r
F P
0 g
s
.52606 .52785 m .5726 .47583 L .58627 .48812 L p .601 .575 .796 r
F P
0 g
s
.01 w
.57944 .48198 m
.58245 .47864 L
s
.5 Mabswid
.53946 .5399 m .58627 .48812 L .601 .49385 L p .713 .76 .889 r
F P
0 g
s
.46841 .57893 m .50014 .54447 L .516 .5525 L p .745 .371 .345 r
F P
0 g
s
.50014 .54447 m .46841 .57893 L .45214 .58082 L p .391 0 .078 r
F P
0 g
s
.4847 .58725 m .516 .5525 L .52566 .56743 L p .912 .631 .496 r
F P
0 g
s
.52566 .56743 m .49469 .60258 L .4847 .58725 L p .912 .631 .496 r
F P
0 g
s
.02 w
.48342 .5887 m
.48471 .58726 L
s
.5 Mabswid
.516 .5525 m .4847 .58725 L .46841 .57893 L p .745 .371 .345 r
F P
0 g
s
.58727 .43402 m .55271 .47608 L .58811 .50793 L p .053 .385 .847 r
F P
0 g
s
.58811 .50793 m .6262 .46904 L .58727 .43402 L p .053 .385 .847 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00c03oool00`000000oooo0?ooo`1A0?ooo`00b`3oool00`000000_9:/0000001B0?ooo`00
bP3oool01@000000_9:/0;bB[02lTZ`000000540oooo00390?ooo`030000002lTZ`0_9:/00<0_9:/
00<000000?ooo`3oool0CP3oool00<P0oooo00<000000;bB[02lTZ`01@2lTZ`00`000000oooo0?oo
o`1=0?ooo`00a`3oool00`000000_9:/0;bB[0070;bB[0800000C@3oool00<L0oooo00<000000;bB
[02lTZ`02@2lTZ`00`000000oooo0?ooo`1:0?ooo`00aP3oool00`000000_9:/0;bB[00;0;bB[003
0000003oool0oooo04T0oooo00350?ooo`030000002lTZ`0_9:/00d0_9:/00<000000?ooo`3oool0
B03oool00<@0oooo00<000000;bB[02lTZ`03`2lTZ`00`000000oooo0?ooo`170?ooo`00``3oool0
0`000000_9:/0;bB[00?0;bB[0030000003oool0oooo04P0oooo00320?ooo`030000002lTZ`0_9:/
00l0_9:/00<000000?ooo`3oool0B@3oool00<40oooo00<000000;bB[02lTZ`03`2lTZ`00`000000
oooo0?ooo`1:0?ooo`00`03oool00`000000_9:/0;bB[00?0;bB[0030000003oool0oooo04/0oooo
002o0?ooo`030000002lTZ`0_9:/00l0_9:/00<000000?ooo`3oool0C03oool00;h0oooo00<00000
0;bB[02lTZ`03`2lTZ`00`000000oooo0?ooo`1=0?ooo`00_P3oool00`000000_9:/0;bB[00?0;bB
[0030000003oool0oooo04d0oooo002m0?ooo`030000002lTZ`0_9:/00l0_9:/00<000000?ooo`3o
ool0CP3oool00;`0oooo00<000000;bB[02lTZ`03`2lTZ`00`000000oooo0?ooo`1?0?ooo`00^`3o
ool00`000000_9:/0;bB[00?0;bB[0030000003oool0oooo0500oooo002j0?ooo`030000002lTZ`0
_9:/00l0_9:/00<000000?ooo`3oool0D@3oool00;T0oooo00<000000;bB[02lTZ`03`2lTZ`00`00
0000oooo0?ooo`1B0?ooo`00^03oool00`000000_9:/0;bB[00?0;bB[0030000003oool0oooo05<0
oooo002g0?ooo`030000002lTZ`0_9:/00l0_9:/00<000000?ooo`3oool0E03oool00;H0oooo00<0
00000;bB[02lTZ`03`2lTZ`00`000000oooo0?ooo`1E0?ooo`00]@3oool00`000000_9:/0;bB[00?
0;bB[0030000003oool0oooo05H0oooo002d0?ooo`030000002lTZ`0_9:/00l0_9:/00<000000?oo
o`3oool0E`3oool00;@0oooo00<000000;bB[02lTZ`03P2lTZ`00`000000oooo0?ooo`1H0?ooo`00
/`3oool00`000000_9:/0;bB[00?0;bB[0030000003oool0oooo05P0oooo002b0?ooo`030000002l
TZ`0_9:/00l0_9:/00<000000?ooo`3oool0F@3oool00;40oooo00<000000;bB[02lTZ`03`2lTZ`0
0`000000oooo0?ooo`1J0?ooo`00/03oool00`000000_9:/0;bB[00?0;bB[0030000003oool0oooo
05/0oooo002_0?ooo`030000002lTZ`0_9:/00l0_9:/00<000000?ooo`3oool0G03oool00:h0oooo
00<000000;bB[02lTZ`03`2lTZ`00`000000oooo0?ooo`1M0?ooo`00[@3oool00`000000_9:/0;bB
[00?0;bB[0030000003oool0oooo05h0oooo002/0?ooo`030000002lTZ`0_9:/00l0_9:/00<00000
0?ooo`3oool0G`3oool00:/0oooo00<000000;bB[02lTZ`03`2lTZ`00`000000oooo0?ooo`1P0?oo
o`00Z`3oool00`000000_9:/0;bB[00>0;bB[0030000003oool0oooo0640oooo002X0?ooo`030000
003oool000000100_9:/00<000000?ooo`3oool0HP3oool00:L0oooo00<0000000eRf0000000402l
TZ`00`000000oooo0?ooo`1S0?ooo`00YP3oool01@0000003F;H00eRf00=H]P0000000h0_9:/00<0
00000?ooo`3oool0I03oool007P0oooo0P00000/0?ooo`030000000=H]P03F;H00803F;H00<00000
0;bB[02lTZ`02`2lTZ`00`000000oooo0?ooo`1T0?ooo`00M`3oool010000000dYRG00000000000Y
0?ooo`8000001P0=H]P00`000000_9:/0;bB[0090;bB[0030000003oool0oooo06D0oooo001f0?oo
o`040000003BV9L0dYRG0=:HU`8000009P3oool3000000P03F;H0P0000080;bB[0030000003oool0
oooo06H0oooo001e0?ooo`030000002kW;P0000000<0dYRG0P00000T0?ooo`<000002`0=H]P00`00
0000_9:/0;bB[0040;bB[0030000003oool0oooo06L0oooo001d0?ooo`050000002kW;P0^ibh0;^L
^00000000`3BV9L00`000000oooo0?ooo`0Q0?ooo`030000000102d0000000d03F;H00<000000;bB
[02lTZ`00P2lTZ`00`000000oooo0?ooo`1X0?ooo`00M03oool2000000<0^ibh00<000000=:HU`3B
V9L00P00000Q0?ooo`030000000102d0000000l03F;H00@000000;bB[02lTZ`00000J`3oool007<0
oooo00<000000:2Md@2PWM400P0000020;^L^0030000003BV9L0dYRG00800000803oool00`000000
0@0]0000000@00eRf0800000K03oool00780oooo00@0000004n=j`00000000000P2PWM4010000000
^ibh0;^L^00000020=:HU`8000007P3oool00`0000000@0]0000000B00eRf0030000003oool0oooo
06X0oooo001c0?ooo`80000000D0Chg[0000002PWM40X9gA000000020;^L^0030000003BV9L0dYRG
00800000703oool00`0000000@0]0000000B00eRf0030000003oool0oooo06/0oooo001e0?ooo`03
0000001?SN/000000080X9gA00@000000;^L^02kW;P000000P3BV9L2000001X0oooo00<000000040
;@0000004P0=H]P00`000000oooo0?ooo`1/0?ooo`00MP3oool4000000050:2Md@00000000000;^L
^00000000P3BV9L00`000000oooo0?ooo`0G0?ooo`050000000102d0000007=JY`000000400=H]P0
0`000000oooo0?ooo`1]0?ooo`00N03oool00`000000Chg[000000020:2Md@030000002kW;P00000
0080dYRG00<000000?ooo`3oool05@3oool00`0000000@0]0000000307=JY`030000000=H]P03F;H
00`03F;H00<000000?ooo`3oool0KP3oool007T0oooo10000000102PWM4000000;^L^00000020=:H
U`030000003oool0oooo01<0oooo00<000000040;@0000001@1cFZL00`0000003F;H00eRf00:00eR
f0800000L03oool007/0oooo0`0000001@2PWM4000000;^L^0000000dYRG008000004`3oool01000
00000@0]0040;@00000407=JY`030000002ITl/0000000X03F;H0`00001`0?ooo`00O@3oool40000
00030;^L^00000000000008000004P3oool00`0000000@0]0000000407=JY`040000002ITl/0VI?;
09VCb`8000001`0=H]P300000740oooo001n0?ooo`D0000000@0^ibh0000000000000000403oool0
0`0000000@0]0000000407=JY`030000002ITl/0VI?;00@0VI?;00<0000000eRf00=H]P00`0=H]P0
0`000000b_gR0000001b0?ooo`00P03oool2000000030:2Md@000000^ibh008000003`3oool00`00
00000@0]0000000407=JY`030000002ITl/0VI?;00D0VI?;0P00000300eRf0030000003:oN800000
07<0oooo00210?ooo`@0000000<0^ibh0000000000003@3oool00`0000000@0]0000000507=JY`03
0000002ITl/0VI?;00@0VI?;00P000000;K2h`2f`^<0000000eRf0000000b_gR000007@0oooo0023
0?ooo`<0000000<0^ibh000000000000303oool2000000D0LeZW00<0000009VCb`2ITl/0102ITl/0
0`000000]/;S0;K2h`020;K2h`<00000M@3oool008@0oooo1P00000:0?ooo`8000001@1cFZL00`00
0000VI?;09VCb`0409VCb`030000002f`^<0]/;S00<0]/;S0P00001f0?ooo`00QP3oool5000000T0
oooo00<0000007=JY`1cFZL00`1cFZL00`000000VI?;09VCb`0409VCb`030000002f`^<0]/;S00<0
]/;S0P00001g0?ooo`00Q`3oool500000080oooo00<000000?ooo`3oool00P3oool2000000@0LeZW
00<0000009VCb`2ITl/0102ITl/00`000000]/;S0;K2h`030;K2h`030000003:oN80000007L0oooo
00290?ooo`T0000000@0oooo0000003lgj4000000P1cFZL00`000000VI?;09VCb`0409VCb`030000
002f`^<0]/;S00<0]/;S00<000000<[mhP000000N03oool008X0oooo300000000`1cFZL0000009VC
b`0509VCb`030000002f`^<0]/;S00<0]/;S00<000000<[mhP000000N@3oool008X0oooo1`000000
0`1W6580000009i9HP03000000H0VI?;00<000000;K2h`2f`^<00`2f`^<00`000000b_gR0000001j
0?ooo`00RP3oool60000000306LHDP000000WTUR00<0000000<0eX9]0000002ITl/00`2ITl/00`00
0000]/;S0;K2h`030;K2h`030000003:oN80000007/0oooo00290?ooo`H0000000@0IaQB00000000
000000000P2_M9850000000309VCb`000000]/;S00D0]/;S0P00001l0?ooo`00RP3oool600000080
UVZM00@000000:mdTP2_M980[gBB1P0000050;K2h`8000004`3oool3000006L0oooo002:0?ooo`D0
00000`2FJYd01@000000[gBB000000000000_Y:X00L000000P2f`^<2000001<0oooo00@000000:]8
CP2[B4h0ZdQ>1P00001Q0?ooo`00RP3oool700000080UVZM00H000000;jBZ02nTZP0_Y:X0000003B
Zk440000000406T0700000000000000001<0oooo00<000000:]8CP2[B4h0202[B4h3000005h0oooo
00290?ooo`030000001T01<0I00C0080I00C00<000000;iNF02nGUP00P000000202_U;/000000000
002nTZP000000=:[/@000000k<:X0P00000206T070030000003oool0oooo0180oooo00<000000:]8
CP2[B4h02@2[B4h00`000000oooo0?ooo`1M0?ooo`00R03oool00`000000I00C06@04`0206@04`03
0000002nGUP0_UiH00<0_UiH0P0000001@2_U;/000000=:[/@3BZk4000000080k<:X0`00000D0?oo
o`030000002[B4h0ZdQ>00T0ZdQ>00<000000?ooo`3oool0GP3oool008L0oooo00<0000006@04`1T
01<00P1T01<00`000000_UiH0;iNF0040;iNF0L0000000<0k<:X0000000000005@3oool00`000000
ZdQ>0:]8CP0:0:]8CP030000003oool0oooo05h0oooo00260?ooo`030000001T01<0I00C0080I00C
00<000000;iNF02nGUP0102nGUP010000000jJ5n0>VQOP0000030<Rhb`80000000<0jnC90000003o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000002[B4h0ZdQ>00X0ZdQ>00<000000?ooo`3o
ool0G`3oool008H0oooo00<0000006@04`1T01<00P1T01<00`000000_UiH0;iNF0030;iNF0050000
003YXGh0jJ5n0>VQOP0000000`38^</00`000000jnC900000002000000T0oooo0`0000060?ooo`03
0000002[B4h0ZdQ>00X0ZdQ>00<000000?ooo`3oool0H03oool008D0oooo00<0000006@04`1T01<0
0P1T01<00`000000_UiH0;iNF0030;iNF0030000003YXGh0jJ5n00<0jJ5n00@000000<Rhb`000000
jnC91@0000070?ooo`8000000P3BFA<00`000000oooo0?ooo`030?ooo`030000002[B4h0ZdQ>00T0
ZdQ>00<000000?ooo`3oool0H@3oool008@0oooo00<0000006@04`1T01<00P1T01<00`000000_UiH
0;iNF0040;iNF0030000003YXGh0jJ5n0080jJ5n2`0000050?ooo`80000000D0c8f@0000003BFA<0
dUTC000000030?ooo`030000002[B4h0ZdQ>00X0ZdQ>00<000000?ooo`3oool0H@3oool008<0oooo
00<0000006@04`1T01<00P1T01<00`000000_UiH0;iNF0040;iNF0030000003YXGh0jJ5n0080jJ5n
00<000000?gQW@0000002`0000020?ooo`8000000`3<SI001P000000dUTC0=9I4`000000oooo0000
00`0ZdQ>00<000000?ooo`3oool0403oool200000500oooo00220?ooo`030000001T01<0I00C0080
I00C00<000000;iNF02nGUP0102nGUP00`000000jJ5n0>VQOP020>VQOP030000003mhId0oN6M00l0
00001@3<SI000`000000dUTC0=9I4`02000000/0ZdQ>00<000000?ooo`3oool0403oool00`000000
[4]B0:a;DP04000004`0oooo00210?ooo`L000001@2nGUP00`000000jJ5n0>VQOP020>VQOP040000
003mhId0oN6M0?gQW@h000001`3<SI001@000000dUTC0=9I4`3BFA<0000000T0ZdQ>00<000000?oo
o`3oool04@3oool00`000000[4]B0:a;DP040:a;DP@00000B03oool00800oooo00<000000?cOX@3l
gj400P3lgj400`000000j:610>RQP@0200000080_UiH0P0000040>VQOP060000003mhId0oN6M0?gQ
W@000000oooo2`0000000`2fTk<000000<b=T0060<b=T08000000P3BFA<00`000000ZdQ>0:]8CP06
0:]8CP030000003oool0oooo0100oooo00<000000:a;DP2/Be802@2/Be82000004H0oooo001o0?oo
o`030000003lgj40o=nQ0080o=nQ00<000000>RQP@3XXH401`0000030>VQOP050000003mhId0oN6M
0?gQW@0000000`3oool9000000<0]Y>c00<000000<b=T03<SI001P3<SI0010000000dUTC0=9I4`00
00060:]8CP030000003oool0oooo0100oooo00<000000:a;DP2/Be802P2/Be800`000000oooo0?oo
o`150?ooo`00OP3oool00`000000o=nQ0?cOX@020?cOX@030000003XXH40j:6100P000000P3YXGh0
1@000000oN6M0?gQW@3mhId0000000H0oooo1P0000050;JC/`030000003<SI00c8f@00H0c8f@00@0
00000=9I4`3BFA<00000102[B4h00`000000oooo0?ooo`0@0?ooo`030000002/Be80[4]B00/0[4]B
00<000000?ooo`3oool0A@3oool007h0oooo00D000000?cOX@3lgj40o=nQ000000030>RQP@P00000
00<0jJ5n0000003mhId00P3mhId00`000000oooo0?ooo`060?ooo`@000001`2fTk<00`000000c8f@
0<b=T0060<b=T0040000003BFA<0dUTC00000080ZdQ>00<000000?ooo`3oool04@3oool00`000000
[4]B0:a;DP0:0:a;DP030000003oool0oooo04H0oooo001m0?ooo`8000000P3lgj4010000000j:61
0>RQP@3XXH46000000040;iQG0000000jJ5n000000<0oN6M0P0000090?ooo`8000002@2fTk<20000
00L0c8f@00H000000=9I4`3BFA<000000:]8CP00000B0?ooo`030000002/Be80[4]B00X0[4]B00<0
00000?ooo`3oool0A`3oool007`0oooo00D000000040;@000000o=nQ000000030>RQP@L000000P2n
HE`00`000000oN6M0?gQW@020?gQW@030000003oool0oooo00L0oooo0P0000000`2IT/`000000;JC
/`090;JC/`030000003<SI00c8f@00D0c8f@00@000000=9I4`3BFA<000004P3oool00`000000[4]B
0:a;DP0;0:a;DP030000003oool0oooo04L0oooo001k0?ooo`030000000102d00000008000000`3X
XH47000000<0_V5L00D000000?gQW@3mhId0oN6M0000000:0?ooo`050000002IT/`0VI;<09VBc000
00002P2fTk<00`000000c8f@0<b=T0050<b=T0040000003BFA<0dUTC00000140oooo00<000000:a;
DP2/Be802P2/Be800`000000oooo0?ooo`180?ooo`00NP3oool00`0000000@0]0040;@02000000D0
j:611@0000030;iQG08000000P3mhId00`000000oooo0?ooo`080?ooo`800000102IT/`00`000000
]Y>c0;JC/`080;JC/`030000003<SI00c8f@00D0c8f@00@000000=9I4`3BFA<000003`3oool00`00
0000[4]B0:a;DP0;0:a;DP030000003oool0oooo04P0oooo001j0?ooo`030000000102d000000080
LeZW00<000000>RQP@3XXH400P3XXH44000000<0_V5L00D0000006T070000000oN6M0000000;0?oo
o`030000002IT/`0VI;<00@0VI;<00<000000;JC/`2fTk<0202fTk<00`000000c8f@0<b=T0050<b=
T0030000003BFA<0dUTC00800000303oool00`000000[4]B0:a;DP0;0:a;DP030000003oool0oooo
04T0oooo001j0?ooo`8000000`1cFZL01@000000j:610>RQP@3XXH4000000080_V5L00<000000;iQ
G02nHE`00P2nHE`010000000J@0L00000000000:0?ooo`800000202IT/`2000000T0]Y>c00<00000
0<b=T03<SI001@3<SI001@000000dUTC0=9I4`3BFA<0000000/0oooo00<000000:a;DP2/Be802P2/
Be800`000000oooo0?ooo`1:0?ooo`00NP3oool00`000000LeZW07=JY`0207=JY`80000000<0j:61
0000002nHE`01P2nHE`010000000J@0L06T07000000:0?ooo`040000000mN>40?GSQ000000T0VI;<
00<000000;JC/`2fTk<01`2fTk<00`000000c8f@0<b=T0050<b=T08000000P3BFA<00`000000oooo
0?ooo`070?ooo`030000002/Be80[4]B00/0[4]B00<000000?ooo`3oool0BP3oool007X0oooo00<0
000007=JY`1cFZL00P1cFZL00`000000VI?;000000070;iQG0030000001Y01`0J@0L008000002`3o
ool010000000?GSQ03ehh@00000909VBc0030000002fTk<0]Y>c00L0]Y>c00<000000<b=T03<SI00
1P3<SI0010000000dUTC0=9I4`0000070?ooo`030000002/Be80[4]B00/0[4]B00<000000?ooo`3o
ool0B`3oool007/0oooo00@0000007=JY`1cFZL000000`2ITl/2000000@0_V5L00D0000006T0701Y
01`0J@0L0000000=0?ooo`040000000mN>40?GSQ000000T0VI;<00<000000;JC/`2fTk<01`2fTk<0
0`000000c8f@0<b=T0060<b=T0040000003BFA<0dUTC000000D0oooo00<000000:a;DP2/Be802`2/
Be800`000000oooo0?ooo`1<0?ooo`00N`3oool00`000000LeZW0000000509VCb`<0000000<0_V5L
0000001Y01`00`00000?0?ooo`040000000mN>40?GSQ000000T0VI;<00<000000;JC/`2fTk<01`2f
Tk<00`000000c8f@0<b=T0060<b=T0040000003BFA<0dUTC000000@0oooo00<000000:a;DP2/Be80
2`2/Be800`000000oooo0?ooo`1<0?ooo`00O03oool00`000000VI?;09VCb`0309VCb`040000002f
`^<0]/;S0;K2h`<0000000<0b_gR0000003oool0403oool00`000000?GSQ03ehh@02000000P0VI;<
00<000000;JC/`2fTk<01`2fTk<2000000L0c8f@00<000000=9I4`0000000`3oool00`000000[4]B
0:a;DP0;0:a;DP030000003oool0oooo04d0oooo001m0?ooo`050000002ITl/0VI?;09VCb`000000
1@2f`^<00`000000b_gR0000000C0?ooo`D00000202IT/`00`000000]Y>c0;JC/`080;JC/`030000
003<SI00c8f@00D0c8f@00D000000?ooo`3oool0oooo0000000=0:a;DP030000003oool0oooo04h0
oooo001l0?ooo`<0000000<0VI?;0000002f`^<0102f`^<00`000000b_gR0000000E0?ooo`030000
002[B4h0ZdQ>00@000001P2IT/`00`000000]Y>c0;JC/`080;JC/`030000003<SI00c8f@00<0c8f@
00<000000?ooo`3oool00P3oool00`000000[4]B0:a;DP0;0:a;DP030000003oool0oooo04h0oooo
001k0?ooo`<0000000<0oooo0000002f`^<0102f`^<00`000000b_gR0000000E0?ooo`030000002[
B4h0ZdQ>00D0ZdQ>1000000309VBc0030000002fTk<0]Y>c00P0]Y>c00D000000<b=T03<SI00c8f@
000000040?ooo`<000002`2/Be800`000000oooo0?ooo`1?0?ooo`00N`3oool2000000<0oooo0P00
00020;K2h`<000005P3oool00`000000ZdQ>0:]8CP090:]8CP<0000000<0VI;<0000002fTk<02@2f
Tk<00`000000c8f@000000040?ooo`8000000P3BFA<00`000000[4]B0:a;DP070:a;DP030000003o
ool0oooo0500oooo001j0?ooo`8000001P3oool3000001L0oooo00<000000:]8CP2[B4h02`2[B4h0
10000000VI;<09VBc02IT/`2000000T0]Y>c00<000000?ooo`3oool00P3oool2000000050<b=T000
0000dUTC0=9I4`000000202/Be800`000000oooo0?ooo`1@0?ooo`00N@3oool3000001l0oooo00<0
00000:]8CP2[B4h02`2[B4h00`000000VI;<09VBc00409VBc0030000002fTk<0]Y>c00D0]Y>c0`00
00020?ooo`030000002JTl/000000080c8f@00@000000=9I4`3BFA<000001P2/Be800`000000oooo
0?ooo`1A0?ooo`00NP3oool00`000000oooo0?ooo`0M0?ooo`030000002[B4h0ZdQ>00`0ZdQ>00<0
000009VBc02IT/`01@2IT/`00`000000]Y>c0;JC/`030;JC/`H0000000<0VY?;0000003<SI000`3<
SI000`000000dUTC0=9I4`02000000@0[4]B00<000000?ooo`3oool0D@3oool009T0oooo00<00000
0:]8CP2[B4h0302[B4h00`000000VI;<09VBc00709VBc0040000002fTk<0]Y>c0;JC/`P000001P3<
SI001@000000dUTC0=9I4`3BFA<000000080[4]B00<000000?ooo`3oool0DP3oool009T0oooo00<0
00000:]8CP2[B4h02`2[B4h00`000000?GSQ0000000909VBc0030000002fTk<0000000L0000000<0
]Y>c0000003<SI001@3<SI0200000080dUTC0P00001E0?ooo`00V03oool00`000000ZdQ>0:]8CP0;
0:]8CP8000000P0mN>42000000P0VI;<200000030;JC/`030000003<SI00c8f@00D0c8f@00@00000
0=9I4`3BFA<00000E@3oool009L0oooo00<000000:]8CP2[B4h02`2[B4h00`000000oooo0?ooo`02
00000080?GSQ00<0000009VBc02IT/`0102IT/`00`000000oooo00000006000000@0]Y>c00<00000
0<b=T03<SI001@3<SI0010000000dUTC0=9I4`00001D0?ooo`00UP3oool00`000000ZdQ>0:]8CP0<
0:]8CP030000003oool0oooo0080oooo00@0000003ehh@0mN>400000102IT/`010000000oooo0?oo
o`3oool5000000H0]Y>c00<000000<b=T03<SI001@3<SI000`000000dUTC0000001D0?ooo`00UP3o
ool00`000000ZdQ>0:]8CP0;0:]8CP030000003oool0oooo00@0oooo00@0000003ehh@0mN>400000
0`2IT/`010000000oooo0?ooo`3oool4000000P0]Y>c0P0000060<b=T0030000003oool0oooo05<0
oooo002E0?ooo`030000002[B4h0ZdQ>00/0ZdQ>00<000000?ooo`3oool01P3oool01P000000?GSQ
03ehh@000000VI;<000000<0oooo00@000000<^=TP00000000002`2fTk<00`000000c8f@0<b=T002
0<b=T0030000003oool0oooo05@0oooo002D0?ooo`030000002[B4h0ZdQ>00/0ZdQ>00<000000?oo
o`3oool0203oool010000000?GSQ0000000000040?ooo`050000003;SI80000009VBc00000002`2f
Tk<01@000000c8f@0<b=T03<SI00000005H0oooo002C0?ooo`030000002[B4h0ZdQ>00/0ZdQ>00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003;SI80000000<0VI;<00<0
00000;JC/`2fTk<02@2fTk<00`000000c8f@0000001G0?ooo`00TP3oool00`000000ZdQ>0:]8CP0<
0:]8CP030000003oool0oooo00l0oooo00<000000<^=TP0000001@2IT/`00`000000]Y>c0;JC/`09
0;JC/`030000003oool0oooo05H0oooo002B0?ooo`030000002[B4h0ZdQ>00/0ZdQ>00<000000?oo
o`3oool0403oool2000000L0VI;<00<000000;JC/`2fTk<01`2fTk<2000005P0oooo002A0?ooo`03
0000002[B4h0ZdQ>00/0ZdQ>00<000000?ooo`3oool0403oool010000000?GSQ00000000000709VB
c08000001P2fTk<4000005L0oooo002@0?ooo`800000302[B4h00`000000oooo0?ooo`0B0?ooo`03
0000002/Be80[4]B00<000001P2IT/`00`000000]Y>c0;JC/`030;JC/`D00000EP3oool00980oooo
0`0000080:]8CP030000003oool0oooo01<0oooo00<000000:a;DP2/Be800`2/Be84000000<0VI;<
00@000000;JC/`2fTk<0]Y>c1`00001E0?ooo`00U@3oool2000000H0ZdQ>00<000000?ooo`3oool0
4P3oool00`000000[4]B0:a;DP080:a;DP<0000000<0VI;<0000002fTk<01`00001F0?ooo`00U`3o
ool300000080ZdQ>00<000000?ooo`3oool04P3oool00`000000[4]B0:a;DP0<0:a;DPT00000E`3o
ool009X0oooo0P00000E0?ooo`030000002/Be80[4]B00`0[4]B0P0000000`3oool0000000000006
000005D0oooo002`0?ooo`030000002/Be80[4]B00d0[4]B00@000000?ooo`3oool0oooo0`000000
0`3oool0000000000002000005@0oooo002_0?ooo`030000002/Be80[4]B00d0[4]B00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool500000580oooo002^0?ooo`030000002/Be80[4]B
00d0[4]B00<000000?ooo`3oool02@3oool500000540oooo002^0?ooo`030000002/Be80[4]B00d0
[4]B00<000000?ooo`3oool02P3oool2000000040;2:[P0000000000000004l0oooo002]0?ooo`03
0000002/Be80[4]B00d0[4]B00<000000?ooo`3oool0303oool2000000040;2:[P00000000000000
04h0oooo002/0?ooo`030000002/Be80[4]B00d0[4]B00<000000?ooo`3oool03P3oool200000003
0;2:[P000000a8:;00800000C03oool00:`0oooo00<000000:a;DP2/Be803@2/Be800`000000oooo
0?ooo`0>0?ooo`<0000000<0/8Z^00000034PX/00P00001;0?ooo`00Z`3oool00`000000[4]B0:a;
DP0=0:a;DP030000003oool0oooo0100oooo0`0000000`2`RZh0000000000003000004T0oooo002Z
0?ooo`030000002/Be80[4]B00d0[4]B00<000000?ooo`3oool04P3oool4000000030;2:[P000000
a8:;00800000B03oool00:X0oooo00<000000:a;DP2/Be803@2/Be800`000000oooo0?ooo`0C0?oo
o`070000002CR<D0ThS50000002`RZh000000<B2R`03000004H0oooo002Y0?ooo`030000002/Be80
[4]B00d0[4]B00<000000?ooo`3oool05@3oool01P000000ThS509>8a@000000/8Z^00000080a8:;
0P0000150?ooo`00Z03oool00`000000[4]B0:a;DP0=0:a;DP030000003oool0oooo01L0oooo00D0
000009>8a@2CR<D000000;2:[P02000000040<B2R`0000000000000004<0oooo002W0?ooo`030000
002/Be80[4]B00h0[4]B00<000000?ooo`3oool05`3oool200000080ThS500@000000;2:[P2`RZh0
00000P34PX/200000480oooo002W0?ooo`030000002/Be80[4]B00d0[4]B00<000000?ooo`3oool0
6@3oool200000080ThS500@000000;2:[P2`RZh000000P34PX/300000400oooo002V0?ooo`030000
002/Be80[4]B00d0[4]B00<000000?ooo`3oool06`3oool200000080ThS500@000000;2:[P2`RZh0
00000P34PX/3000003l0oooo002U0?ooo`030000002/Be80[4]B00d0[4]B00<000000?ooo`3oool0
7@3oool200000080ThS500<000000;2:[P2`RZh00P0000020<B2R`030000003oool0oooo03d0oooo
002U0?ooo`030000002/Be80[4]B00d0[4]B00<000000?ooo`3oool07P3oool200000080ThS500L0
00000;2:[P2`RZh0/8Z^00000034PX/0000003l0oooo002T0?ooo`030000002/Be80[4]B00d0[4]B
00<000000?ooo`3oool0803oool01@000000ThS509>8a@2CR<D0000000<0/8Z^00<000000?ooo`3o
ool0?P3oool00:<0oooo00<000000:a;DP2/Be803@2/Be800`000000oooo0?ooo`0Q0?ooo`800000
0`2CR<D00`000000/8Z^000000110?ooo`00X`3oool00`000000[4]B0:a;DP0=0:a;DP030000003o
ool0oooo0280oooo0P00000309>8a@030000003oool0oooo0400oooo002R0?ooo`030000002/Be80
[4]B00d0[4]B00<000000?ooo`3oool0903oool20000000309>8a@000000oooo0480oooo002Q0?oo
o`030000002/Be80[4]B00d0[4]B00<000000?ooo`3oool09P3oool2000004@0oooo002P0?ooo`03
0000002/Be80[4]B00h0[4]B00<000000?ooo`3oool0K03oool00:00oooo00<000000:a;DP2/Be80
3@2/Be800`000000oooo0?ooo`1]0?ooo`00W`3oool2000000h0[4]B00<000000?ooo`3oool0KP3o
ool00:40oooo0P00000<0:a;DP030000003oool0oooo06h0oooo002S0?ooo`<00000202/Be800`00
0000oooo0?ooo`1_0?ooo`00YP3oool3000000@0[4]B00<000000?ooo`3oool0L03oool00:T0oooo
0P0000020:a;DP030000003oool0oooo0700oooo002[0?ooo`800000L`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55781 .61521 m .61494 .6868 L .57937 .6716 L p .703 .175 0 r
F P
0 g
s
.57937 .6716 m .52434 .60059 L .55781 .61521 L p .703 .175 0 r
F P
0 g
s
.52962 .56878 m .56879 .61727 L .53593 .60289 L p .687 .148 0 r
F P
0 g
s
.53593 .60289 m .49818 .55482 L .52962 .56878 L p .687 .148 0 r
F P
0 g
s
.55117 .52345 m .56095 .53758 L p .60164 .49486 L .693 .538 .672 r
F P
0 g
s
.68092 .37411 m .61212 .49265 L .60014 .4731 L p .916 .707 .604 r
F P
0 g
s
.61637 .47939 m .60128 .48959 L p .60164 .49486 L .693 .538 .672 r
F P
0 g
s
.60128 .48959 m .55117 .52345 L p .60164 .49486 L .693 .538 .672 r
F P
0 g
s
.60014 .4731 m .59094 .45809 L p .59861 .45093 L .916 .707 .604 r
F P
0 g
s
.59861 .45093 m .68092 .37411 L .60014 .4731 L .916 .707 .604 r
F
.59094 .45809 m .66146 .34049 L .68092 .37411 L p F P
0 g
s
.52816 .53191 m .49795 .49596 L .49167 .51081 L p .196 .06 .458 r
F P
0 g
s
.49167 .51081 m .52156 .54733 L .52816 .53191 L p .196 .06 .458 r
F P
0 g
s
.52156 .54733 m .49167 .51081 L .47802 .52001 L p .416 .094 .31 r
F P
0 g
s
.67266 .78449 m .68124 .7825 L .62369 .71644 L closepath p .616 .675 .884 r
F P
0 g
s
.66451 .79006 m .67266 .78449 L .62369 .71644 L closepath p .78 .729 .805 r
F P
0 g
s
.65985 .79712 m .66451 .79006 L .62369 .71644 L closepath p .908 .756 .681 r
F P
0 g
s
.47802 .52001 m .50733 .55695 L .52156 .54733 L p .416 .094 .31 r
F P
0 g
s
.50733 .55695 m .47802 .52001 L .46216 .5201 L p .593 .122 .105 r
F P
0 g
s
.52462 .51649 m .49447 .48108 L .49795 .49596 L p 0 0 .565 r
F P
0 g
s
.49795 .49596 m .52816 .53191 L .52462 .51649 L p 0 0 .565 r
F P
0 g
s
.68124 .7825 m .68701 .78487 L .62369 .71644 L closepath p .101 .421 .867 r
F P
0 g
s
.46216 .5201 m .49085 .55712 L .50733 .55695 L p .593 .122 .105 r
F P
0 g
s
.49085 .55712 m .46216 .5201 L .45008 .51099 L p .668 .128 0 r
F P
0 g
s
.66047 .80301 m .65985 .79712 L .62369 .71644 L closepath p .926 .594 .139 r
F P
0 g
s
.51219 .50696 m .48247 .47183 L .49447 .48108 L p .629 .087 0 r
F P
0 g
s
.49447 .48108 m .52462 .51649 L .51219 .50696 L p .629 .087 0 r
F P
0 g
s
.45008 .51099 m .47834 .54774 L .49085 .55712 L p .668 .128 0 r
F P
0 g
s
.47834 .54774 m .45008 .51099 L .44644 .49609 L p 0 0 .536 r
F P
0 g
s
.68701 .78487 m .68773 .79073 L .62369 .71644 L closepath p .92 .536 .26 r
F P
0 g
s
.66619 .80546 m .66047 .80301 L .62369 .71644 L closepath p .245 .388 .809 r
F P
0 g
s
.49559 .50702 m .46649 .47182 L .48247 .47183 L p .579 .095 .071 r
F P
0 g
s
.48247 .47183 m .51219 .50696 L .49559 .50702 L p .579 .095 .071 r
F P
0 g
s
.44644 .49609 m .47463 .5323 L .47834 .54774 L p 0 0 .536 r
F P
0 g
s
.47463 .5323 m .44644 .49609 L .45271 .4811 L p .169 .033 .441 r
F P
0 g
s
.68773 .79073 m .68309 .79786 L .62369 .71644 L closepath p .853 .663 .645 r
F P
0 g
s
.48122 .51672 m .45271 .4811 L .46649 .47182 L p .4 .071 .289 r
F P
0 g
s
.46649 .47182 m .49559 .50702 L .48122 .51672 L p .4 .071 .289 r
F P
0 g
s
.02 w
.48628 .51331 m
.50783 .53993 L
s
.5 Mabswid
.67484 .8035 m .66619 .80546 L .62369 .71644 L closepath p .61 .599 .815 r
F P
0 g
s
.45271 .4811 m .48122 .51672 L .47463 .5323 L p .169 .033 .441 r
F P
0 g
s
.68309 .79786 m .67484 .8035 L .62369 .71644 L closepath p .749 .653 .754 r
F P
0 g
s
.57946 .67282 m .60001 .70443 L .61932 .69129 L p .763 .687 .778 r
F P
0 g
s
.61932 .69129 m .59894 .65959 L .57946 .67282 L p .763 .687 .778 r
F P
0 g
s
.59894 .65959 m .61932 .69129 L .6394 .68611 L p .616 .634 .846 r
F P
0 g
s
.56783 .68905 m .58858 .7207 L .60001 .70443 L p .877 .705 .664 r
F P
0 g
s
.60001 .70443 m .57946 .67282 L .56783 .68905 L p .877 .705 .664 r
F P
0 g
s
.03 w
.61085 .69656 m
.62369 .71644 L
s
.5 Mabswid
.61909 .6542 m .6394 .68611 L .65279 .69092 L p .205 .418 .848 r
F P
0 g
s
.6394 .68611 m .61909 .6542 L .59894 .65959 L p .616 .634 .846 r
F P
0 g
s
.5685 .70225 m .58943 .73406 L .58858 .7207 L p .944 .581 .235 r
F P
0 g
s
.58858 .7207 m .56783 .68905 L .5685 .70225 L p .944 .581 .235 r
F P
0 g
s
.52388 .58732 m .57167 .66084 L .59122 .64757 L p .763 .687 .778 r
F P
0 g
s
.59122 .64757 m .54382 .57383 L .52388 .58732 L p .763 .687 .778 r
F P
0 g
s
.54382 .57383 m .59122 .64757 L .61139 .6421 L p .616 .634 .846 r
F P
0 g
s
.51166 .60341 m .55995 .67705 L .57167 .66084 L p .877 .705 .664 r
F P
0 g
s
.57167 .66084 m .52388 .58732 L .51166 .60341 L p .877 .705 .664 r
F P
0 g
s
.65279 .69092 m .63242 .65878 L .61909 .6542 L p .205 .418 .848 r
F P
0 g
s
.63242 .65878 m .65279 .69092 L .65422 .70412 L p .935 .562 .184 r
F P
0 g
s
.58152 .70729 m .60252 .73934 L .58943 .73406 L p .161 .397 .842 r
F P
0 g
s
.58943 .73406 m .5685 .70225 L .58152 .70729 L p .161 .397 .842 r
F P
0 g
s
.56414 .56788 m .61139 .6421 L .62469 .64659 L p .205 .418 .848 r
F P
0 g
s
.61139 .6421 m .56414 .56788 L .54382 .57383 L p .616 .634 .846 r
F P
0 g
s
.51184 .61612 m .56056 .69018 L .55995 .67705 L p .944 .581 .235 r
F P
0 g
s
.55995 .67705 m .51166 .60341 L .51184 .61612 L p .944 .581 .235 r
F P
0 g
s
.65422 .70412 m .63368 .67181 L .63242 .65878 L p .935 .562 .184 r
F P
0 g
s
.63368 .67181 m .65422 .70412 L .64286 .72076 L p .884 .709 .661 r
F P
0 g
s
.60207 .70202 m .623 .73429 L .60252 .73934 L p .611 .636 .85 r
F P
0 g
s
.60252 .73934 m .58152 .70729 L .60207 .70202 L p .611 .636 .85 r
F P
0 g
s
.62469 .64659 m .57728 .5718 L .56414 .56788 L p .205 .418 .848 r
F P
0 g
s
.57728 .5718 m .62469 .64659 L .62588 .65955 L p .935 .562 .184 r
F P
0 g
s
.52464 .62051 m .57355 .69513 L .56056 .69018 L p .161 .397 .842 r
F P
0 g
s
.56056 .69018 m .51184 .61612 L .52464 .62051 L p .161 .397 .842 r
F P
0 g
s
.64286 .72076 m .6221 .68839 L .63368 .67181 L p .884 .709 .661 r
F P
0 g
s
.6221 .68839 m .64286 .72076 L .623 .73429 L p .765 .691 .78 r
F P
0 g
s
.623 .73429 m .60207 .70202 L .6221 .68839 L p .765 .691 .78 r
F P
0 g
s
.64317 .72218 m .71443 .81146 L .67535 .79546 L p .703 .175 0 r
F P
0 g
s
.67535 .79546 m .60659 .70673 L .64317 .72218 L p .703 .175 0 r
F P
0 g
s
.62588 .65955 m .57806 .58432 L .57728 .5718 L p .935 .562 .184 r
F P
0 g
s
.57806 .58432 m .62588 .65955 L .61422 .67612 L p .884 .709 .661 r
F P
0 g
s
.54536 .61466 m .59412 .68979 L .57355 .69513 L p .611 .636 .85 r
F P
0 g
s
.57355 .69513 m .52464 .62051 L .54536 .61466 L p .611 .636 .85 r
F P
0 g
s
.03 w
.56617 .62737 m
.61062 .6962 L
s
.5 Mabswid
.61422 .67612 m .56588 .60076 L .57806 .58432 L p .884 .709 .661 r
F P
0 g
s
.56588 .60076 m .61422 .67612 L .59412 .68979 L p .765 .691 .78 r
F P
0 g
s
.59412 .68979 m .54536 .61466 L .56588 .60076 L p .765 .691 .78 r
F P
0 g
s
.03 w
.53937 .58588 m
.55413 .60873 L
s
.5 Mabswid
.55117 .52345 m .61637 .47939 L .6082 .46599 L p .763 .687 .778 r
F P
0 g
s
.56095 .53758 m .62621 .49345 L .61637 .47939 L p .693 .538 .672 r
F P
0 g
s
.62621 .49345 m .56095 .53758 L .56847 .54734 L p .571 .325 .505 r
F P
0 g
s
.56847 .54734 m .63408 .50295 L .62621 .49345 L p .571 .325 .505 r
F P
0 g
s
.6082 .46599 m .54277 .51017 L .55117 .52345 L p .763 .687 .778 r
F P
0 g
s
.50038 .5394 m .51081 .53235 L .51911 .54523 L p .763 .687 .778 r
F P
0 g
s
.51911 .54523 m .50871 .55226 L .50038 .5394 L p .763 .687 .778 r
F P
0 g
s
.52913 .53939 m .51911 .54523 L .51081 .53235 L p .672 .657 .827 r
F P
0 g
s
.50871 .55226 m .51911 .54523 L .52861 .55905 L p .693 .538 .672 r
F P
0 g
s
.03 w
.53882 .58502 m
.53937 .58588 L
s
.5 Mabswid
.51911 .54523 m .52913 .53939 L .53677 .55049 L p .611 .514 .72 r
F P
0 g
s
.53677 .55049 m .52861 .55905 L .51911 .54523 L p .611 .514 .72 r
F P
0 g
s
.49321 .54881 m .50038 .5394 L .50871 .55226 L p .841 .703 .711 r
F P
0 g
s
.50871 .55226 m .49993 .55912 L .49321 .54881 L p .841 .703 .711 r
F P
0 g
s
.49993 .55912 m .50871 .55226 L .5182 .56609 L p .765 .552 .609 r
F P
0 g
s
.52861 .55905 m .5182 .56609 L .50871 .55226 L p .693 .538 .672 r
F P
0 g
s
.41083 .61828 m .47643 .57395 L .46777 .56082 L p .763 .687 .778 r
F P
0 g
s
.47643 .57395 m .41083 .61828 L .42045 .63258 L p .693 .538 .672 r
F P
0 g
s
.42045 .63258 m .48613 .58818 L .47643 .57395 L p .693 .538 .672 r
F P
0 g
s
.54277 .51017 m .6082 .46599 L .60477 .45825 L p .817 .893 .897 r
F P
0 g
s
.5182 .56609 m .52861 .55905 L .53578 .56868 L p .571 .325 .505 r
F P
0 g
s
.52861 .55905 m .53677 .55049 L .54256 .55818 L p .464 .3 .573 r
F P
0 g
s
.54256 .55818 m .53578 .56868 L .52861 .55905 L p .464 .3 .573 r
F P
0 g
s
.5182 .56609 m .50754 .57025 L .49993 .55912 L p .765 .552 .609 r
F P
0 g
s
.50754 .57025 m .5182 .56609 L .52532 .57576 L p .663 .341 .416 r
F P
0 g
s
.53578 .56868 m .52532 .57576 L .5182 .56609 L p .571 .325 .505 r
F P
0 g
s
.48613 .58818 m .42045 .63258 L .42724 .64289 L p .571 .325 .505 r
F P
0 g
s
.42724 .64289 m .49326 .59822 L .48613 .58818 L p .571 .325 .505 r
F P
0 g
s
.46777 .56082 m .40194 .60528 L .41083 .61828 L p .763 .687 .778 r
F P
0 g
s
.51081 .53235 m .52249 .52903 L .52913 .53939 L p .672 .657 .827 r
F P
0 g
s
.53683 .53587 m .52913 .53939 L .52249 .52903 L p .518 .59 .866 r
F P
0 g
s
.52913 .53939 m .53683 .53587 L .54109 .54205 L p .475 .465 .767 r
F P
0 g
s
.54109 .54205 m .53677 .55049 L .52913 .53939 L p .475 .465 .767 r
F P
0 g
s
.60477 .45825 m .5389 .50272 L .54277 .51017 L p .817 .893 .897 r
F P
0 g
s
.49071 .55877 m .49321 .54881 L .49993 .55912 L p .925 .697 .574 r
F P
0 g
s
.49993 .55912 m .49446 .5645 L .49071 .55877 L p .925 .697 .574 r
F P
0 g
s
.49446 .5645 m .49993 .55912 L .50754 .57025 L p .849 .554 .489 r
F P
0 g
s
.53677 .55049 m .54109 .54205 L .54432 .5463 L p .296 .253 .639 r
F P
0 g
s
.54432 .5463 m .54256 .55818 L .53677 .55049 L p .296 .253 .639 r
F P
0 g
s
.49632 .53231 m .50682 .52522 L .51081 .53235 L p .817 .893 .897 r
F P
0 g
s
.51081 .53235 m .50038 .5394 L .49632 .53231 L p .817 .893 .897 r
F P
0 g
s
.52249 .52903 m .51081 .53235 L .50682 .52522 L p .658 .826 .964 r
F P
0 g
s
.48991 .54317 m .49632 .53231 L .50038 .5394 L p .934 .908 .772 r
F P
0 g
s
.50038 .5394 m .49321 .54881 L .48991 .54317 L p .934 .908 .772 r
F P
0 g
s
.50754 .57025 m .4987 .5707 L .49446 .5645 L p .849 .554 .489 r
F P
0 g
s
.4987 .5707 m .50754 .57025 L .51321 .57803 L p .761 .343 .258 r
F P
0 g
s
.52532 .57576 m .51321 .57803 L .50754 .57025 L p .663 .341 .416 r
F P
0 g
s
.40194 .60528 m .46777 .56082 L .46338 .5537 L p .817 .893 .897 r
F P
0 g
s
.63408 .50295 m .56847 .54734 L .57089 .54897 L p 0 0 0 r
F P
0 g
s
.57089 .54897 m .63698 .50425 L .63408 .50295 L p 0 0 0 r
F P
0 g
s
.50682 .52522 m .51935 .5233 L .52249 .52903 L p .658 .826 .964 r
F P
0 g
s
.53315 .53009 m .52249 .52903 L .51935 .5233 L p .405 .675 .971 r
F P
0 g
s
.52249 .52903 m .53315 .53009 L .53683 .53587 L p .518 .59 .866 r
F P
0 g
s
.48887 .55567 m .48991 .54317 L .49321 .54881 L p 1 .831 .513 r
F P
0 g
s
.49321 .54881 m .49071 .55877 L .48887 .55567 L p 1 .831 .513 r
F P
0 g
s
.46338 .5537 m .3971 .59845 L .40194 .60528 L p .817 .893 .897 r
F P
0 g
s
.53683 .53587 m .53315 .53009 L p .54432 .5463 L 0 0 .516 r
F P
0 g
s
.54432 .5463 m .54109 .54205 L .53683 .53587 L p 0 0 .516 r
F P
0 g
s
.52532 .57576 m .53578 .56868 L .53789 .57044 L p 0 0 0 r
F P
0 g
s
.03 w
.53122 .57326 m
.53882 .58502 L
s
.5 Mabswid
.53578 .56868 m .54256 .55818 L .54429 .55953 L p 0 0 .013 r
F P
0 g
s
.54429 .55953 m .53789 .57044 L .53578 .56868 L p 0 0 .013 r
F P
0 g
s
.51321 .57803 m .52532 .57576 L .52736 .57757 L p .172 0 0 r
F P
0 g
s
.53789 .57044 m .52736 .57757 L .52532 .57576 L p 0 0 0 r
F P
0 g
s
.51321 .57803 m .50183 .57503 L .4987 .5707 L p .761 .343 .258 r
F P
0 g
s
.50183 .57503 m .51321 .57803 L .51477 .57949 L p .358 0 0 r
F P
0 g
s
.51477 .57949 m .50266 .57583 L .50183 .57503 L p .358 0 0 r
F P
0 g
s
.49446 .5645 m .4987 .5707 L p .50266 .57583 L 0 0 .468 r
F P
0 g
s
.49071 .55877 m .49446 .5645 L p .50266 .57583 L 0 0 .468 r
F P
0 g
s
.49326 .59822 m .42724 .64289 L .42859 .64525 L p 0 0 0 r
F P
0 g
s
.42859 .64525 m .49511 .60025 L .49326 .59822 L p 0 0 0 r
F P
0 g
s
.54256 .55818 m .54432 .5463 L .54529 .54701 L p 0 0 .232 r
F P
0 g
s
.54529 .54701 m .54429 .55953 L .54256 .55818 L p 0 0 .232 r
F P
0 g
s
.59732 .65259 m .64429 .71073 L .60877 .69564 L p .687 .148 0 r
F P
0 g
s
.60877 .69564 m .56344 .63792 L .59732 .65259 L p .687 .148 0 r
F P
0 g
s
.5389 .50272 m .60477 .45825 L .60746 .45922 L p 0 0 0 r
F P
0 g
s
.53315 .53009 m .53143 .52691 L p .54432 .5463 L 0 0 .516 r
F P
0 g
s
.51935 .5233 m .53143 .52691 L .53315 .53009 L p .405 .675 .971 r
F P
0 g
s
.4987 .5707 m .50183 .57503 L .50266 .57583 L p 0 0 .468 r
F P
0 g
s
.52736 .57757 m .51477 .57949 L .51321 .57803 L p .172 0 0 r
F P
0 g
s
.48887 .55567 m .49071 .55877 L p .50266 .57583 L 0 0 .468 r
F P
0 g
s
.60746 .45922 m .54109 .50403 L .5389 .50272 L p 0 0 0 r
F P
0 g
s
.5436 .54386 m .54529 .54701 L .54432 .5463 L p 0 0 .516 r
F P
0 g
s
.53989 .53805 m .5436 .54386 L p .54432 .5463 L 0 0 .516 r
F P
0 g
s
.53559 .53181 m .53989 .53805 L p .54432 .5463 L 0 0 .516 r
F P
0 g
s
.53236 .52756 m .53559 .53181 L p .54432 .5463 L 0 0 .516 r
F P
0 g
s
.53143 .52691 m .53236 .52756 L p .54432 .5463 L 0 0 .516 r
F P
0 g
s
.49814 .53381 m .50872 .52666 L .50682 .52522 L p 0 0 0 r
F P
0 g
s
.50682 .52522 m .49632 .53231 L .49814 .53381 L p 0 0 0 r
F P
0 g
s
.51935 .5233 m .50682 .52522 L .50872 .52666 L p .124 0 0 r
F P
0 g
s
.01 w
.53889 .53659 m
.54652 .53143 L
s
.54652 .53143 m
.57012 .51548 L
s
.48395 .57372 m
.48757 .57128 L
s
.57012 .51548 m
.61143 .48757 L
s
.5 Mabswid
.50872 .52666 m .52095 .52444 L .51935 .5233 L p .124 0 0 r
F P
0 g
s
.53143 .52691 m .51935 .5233 L .52095 .52444 L p .308 0 0 r
F P
0 g
s
.49134 .54443 m .49814 .53381 L .49632 .53231 L p 0 0 0 r
F P
0 g
s
.49632 .53231 m .48991 .54317 L .49134 .54443 L p 0 0 0 r
F P
0 g
s
.52095 .52444 m .53236 .52756 L .53143 .52691 L p .308 0 0 r
F P
0 g
s
.48965 .55641 m .49134 .54443 L .48991 .54317 L p 0 0 .186 r
F P
0 g
s
.48991 .54317 m .48887 .55567 L .48965 .55641 L p 0 0 .186 r
F P
0 g
s
.3971 .59845 m .46338 .5537 L .46501 .55539 L p 0 0 0 r
F P
0 g
s
.48965 .55641 m .48887 .55567 L p .50266 .57583 L 0 0 .468 r
F P
0 g
s
.01 w
.49586 .56567 m
.53835 .53695 L
s
.48757 .57128 m
.49576 .56574 L
s
.5 Mabswid
.63698 .50425 m .61311 .5204 L p .61476 .51617 L .817 .902 .901 r
F P
0 g
s
.56715 .5417 m .63371 .49669 L .63698 .50425 L p .817 .902 .901 r
F P
0 g
s
.63371 .49669 m .56715 .5417 L .55863 .52821 L p .765 .69 .78 r
F P
0 g
s
.55863 .52821 m .62542 .48306 L .63371 .49669 L p .765 .69 .78 r
F P
0 g
s
.79176 .44281 m .63005 .47699 L p .63489 .51586 L .561 .609 .858 r
F P
0 g
s
.54863 .51376 m .61535 .46869 L .62542 .48306 L p .693 .537 .671 r
F P
0 g
s
.62542 .48306 m .55863 .52821 L .54863 .51376 L p .693 .537 .671 r
F P
0 g
s
.63005 .47699 m .61331 .48053 L .62268 .49587 L p .561 .609 .858 r
F P
0 g
s
.62268 .49587 m .63489 .51586 L p .63005 .47699 L .561 .609 .858 r
F P
0 g
s
.57089 .54897 m .56715 .5417 L p .61476 .51617 L .817 .902 .901 r
F P
0 g
s
.61311 .5204 m .57089 .54897 L p .61476 .51617 L .817 .902 .901 r
F P
0 g
s
.46501 .55539 m .39822 .60048 L .3971 .59845 L p 0 0 0 r
F P
0 g
s
.54429 .55953 m .54529 .54701 L .5436 .54386 L p .998 .831 .491 r
F P
0 g
s
.53789 .57044 m .54429 .55953 L .54124 .55391 L p .937 .916 .768 r
F P
0 g
s
.5436 .54386 m .54124 .55391 L .54429 .55953 L p .998 .831 .491 r
F P
0 g
s
.49279 .56073 m .48965 .55641 L p .50266 .57583 L 0 0 .468 r
F P
0 g
s
.49707 .56699 m .49279 .56073 L p .50266 .57583 L 0 0 .468 r
F P
0 g
s
.50266 .57583 m .50085 .57277 L .49707 .56699 L p 0 0 .468 r
F P
0 g
s
.50266 .57583 m .51477 .57949 L .51156 .57398 L p .383 .671 .973 r
F P
0 g
s
.51156 .57398 m .50085 .57277 L .50266 .57583 L p .383 .671 .973 r
F P
0 g
s
.52674 .53212 m .53559 .53181 L .53236 .52756 L p .757 .329 .234 r
F P
0 g
s
.53236 .52756 m .52095 .52444 L .52674 .53212 L p .757 .329 .234 r
F P
0 g
s
.52736 .57757 m .53789 .57044 L .53404 .56349 L p .817 .902 .901 r
F P
0 g
s
.54124 .55391 m .53404 .56349 L .53789 .57044 L p .937 .916 .768 r
F P
0 g
s
.51477 .57949 m .52736 .57757 L .52343 .57066 L p .652 .832 .97 r
F P
0 g
s
.52343 .57066 m .51156 .57398 L .51477 .57949 L p .652 .832 .97 r
F P
0 g
s
.53404 .56349 m .52343 .57066 L .52736 .57757 L p .817 .902 .901 r
F P
0 g
s
.49134 .54443 m .48965 .55641 L .49279 .56073 L p .276 .237 .633 r
F P
0 g
s
.49511 .60025 m .42859 .64525 L .42388 .63861 L p .817 .902 .901 r
F P
0 g
s
.42388 .63861 m .49085 .59331 L .49511 .60025 L p .817 .902 .901 r
F P
0 g
s
.01 w
.37478 .6475 m
.48395 .57372 L
s
.5 Mabswid
.54109 .50403 m .60746 .45922 L .61535 .46869 L p .565 .316 .497 r
F P
0 g
s
.54124 .55391 m .5436 .54386 L .53989 .53805 L p .93 .699 .567 r
F P
0 g
s
.5159 .53628 m .52674 .53212 L .52095 .52444 L p .66 .331 .405 r
F P
0 g
s
.52095 .52444 m .50872 .52666 L .5159 .53628 L p .66 .331 .405 r
F P
0 g
s
.53452 .54341 m .53989 .53805 L .53559 .53181 L p .852 .552 .48 r
F P
0 g
s
.53559 .53181 m .52674 .53212 L .53452 .54341 L p .852 .552 .48 r
F P
0 g
s
.50085 .57277 m .51156 .57398 L .50476 .56353 L p .51 .589 .87 r
F P
0 g
s
.50476 .56353 m .49707 .56699 L .50085 .57277 L p .51 .589 .87 r
F P
0 g
s
.49279 .56073 m .49701 .55221 L .49134 .54443 L p .276 .237 .633 r
F P
0 g
s
.49814 .53381 m .49134 .54443 L .49701 .55221 L p .455 .29 .568 r
F P
0 g
s
.61535 .46869 m .54863 .51376 L .54109 .50403 L p .565 .316 .497 r
F P
0 g
s
.53989 .53805 m .53452 .54341 L .54124 .55391 L p .93 .699 .567 r
F P
0 g
s
.50527 .54346 m .5159 .53628 L .50872 .52666 L p .566 .316 .497 r
F P
0 g
s
.03 w
.50994 .54031 m
.52769 .56779 L
s
.5 Mabswid
.50872 .52666 m .49814 .53381 L .50527 .54346 L p .566 .316 .497 r
F P
0 g
s
.49701 .55221 m .49279 .56073 L .49707 .56699 L p .466 .46 .768 r
F P
0 g
s
.49701 .55221 m .50527 .54346 L .49814 .53381 L p .455 .29 .568 r
F P
0 g
s
.46019 .43085 m .45477 .42965 L .50308 .52969 L closepath p .227 .379 .808 r
F P
0 g
s
.46006 .43583 m .46019 .43085 L .50308 .52969 L closepath p .938 .607 .168 r
F P
0 g
s
.45477 .42965 m .44589 .43264 L .50308 .52969 L closepath p .608 .599 .817 r
F P
0 g
s
.45436 .4427 m .46006 .43583 L .50308 .52969 L closepath p .905 .753 .682 r
F P
0 g
s
.44589 .43264 m .43693 .43867 L .50308 .52969 L closepath p .749 .654 .755 r
F P
0 g
s
.44528 .4488 m .45436 .4427 L .50308 .52969 L closepath p .779 .726 .804 r
F P
0 g
s
.43123 .44547 m .43098 .45049 L .50308 .52969 L closepath p .918 .529 .24 r
F P
0 g
s
.43693 .43867 m .43123 .44547 L .50308 .52969 L closepath p .856 .664 .643 r
F P
0 g
s
.43633 .45178 m .44528 .4488 L .50308 .52969 L closepath p .619 .674 .881 r
F P
0 g
s
.43098 .45049 m .43633 .45178 L .50308 .52969 L closepath p .127 .434 .873 r
F P
0 g
s
.03 w
.50308 .52969 m
.50343 .53023 L
s
.5 Mabswid
.49707 .56699 m .50476 .56353 L .49701 .55221 L p .466 .46 .768 r
F P
0 g
s
.39822 .60048 m .46501 .55539 L .47214 .56542 L p .565 .316 .497 r
F P
0 g
s
.53404 .56349 m .54124 .55391 L .53452 .54341 L p .845 .707 .71 r
F P
0 g
s
.51156 .57398 m .52343 .57066 L .51497 .5576 L p .671 .659 .83 r
F P
0 g
s
.51497 .5576 m .50476 .56353 L .51156 .57398 L p .671 .659 .83 r
F P
0 g
s
.63489 .51586 m .81292 .48051 L .79176 .44281 L p .561 .609 .858 r
F P
0 g
s
.47214 .56542 m .405 .61078 L .39822 .60048 L p .565 .316 .497 r
F P
0 g
s
.52561 .5504 m .53452 .54341 L .52674 .53212 L p .767 .552 .607 r
F P
0 g
s
.52674 .53212 m .5159 .53628 L .52561 .5504 L p .767 .552 .607 r
F P
0 g
s
.52343 .57066 m .53404 .56349 L .52561 .5504 L p .765 .69 .78 r
F P
0 g
s
.53452 .54341 m .52561 .5504 L .53404 .56349 L p .845 .707 .71 r
F P
0 g
s
.02 w
.5263 .56275 m
.52733 .56402 L
s
.5 Mabswid
.52561 .5504 m .51497 .5576 L .52343 .57066 L p .765 .69 .78 r
F P
0 g
s
.02 w
.52535 .56157 m
.5263 .56275 L
s
.50976 .54232 m
.5196 .55447 L
s
.52452 .56055 m
.52535 .56157 L
s
.5 Mabswid
.50527 .54346 m .49701 .55221 L .50476 .56353 L p .609 .513 .72 r
F P
0 g
s
.49085 .59331 m .42388 .63861 L .41484 .62541 L p .765 .69 .78 r
F P
0 g
s
.41484 .62541 m .48206 .57997 L .49085 .59331 L p .765 .69 .78 r
F P
0 g
s
.50476 .56353 m .51497 .5576 L .50527 .54346 L p .609 .513 .72 r
F P
0 g
s
.51497 .5576 m .52561 .5504 L .5159 .53628 L p .693 .537 .671 r
F P
0 g
s
.5159 .53628 m .50527 .54346 L .51497 .5576 L p .693 .537 .671 r
F P
0 g
s
.405 .61078 m .47214 .56542 L .48206 .57997 L p .693 .537 .671 r
F P
0 g
s
.58231 .59635 m .55767 .56702 L .55074 .583 L p .196 .06 .458 r
F P
0 g
s
.55074 .583 m .57512 .61279 L .58231 .59635 L p .196 .06 .458 r
F P
0 g
s
.57512 .61279 m .55074 .583 L .53596 .59301 L p .416 .094 .31 r
F P
0 g
s
.53596 .59301 m .55987 .62314 L .57512 .61279 L p .416 .094 .31 r
F P
0 g
s
.55987 .62314 m .53596 .59301 L .51887 .59327 L p .593 .122 .105 r
F P
0 g
s
.48206 .57997 m .41484 .62541 L .405 .61078 L p .693 .537 .671 r
F P
0 g
s
.57868 .57999 m .55407 .55109 L .55767 .56702 L p 0 0 .565 r
F P
0 g
s
.55767 .56702 m .58231 .59635 L .57868 .57999 L p 0 0 .565 r
F P
0 g
s
.51887 .59327 m .54228 .62348 L .55987 .62314 L p .593 .122 .105 r
F P
0 g
s
.54228 .62348 m .51887 .59327 L .50596 .58363 L p .668 .128 0 r
F P
0 g
s
.56552 .56996 m .54124 .54128 L .55407 .55109 L p .629 .087 0 r
F P
0 g
s
.55407 .55109 m .57868 .57999 L .56552 .56996 L p .629 .087 0 r
F P
0 g
s
.50596 .58363 m .52903 .61363 L .54228 .62348 L p .668 .128 0 r
F P
0 g
s
.02 w
.54176 .58184 m
.55387 .5968 L
s
.5 Mabswid
.52903 .61363 m .50596 .58363 L .50218 .56768 L p 0 0 .536 r
F P
0 g
s
.54781 .57018 m .52403 .54143 L .54124 .54128 L p .579 .095 .071 r
F P
0 g
s
.54124 .54128 m .56552 .56996 L .54781 .57018 L p .579 .095 .071 r
F P
0 g
s
.50218 .56768 m .5252 .59725 L .52903 .61363 L p 0 0 .536 r
F P
0 g
s
.5252 .59725 m .50218 .56768 L .50908 .55153 L p .169 .033 .441 r
F P
0 g
s
.53237 .58063 m .50908 .55153 L .52403 .54143 L p .4 .071 .289 r
F P
0 g
s
.52403 .54143 m .54781 .57018 L .53237 .58063 L p .4 .071 .289 r
F P
0 g
s
.02 w
.5378 .57695 m
.54176 .58184 L
s
.5 Mabswid
.50908 .55153 m .53237 .58063 L .5252 .59725 L p .169 .033 .441 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_03oool00`000000j[BJ
0000001Q0?ooo`00_03oool00`000000j[BJ0000001Q0?ooo`00^`3oool01@000000j[BJ0>ZdVP3Z
]9X000000600oooo002k0?ooo`050000003Z]9X0j[BJ0>ZdVP000000H03oool00;X0oooo00<00000
0>ZdVP3Z]9X00`3Z]9X00`000000oooo0?ooo`1M0?ooo`00^@3oool00`000000j[BJ0>ZdVP050>Zd
VP030000003oool0oooo05`0oooo002i0?ooo`030000003Z]9X0j[BJ00D0j[BJ00<000000?ooo`3o
ool0G03oool00;P0oooo00<000000>ZdVP3Z]9X01`3Z]9X00`000000oooo0?ooo`1K0?ooo`00^03o
ool00`000000j[BJ0>ZdVP070>ZdVP030000003oool0oooo05/0oooo002g0?ooo`030000003Z]9X0
j[BJ00T0j[BJ00<000000?ooo`3oool0FP3oool00;L0oooo00<000000>ZdVP3Z]9X02@3Z]9YM0?oo
o`00]P3oool00`000000j[BJ0>ZdVP090>ZdVP030000003oool0oooo05/0oooo002e0?ooo`030000
003Z]9X0j[BJ00T0j[BJ00<000000?ooo`3oool0G03oool00;D0oooo00<000000>ZdVP3Z]9X02@3Z
]9X00`000000oooo0?ooo`1L0?ooo`00]03oool00`000000j[BJ0>ZdVP090>ZdVP030000003oool0
oooo05d0oooo002d0?ooo`030000003Z]9X0j[BJ00P0j[BJ00<000000?ooo`3oool0GP3oool00;<0
oooo00<000000>ZdVP3Z]9X02@3Z]9X00`000000oooo0?ooo`1N0?ooo`00/P3oool00`000000j[BJ
0>ZdVP090>ZdVP030000003oool0oooo05l0oooo002b0?ooo`030000003Z]9X0j[BJ00T0j[BJ00<0
00000?ooo`3oool0G`3oool00;40oooo00<000000>ZdVP3Z]9X02@3Z]9X00`000000oooo0?ooo`1P
0?ooo`00/@3oool00`000000j[BJ0>ZdVP090>ZdVP030000003oool0oooo0600oooo002`0?ooo`03
0000003Z]9X0j[BJ00T0j[BJ00<000000?ooo`3oool0H@3oool00:l0oooo00<000000>ZdVP3Z]9X0
2@3Z]9X00`000000oooo0?ooo`1R0?ooo`00[`3oool00`000000j[BJ0>ZdVP090>ZdVP030000003o
ool0oooo0680oooo002^0?ooo`030000003Z]9X0j[BJ00T0j[BJ00<000000?ooo`3oool0H`3oool0
0840oooo1000000Y0?ooo`030000003Z]9X0j[BJ00T0j[BJ00<000000?ooo`3oool0H`3oool007h0
oooo0`000000102KVM40000003YQcP00000X0?ooo`030000003Z]9X0j[BJ00T0j[BJ00<000000?oo
o`3oool0I03oool007d0oooo00@000000;nW`@2oYl4000000P2KVM43000002L0oooo00<000000>Zd
VP3Z]9X0203Z]9X00`000000oooo0?ooo`1U0?ooo`00O03oool01@000000fjVT0000002oYl400000
0080ViWA0`00000V0?ooo`030000003Z]9X0j[BJ00T0j[BJ00<000000?ooo`3oool0I@3oool007/0
oooo00@000000=^YY03KZJ@000000P2oYl4200000080il2^0P00000T0?ooo`030000003Z]9X0j[BJ
00T0j[BJ00<000000?ooo`3oool09`3oool3000003`0oooo001k0?ooo`80000000@0fjVT00000000
000000000P37^Ld010000000il2^00000000000T0?ooo`030000003Z]9X0j[BJ00T0j[BJ00<00000
0?ooo`3oool08P3oool5000000<0Si_K00<000000?ooo`3oool0>@3oool007/0oooo0`00000209j/
h@0400000037^Ld0akW=00000080il2^00<000000?ooo`3oool08@3oool00`000000j[BJ0>ZdVP09
0>ZdVP030000003oool0oooo01d0oooo1P00000808nKf`030000003oool0oooo03T0oooo001l0?oo
o`040000000PKml0000009j/h@8000000P37^Ld010000000il2^00000000000R0?ooo`030000003Z
]9X0j[BJ00P0j[BJ00<000000?ooo`3oool06@3oool5000000l0Si_K00<000000?ooo`3oool0>03o
ool007d0oooo00D00000021_g`000000WZcQ000000020<Nic@040000003W`:h0il2^00000240oooo
00@000000>ZdVP3Z]9X0j[BJ0P0000060>ZdVP030000003oool0oooo01@0oooo1@00000D08nKf`03
0000003oool0oooo03P0oooo001n0?ooo`8000000P2N[>401@000000akW=0<Nic@000000il2^0080
00008@3oool400000003091@O`000000j[BJ00<0j[BJ00<000000?ooo`3oool0403oool5000001X0
Si_K00<000000?ooo`3oool0=`3oool007l0oooo0P00000209j/h@0300000037^Ld000000080il2^
00<000000?ooo`3oool07`3oool2000000<0T51o00<000000>ZdVP3Z]9X00P3Z]9X00`000000oooo
0?ooo`0;0?ooo`D00000802?Vm/00`000000oooo0?ooo`0f0?ooo`00P03oool20000000609j/h@00
0000akW=0<Nic@000000il2^0P00000N0?ooo`<000001@2@D7l010000000j[BJ0>ZdVP0000080?oo
o`H000009@2?Vm/00`000000oooo0?ooo`0f0?ooo`00P03oool02000000086oO0000002N[>400000
0<Nic@000000il2^0`00000L0?ooo`8000001@2@D7l2000000040;69Z`000000j[BJ000000<0oooo
1@00000/08nKf`030000003oool0oooo03D0oooo00210?ooo`0;0000000PKml0000009j/h@000000
akW=0000003W`:h0000009@H4P0000006@3oool3000000D0T51o00@000000;69Z`2aRJ/0/HV[1P00
000a08nKf`030000003oool0oooo03D0oooo00220?ooo`040000000PKml0000000000080akW=0`00
00000`2D618000000?ooo`0F0?ooo`8000001@2@D7l2000000<0/HV[0P00000e08nKf`<00000=P3o
ool00840oooo00/0000006HBB@000000000009j/h@000000akW=0000003W`:h0000009@H4P020000
01D0oooo0P000005091@O`030000002aRJ/0/HV[00<0/HV[00<0000008nKf`2?Vm/0<02?Vm/40000
03T0oooo00210?ooo`80000000H0IQ99000000000000WZcQ00000037^Ld30000000309@H4P000000
00000180oooo0`000004091@O`8000001`2aRJ/00`000000Si_K08nKf`0Z08nKf`D00000?@3oool0
0840oooo00@0000002/8L0000000IQ991@000000103W`:h0000009@H4P2D618200000100oooo0P00
0005091@O`030000002aRJ/0/HV[00H0/HV[0P00000W08nKf`D00000@P3oool00800oooo00H00000
02/8L00[2700:`Q`0000001V4TT3000000030<Nic@000000000000<0U1PB0P00000=0?ooo`<00000
1@2@D7l00`000000/HV[0;69Z`050;69Z`8000000P33/<L00`000000Si_K08nKf`0P08nKf`@00000
A`3oool00800oooo00<0000002/8L00[27000P0[27000`000000IQ9900000003000000030>O0[P00
0000U1PB0080U1PB0P00000;0?ooo`8000001@2@D7l2000000L0/HV[00<000000<>`a`33/<L00P33
/<L00`000000Si_K08nKf`0K08nKf`D00000B`3oool00800oooo0P00000302/8L0030000001V4TT0
IQ9900D000000`2D6182000000T0oooo0`000005091@O`030000002aRJ/0/HV[00D0/HV[0P000006
0<>`a`030000002?Vm/0Si_K01D0Si_K1@00001@0?ooo`00P03oool00`00000000290000000302/8
L0030000001V4TT0IQ990080000000<0akW=0000000000000`2D6182000000L0oooo0P000005091@
O`8000001`2aRJ/00`000000`k370<>`a`050<>`a`8000004`2?Vm/4000005D0oooo00210?ooo`80
0000100[27000`000000IQ9906HBB@0:000000H0oooo00<000000=7Ti@0000000`2@D7l00`000000
/HV[0;69Z`060;69Z`0300000033/<L0`k3700@0`k370P0000020=7ViP030000002?Vm/0Si_K00/0
Si_K1@00001I0?ooo`00P@3oool00`00000000290000000402/8L0L000000`0b3gD3000000H0oooo
0P0000000`2@D7l00000000000070;69Z`8000001P33/<L01`000000dNKV0=7ViP3Ai^H000000?oo
o`0000001`2?Vm/5000005h0oooo00220?ooo`030000000008T0000000@0:`Q`1P000003038?M@04
0000000009000000000000H0oooo0P0000080;69Z`0300000033/<L0`k3700@0`k370P0000020=7V
iP8000000P3oool010000000Si_K08nKf`2?Vm/4000006<0oooo00220?ooo`040000000008T00029
000000@0:`Q`1P000003038?M@04000000000900002@000000D0oooo00<000000<>_a`0000001@2a
RJ/2000000H0`k3700<000000=7ViP3Ai^H00`0000040?ooo`<00000I`3oool008<0oooo00@00000
0000R@0008T000000`0[270;000000030000T0000000oooo00D0oooo0P0000040;69Z`0300000033
/<L0`k3700D0`k3700D000000=7ViP2BDh40dNKV0000001`0?ooo`00Q03oool00`00000000290000
000202/8L0h000001`3oool2000000030;69Z`000000000000H0`k370P0000020=7ViP800000L@3o
ool008D0oooo00H000000000R@000000:`Q`0000002G7aX:000000040:QDI`0000000000000000<0
oooo1@0000070<>`a`050000003Ai^H0dNKV0=7ViP000000L`3oool008D0oooo00@000000000R@00
08T000000P2G7aX:000000030:QDI`00000000000080000000D0oooo00000000000000000?ooo`02
000000D0`k370P0000020=7ViP800000M03oool008H0oooo00<000000000R@0000000`2G7aX:0000
0080a8fK1@0000020?ooo`030000002aRJ`0000000<0`k3700D000000=7ViP3Ai^H0dNKV0000001f
0?ooo`00Q`3oool2000000<0UalJ2@0000030<B=V`040000003JSGX00000000000@0oooo0P000000
0`33/<L000000=7ViP020=7ViP800000M`3oool008P0oooo00@000290000002G7aX0UalJ1P000003
0;69Z`L000001@3oool2000000<0dNKV00<000000?ooo`3oool0M`3oool008P0oooo0`0000000`2G
7aX000000000000400000080/HV[0P0000000`1V4TT0000009@H4P0309@H4P030000003oool0oooo
00<0oooo00@000000=7ViP0000000000NP3oool008T0oooo00<000000:/P002G7aX00P000000101d
BY40000009^3^02KPkP2000000@0IQ9900<0000009@H4P2D61800P2D6182000000@0oooo00<00000
0?ooo`3oool0NP3oool008@0oooo00<000000?ooo`3oool00`3oool30000000304HlXP000000Vh>h
0080Vh>h00<0000006HBB@1V4TT0101V4TT00`000000U1PB09@H4P0209@H4P800000P03oool00880
oooo100000060?ooo`0400000016?:80MgG400000080Vh>h0P00000506HBB@030000002D6180U1PB
0080U1PB00<000000:4F00000000O`3oool00840oooo100000000`2@D7l000000?ooo`040?ooo`80
000000H0MgG40000002KPkP0000002/8L000000606HBB@030000002D6180U1PB0080U1PB00<00000
0:4F00000000OP3oool007l0oooo10000003091@O`030000003oool0oooo00<0oooo0P000000101g
ML@0000000000000000202/8L0030000001V4TT0IQ9900@0IQ9900<0000009@H4P2D61800P2D6180
0`000000XAH00000001m0?ooo`00OP3oool4000000D0T51o00@000000?ooo`3oool0oooo10000000
0`22U]h0000002/8L00302/8L0030000001V4TT0IQ990080IQ9900<0000006HBB@000000102D6182
000007d0oooo001l0?ooo`@000001@2@D7l2000000030;69Z`000000oooo00D0000000<0PYKN0000
00000000100[27000`000000IQ9906HBB@030000000306HBB@000000000000D00000O03oool007/0
oooo10000005091@O`040000002aRJ/0/HV[0;69Z`@000000`3oool3000000@0:`Q`00<0000006HB
B@0000001@000000102MX]P00000038?M@0b3gD4000007X0oooo001j0?ooo`<000001@2@D7l20000
00D0/HV[0P0000050?ooo`<00000100[27070000000609fRf0000000<Pme038?M@000000002@0`00
001i0?ooo`00N03oool4000000D0T51o00<000000;69Z`2aRJ/01P2aRJ/00`000000oooo0?ooo`04
0?ooo`030000000008T0000000@0:`Q`1`000004038?M@04000000000900002@000007T0oooo001g
0?ooo`@00000102@D7l2000000L0/HV[0`0000060?ooo`030000000008T0000000@0:`Q`1`000005
038?M@040000000009000000000007P0oooo001e0?ooo`@000001@2@D7l00`000000/HV[0;69Z`06
0;69Z`0500000033/<L0`k370<>`a`0000001P3oool00`00000000290000000202/8L0T000001@0b
3gD2000000030>n?;`000000oooo07H0oooo001d0?ooo`@000001@2@D7l00`000000/HV[0;69Z`05
0;69Z`8000001033/<L2000000D0oooo00D000000000R@0008T0000002/8L00:000000@0<Pme00@0
00000000T00000000000M`3oool00780oooo10000005091@O`8000001`2aRJ/00`000000`k370<>`
a`050<>`a`030000003oool0oooo00@0oooo00<000000000R@000000100000000`1Z64l000000000
0005000000@0<Pme0P0000000`3_Sbl000000?ooo`1e0?ooo`00L@3oool4000000D0T51o00<00000
0;69Z`2aRJ/01@2aRJ/2000000H0`k370P0000000`3Ai^H000000?ooo`050?ooo`030000000008T0
000000<0UalJ00<0000006XHC`0000001@000005038?M@80000000<0khl_0000003oool0M03oool0
0780oooo00<00000091@O`2@D7l00`2@D7l2000000L0/HV[00<000000<>`a`33/<L01@33/<L00`00
0000dNKV0=7ViP020=7ViP030000003oool0oooo0080oooo0P0000000`0008T0000009LO6P0309LO
6PP00000100b3gD2000000030>n?;`000000oooo07@0oooo001c0?ooo`050000002@D7l0T51o091@
O`000000202aRJ/00`000000`k370<>`a`040<>`a`800000103Ai^H00`000000oooo0?ooo`020?oo
o`030000003P]:T0h;BY00<00000102G7aX4000000<0JQQ?00@00000038?M@0b3gD000000P3R]JT0
0`000000khl_0000001d0?ooo`00L`3oool010000000T51o0000000000070;69Z`8000001P33/<L0
0`000000dNKV0=7ViP020=7ViP030000003oool0oooo00@0oooo0P0000020>2dZ@030000R@000000
UalJ00<0UalJ0P00000606XHC`030000000b3gD000000080h[FY00@000000>n?;`3_Sbl00000L`3o
ool007@0oooo00<000000;69Z`2aRJ/01P2aRJ/00`000000`k370<>`a`040<>`a`8000000`3Ai^H2
000000L0oooo0P0000020>2dZ@80000000<0Zb0009LO6P2G7aX00P2G7aX00`000000JQQ?06XHC`05
06XHC`030000003R]JT0h[FY0080h[FY00<000000>n?;`000000L`3oool007@0oooo0P0000050;69
Z`8000001P33/<L00`000000dNKV0=7ViP020=7ViP030000003oool0oooo00L0oooo00<000000?6D
?00000000P3P]:T00`000000Zb000:/P000409LO6P030000001Z64l0JQQ?0080JQQ?0`0000050>:e
Z@030000003_Sbl000000780oooo001e0?ooo`030000002aRJ/0/HV[0080/HV[00<000000<>`a`33
/<L01@33/<L010000000dNKV0=7ViP3Ai^H2000000/0oooo0`0000020>2dZ@80000000<0Zb0009LO
6P2G7aX00P2G7aX010000000JQQ?0000000000020<>`a`030000003R]JT0h[FY00<0h[FY00@00000
0>n?;`3_Sbl00000L@3oool007@0oooo0`0000000`2aRJ/00000000000060<>`a`8000000`3Ai^H0
0`000000oooo0?ooo`0;0?ooo`030000000YIML00000008000000P2LX]T7000000D0`k3700<00000
0>:eZ@3R]JT00`3R]JT00`000000khl_0000001a0?ooo`00L`3oool5000000L0`k3700<000000=7V
iP3Ai^H00P3Ai^H00`000000oooo0?ooo`0=0?ooo`040000000YIML0:FGG000000D0W:;I0`000006
0<>`a`030000003R]JT0h[FY00@0h[FY00<000000>n?;`000000L03oool00740oooo100000020?oo
o`0300000033/<L0`k3700<0`k370P0000030=7ViP8000004@3oool00`000000:FGG0000000609bR
f@8000001`33/<L00`000000h[FY0>:eZ@030>:eZ@040000003_Sbl0khl_000006l0oooo001`0?oo
o`<000001@3oool01@000000`k370<>`a`33/<L0000000@0dNKV00<000000?ooo`3oool04@3oool0
10000000:FGG02UUe`00000509bRf@8000002033/<L00`000000h[FY0>:eZ@030>:eZ@030000003_
Sbl0000006l0oooo001^0?ooo`@000001P3oool010000000`k370000000000030=7ViP8000005@3o
ool010000000:FGG02UUe`00000509bRf@8000001`33/<L00`000000h[FY0>:eZ@040>:eZ@030000
003_Sbl0000006h0oooo001]0?ooo`<000002@3oool00`000000dNKV0=7ViP020=7ViP030000003o
ool0oooo01D0oooo00@0000002UUe`0YIML000001P2LX]T3000000H0`k3700<000000>:eZ@3R]JT0
0`3R]JT010000000khl_0>n?;`00001]0?ooo`00J`3oool4000000/0oooo00@000000=7ViP000000
00006@3oool010000000:FGG02UUe`00000509bRf@D000001@33/<L00`000000h[FY0>:eZ@030>:e
Z@030000003_Sbl0000006d0oooo001Z0?ooo`<000003P3oool00`000000oooo0?ooo`0J0?ooo`04
0000000YIML0:FGG000000D0W:;I0`000000102_9@0000000000000000020<>`a`030000003R]JT0
h[FY00<0h[FY00@000000>n?;`3_Sbl00000K03oool006/0oooo00<000000?ooo`3oool0:P3oool0
10000000:FGG02UUe`00000609bRf@800000102_9@02000000030<>`a`000000h[FY00@0h[FY00<0
00000>n?;`000000K03oool009T0oooo00@0000002UUe`0YIML000001@2LX]T3000000D0[bD00`00
00050>:eZ@800000K03oool009X0oooo00@0000002UUe`0YIML000001@2LX]T3000000H0[bD000<0
00000>:eZ@3R]JT00`3R]JT2000006`0oooo002J0?ooo`040000000YIML0:FGG000000H0W:;I0`00
00060:lU00030000003R]JT0h[FY00<0h[FY0`00001Z0?ooo`00V`3oool010000000:FGG02UUe`00
000509bRf@80000000<0`k370000002_9@00102_9@000`000000h[FY0>:eZ@020>:eZ@80000000<0
=6_I000000000000J@3oool009`0oooo00@0000002UUe`0YIML000001@2LX]T3000000H0[bD000H0
00000>:eZ@3R]JT0h[FY0000002MX]P3000006T0oooo002L0?ooo`040000000YIML0:FGG000000H0
W:;I0`0000060:lU00030000003R]JT000000080WJ;H0P0000000`3_Sbl000000?ooo`1W0?ooo`00
W@3oool010000000:FGG02UUe`00000609bRf@0300000033/<L0000000H0[bD00P00000209fRf005
0000003R]JT000000>n?;`000000I`3oool009d0oooo00D0000002UUe`0YIML0:FGG0000000509bR
f@80000000<0`k370000002_9@001@2_9@0020000000WJ;H09fRf0000000h[FY0000003_Sbl00000
I`3oool009h0oooo00@0000002UUe`0YIML000001P2LX]T2000000030<>`a`000000[bD000@0[bD0
00<0000009fRf00000000`3R]JT00`000000khl_0000001V0?ooo`00W`3oool010000000:FGG02UU
e`00000609bRf@0400000033/<L00000000000D0[bD00P0000030>:eZ@040000003_Sbl0khl_0000
06D0oooo002O0?ooo`050000000YIML0:FGG02UUe`0000001@2LX]T4000000H0[bD000<000000>:e
Z@3R]JT00P3R]JT00`000000khl_0000001U0?ooo`00X03oool20000000402UUe`000000W:;I09bR
f@P000001P2_9@000`000000h[FY0>:eZ@020>:eZ@030000003_Sbl0000006@0oooo002R0?ooo`@0
0000103P]:T6000000D0[bD000L000000>:eZ@3R]JT0h[FY0000003_Sbl0000006@0oooo002S0?oo
o`8000001P3P]:T7000000@0[bD000@000000>:eZ@3R]JT0h[FY0P00001T0?ooo`00X`3oool30000
00<0h;BY300000000`2_9@0000000>:eZ@020>:eZ@800000I03oool00:@0oooo1@00000409bRf@D0
00000`33/<L3000000<0h[FY00<000000?ooo`3oool0HP3oool00:@0oooo00@0000002UUe`0YIML0
00001@2LX]T4000000D0`k370`0000000`3R]JT000000?ooo`1T0?ooo`00Y@3oool00`000000:FGG
0000000609bRf@80000000<0/b`00000000000001033/<L010000000h[FY0>:eZ@00001U0?ooo`00
YP3oool00`000000:FGG0000000609bRf@8000000P2c;00200000080`k3700<000000>:eZ@000000
IP3oool00:H0oooo00<0000002UUe`0000001P2LX]T00`000000`k37000000030;</0080000000<0
`k370000003oool0IP3oool00:L0oooo00<0000002UUe`0000001P2LX]T00`000000`k3700000004
0;</00800000I`3oool00:P0oooo00<0000002UUe`0000001P2LX]T2000000H0/b`000<000000?oo
o`3oool0I03oool00:P0oooo00<0000002UUe`0000001P2LX]T00`000000`k37000000060;</0003
0000003oool0oooo06<0oooo002Y0?ooo`030000000YIML0000000D0W:;I0P0000000`3oool00000
0;</00050;</00030000003oool0oooo0680oooo002Z0?ooo`8000000P2LX]T3000000@0oooo00<0
00000;</002c;0000`2c;0000`000000oooo0?ooo`1R0?ooo`00[03oool2000000L0oooo00<00000
0;</002c;000102c;0000`000000oooo0?ooo`1Q0?ooo`00]P3oool00`000000/b`00;</00040;</
00030000003oool0oooo0600oooo002f0?ooo`8000001P2c;0000`000000oooo0?ooo`1O0?ooo`00
]P3oool2000000L0/b`000<000000?ooo`3oool0GP3oool00;L0oooo0P0000070;</00030000003o
ool0oooo05d0oooo002g0?ooo`<000001P2c;0000`000000oooo0?ooo`1M0?ooo`00^03oool00`00
0000W9W@000000060;</00030000003oool0oooo05`0oooo002h0?ooo`<000001`2c;0000`000000
oooo0?ooo`1K0?ooo`00^@3oool00`000000W9W@000000070;</00030000003oool0oooo05X0oooo
002i0?ooo`80000000<0W9W@0000002c;0001P2c;0000`000000oooo0?ooo`1I0?ooo`00^@3oool2
0000000309bId0000000000000L0/b`000<000000?ooo`3oool0F03oool00;X0oooo0P0000000`2L
VM0000000;</00060;</00030000003oool0oooo05P0oooo002j0?ooo`80000000<0W9W@00000000
00001`2c;0000`000000oooo0?ooo`1G0?ooo`00^`3oool20000000309bId0000000000000L0/b`0
00<000000?ooo`3oool0EP3oool00;/0oooo0P00000209bId08000001`2c;0000`000000oooo0?oo
o`1E0?ooo`00_03oool20000000309bId0000000000000P0/b`000<000000?ooo`3oool0E03oool0
0;`0oooo0P00000209bId0<000001`2c;0000`000000oooo0?ooo`1C0?ooo`00_@3oool200000003
09bId0000000_jO100@00000102c;0000`000000oooo0?ooo`1C0?ooo`00_@3oool20000000309bI
d0000000000000@0oooo0`0000020;</00030000003oool0oooo0580oooo002n0?ooo`8000002@3o
ool4000005<0oooo003<0?ooo`800000DP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.34119 .6016 m .47725 .68026 L p .4713 .66845 L 0 .41 .853 r
F P
0 g
s
.47677 .67517 m .4713 .66845 L p .47725 .68026 L 0 .41 .853 r
F P
0 g
s
.47558 .70129 m .47638 .67103 L p .47503 .68619 L .776 .664 .111 r
F P
0 g
s
.47638 .67103 m .47641 .67003 L .47635 .6707 L p .776 .664 .111 r
F P
0 g
s
.47635 .6707 m .47503 .68619 L p .47638 .67103 L .776 .664 .111 r
F P
0 g
s
.47725 .68026 m .48417 .68427 L .47677 .67517 L p 0 .41 .853 r
F P
0 g
s
.4713 .66845 m .32658 .58509 L .34119 .6016 L p 0 .41 .853 r
F P
0 g
s
.52393 .52473 m .53142 .53971 L p .56111 .50127 L .858 .677 .657 r
F P
0 g
s
.57169 .48757 m .56079 .49604 L p .56111 .50127 L .858 .677 .657 r
F P
0 g
s
.53558 .3829 m .55874 .49914 L .5598 .47969 L p 0 0 .316 r
F P
0 g
s
.56079 .49604 m .52393 .52473 L p .56111 .50127 L .858 .677 .657 r
F P
0 g
s
.5598 .47969 m .56061 .4647 L p .55846 .45766 L 0 0 .316 r
F P
0 g
s
.55846 .45766 m .53558 .3829 L .5598 .47969 L 0 0 .316 r
F
.56061 .4647 m .53707 .34921 L .53558 .3829 L p F P
0 g
s
.50823 .77864 m .51723 .78128 L .51048 .71514 L closepath p .548 .63 .885 r
F P
0 g
s
.49895 .78029 m .50823 .77864 L .51048 .71514 L closepath p .745 .798 .895 r
F P
0 g
s
.49288 .7856 m .49895 .78029 L .51048 .71514 L closepath p .917 .95 .802 r
F P
0 g
s
.51723 .78128 m .52254 .78721 L .51048 .71514 L closepath p .134 .285 .754 r
F P
0 g
s
.49237 .79259 m .49288 .7856 L .51048 .71514 L closepath p 0 0 .099 r
F P
0 g
s
.52254 .78721 m .52212 .7942 L .51048 .71514 L closepath p .921 .722 .23 r
F P
0 g
s
.49765 .79858 m .49237 .79259 L .51048 .71514 L closepath p .351 .351 .72 r
F P
0 g
s
.52212 .7942 m .51608 .79959 L .51048 .71514 L closepath p .912 .831 .753 r
F P
0 g
s
.50672 .80127 m .49765 .79858 L .51048 .71514 L closepath p .606 .593 .812 r
F P
0 g
s
.51608 .79959 m .50672 .80127 L .51048 .71514 L closepath p .758 .723 .82 r
F P
0 g
s
.51366 .65416 m .5124 .68535 L .53394 .69142 L p .585 .611 .844 r
F P
0 g
s
.49119 .65787 m .49019 .68908 L .5124 .68535 L p .754 .755 .853 r
F P
0 g
s
.5124 .68535 m .51366 .65416 L .49119 .65787 L p .754 .755 .853 r
F P
0 g
s
.38005 .55696 m .47902 .61244 L p .47195 .59951 L .037 .433 .869 r
F P
0 g
s
.4787 .6084 m .47195 .59951 L p .47902 .61244 L .037 .433 .869 r
F P
0 g
s
.47673 .65811 m .47821 .60209 L p .47727 .60027 L .776 .664 .111 r
F P
0 g
s
.47821 .60209 m .47868 .58426 L .47769 .59547 L p .776 .664 .111 r
F P
0 g
s
.47769 .59547 m .47727 .60027 L p .47821 .60209 L .776 .664 .111 r
F P
0 g
s
.47902 .61244 m .48382 .61513 L .4787 .6084 L p .037 .433 .869 r
F P
0 g
s
.47195 .59951 m .36699 .54093 L .38005 .55696 L p .037 .433 .869 r
F P
0 g
s
.47641 .67003 m .47558 .70129 L .49019 .68908 L p .92 .883 .781 r
F P
0 g
s
.49019 .68908 m .49119 .65787 L .47641 .67003 L p .92 .883 .781 r
F P
0 g
s
.53394 .69142 m .53547 .66023 L .51366 .65416 L p .585 .611 .844 r
F P
0 g
s
.53547 .66023 m .53394 .69142 L .54681 .70511 L p .278 .336 .744 r
F P
0 g
s
.47503 .68619 m .47421 .7175 L .47558 .70129 L p .776 .664 .111 r
F P
0 g
s
.54681 .70511 m .54849 .67388 L .53547 .66023 L p .278 .336 .744 r
F P
0 g
s
.70125 .80091 m .54656 .7118 L p .55127 .72306 L 0 .41 .853 r
F P
0 g
s
.54849 .67388 m .54681 .70511 L .54601 .72067 L p 0 0 0 r
F P
0 g
s
.54602 .7205 m .54849 .67388 L .54601 .72067 L 0 0 0 r
F
.54598 .72135 m .54767 .69008 L .54849 .67388 L p F P
0 g
s
.54601 .72067 m .54598 .72135 L p .54602 .7205 L 0 0 0 r
F P
0 g
s
.54767 .69008 m .54598 .72135 L .5315 .73394 L p .925 .895 .78 r
F P
0 g
s
.5315 .73394 m .53303 .70262 L .54767 .69008 L p .925 .895 .78 r
F P
0 g
s
.54656 .7118 m .53927 .70761 L .54626 .71661 L p 0 .41 .853 r
F P
0 g
s
.54626 .71661 m .55127 .72306 L p .54656 .7118 L 0 .41 .853 r
F P
0 g
s
.48785 .7002 m .48687 .73153 L .47421 .7175 L p .247 .317 .739 r
F P
0 g
s
.47421 .7175 m .47503 .68619 L .48785 .7002 L p .247 .317 .739 r
F P
0 g
s
.51712 .56862 m .51414 .64227 L .53605 .64834 L p .585 .611 .844 r
F P
0 g
s
.49393 .57225 m .49157 .64597 L .51414 .64227 L p .754 .755 .853 r
F P
0 g
s
.51414 .64227 m .51712 .56862 L .49393 .57225 L p .754 .755 .853 r
F P
0 g
s
.47868 .58426 m .47673 .65811 L .49157 .64597 L p .92 .883 .781 r
F P
0 g
s
.49157 .64597 m .49393 .57225 L .47868 .58426 L p .92 .883 .781 r
F P
0 g
s
.55127 .72306 m .71101 .81542 L .70125 .80091 L p 0 .41 .853 r
F P
0 g
s
.53605 .64834 m .53965 .57466 L .51712 .56862 L p .585 .611 .844 r
F P
0 g
s
.53965 .57466 m .53605 .64834 L .54805 .66084 L p .278 .336 .744 r
F P
0 g
s
.54905 .66117 m .53965 .57466 L .54805 .66084 L .278 .336 .744 r
F
.54914 .66198 m .55313 .5882 L .53965 .57466 L p F P
0 g
s
.54914 .66198 m .54832 .67816 L p .54955 .65512 L 0 0 0 r
F P
0 g
s
.55313 .5882 m .54918 .66121 L p .54955 .65512 L 0 0 0 r
F P
0 g
s
.54918 .66121 m .54914 .66198 L p .54955 .65512 L 0 0 0 r
F P
0 g
s
.6112 .68157 m .55025 .64355 L .55621 .6557 L .037 .433 .869 r
F
.54832 .67816 m .55231 .60425 L .55313 .5882 L p 0 0 0 r
F P
0 g
s
.54805 .66084 m .54914 .66198 L p .54905 .66117 L .278 .336 .744 r
F P
0 g
s
.55231 .60425 m .54832 .67816 L .53361 .69068 L p .925 .895 .78 r
F P
0 g
s
.54521 .64041 m .55003 .64711 L p .55025 .64355 L .037 .433 .869 r
F P
0 g
s
.55003 .64711 m .55621 .6557 L p .55025 .64355 L .037 .433 .869 r
F P
0 g
s
.66043 .70473 m .63 .68774 L p .6112 .68157 L .037 .433 .869 r
F P
0 g
s
.63 .68774 m .54521 .64041 L p .6112 .68157 L .037 .433 .869 r
F P
0 g
s
.51008 .70653 m .50883 .73786 L .48687 .73153 L p .579 .611 .849 r
F P
0 g
s
.48687 .73153 m .48785 .7002 L .51008 .70653 L p .579 .611 .849 r
F P
0 g
s
.53303 .70262 m .5315 .73394 L .50883 .73786 L p .755 .761 .858 r
F P
0 g
s
.50883 .73786 m .51008 .70653 L .53303 .70262 L p .755 .761 .858 r
F P
0 g
s
.47727 .60027 m .47534 .67425 L .47673 .65811 L p .776 .664 .111 r
F P
0 g
s
.49075 .51395 m .40563 .46854 L .40223 .48361 L p .538 .488 .748 r
F P
0 g
s
.40223 .48361 m .487 .52922 L .49075 .51395 L p .538 .488 .748 r
F P
0 g
s
.487 .52922 m .40223 .48361 L .39331 .49784 L p .619 .444 .623 r
F P
0 g
s
.39331 .49784 m .47794 .54381 L .487 .52922 L p .619 .444 .623 r
F P
0 g
s
.47794 .54381 m .39331 .49784 L .38217 .50594 L p .678 .367 .44 r
F P
0 g
s
.57894 .50232 m .53142 .53971 L .54414 .55071 L p .757 .49 .529 r
F P
0 g
s
.54414 .55071 m .59149 .51303 L .57894 .50232 L p .757 .49 .529 r
F P
0 g
s
.53142 .53971 m .57894 .50232 L .57169 .48757 L p .858 .677 .657 r
F P
0 g
s
.48774 .50373 m .40219 .45827 L .40563 .46854 L p .315 .509 .887 r
F P
0 g
s
.40563 .46854 m .49075 .51395 L .48774 .50373 L p .315 .509 .887 r
F P
0 g
s
.59149 .51303 m .54414 .55071 L .55735 .55358 L p .542 .177 .297 r
F P
0 g
s
.55735 .55358 m .60465 .51566 L .59149 .51303 L p .542 .177 .297 r
F P
0 g
s
.52393 .52473 m .57169 .48757 L .57247 .47427 L p .92 .885 .781 r
F P
0 g
s
.49053 .61417 m .48822 .68825 L .47534 .67425 L p .247 .317 .739 r
F P
0 g
s
.47534 .67425 m .47727 .60027 L .49053 .61417 L p .247 .317 .739 r
F P
0 g
s
.38217 .50594 m .46694 .55229 L .47794 .54381 L p .678 .367 .44 r
F P
0 g
s
.46694 .55229 m .38217 .50594 L .37298 .50477 L p .606 .042 0 r
F P
0 g
s
.61368 .52775 m .8094 .51828 L .81439 .48391 L p .715 .721 .854 r
F P
0 g
s
.60465 .51566 m .55735 .55358 L .56606 .54714 L p 0 0 0 r
F P
0 g
s
.56606 .54714 m .61346 .50913 L .60465 .51566 L p 0 0 0 r
F P
0 g
s
.5245 .51134 m .57247 .47427 L .58109 .46749 L p .445 .819 .569 r
F P
0 g
s
.57247 .47427 m .5245 .51134 L .52393 .52473 L p .92 .885 .781 r
F P
0 g
s
.47901 .50252 m .3931 .45679 L .40219 .45827 L p .577 .002 0 r
F P
0 g
s
.40219 .45827 m .48774 .50373 L .47901 .50252 L p .577 .002 0 r
F P
0 g
s
.51352 .62048 m .51056 .69458 L .48822 .68825 L p .579 .611 .849 r
F P
0 g
s
.48822 .68825 m .49053 .61417 L .51352 .62048 L p .579 .611 .849 r
F P
0 g
s
.53361 .69068 m .53721 .61665 L .55231 .60425 L p .925 .895 .78 r
F P
0 g
s
.53721 .61665 m .53361 .69068 L .51056 .69458 L p .755 .761 .858 r
F P
0 g
s
.03 w
.51083 .7064 m
.51131 .69445 L
s
.5 Mabswid
.37298 .50477 m .45811 .5514 L .46694 .55229 L p .606 .042 0 r
F P
0 g
s
.45811 .5514 m .37298 .50477 L .36932 .49463 L p .292 .5 .888 r
F P
0 g
s
.51056 .69458 m .51352 .62048 L .53721 .61665 L p .755 .761 .858 r
F P
0 g
s
.61346 .50913 m .56606 .54714 L .56684 .53371 L p .925 .893 .78 r
F P
0 g
s
.56684 .53371 m .61445 .4958 L .61346 .50913 L p .925 .893 .78 r
F P
0 g
s
.58109 .46749 m .53301 .50464 L .5245 .51134 L p .445 .819 .569 r
F P
0 g
s
.53301 .50464 m .58109 .46749 L .59435 .46994 L p .532 .158 .278 r
F P
0 g
s
.81439 .48391 m .61627 .49319 L .61368 .52775 L p .715 .721 .854 r
F P
0 g
s
.46785 .51094 m .3818 .46482 L .3931 .45679 L p .676 .358 .43 r
F P
0 g
s
.3931 .45679 m .47901 .50252 L .46785 .51094 L p .676 .358 .43 r
F P
0 g
s
.55621 .6557 m .66998 .71947 L .66043 .70473 L p .037 .433 .869 r
F P
0 g
s
.36932 .49463 m .45488 .54132 L .45811 .5514 L p .292 .5 .888 r
F P
0 g
s
.45488 .54132 m .36932 .49463 L .37267 .47932 L p .533 .485 .748 r
F P
0 g
s
.61445 .4958 m .56684 .53371 L .55928 .51845 L p .861 .679 .655 r
F P
0 g
s
.55928 .51845 m .60714 .48078 L .61445 .4958 L p .861 .679 .655 r
F P
0 g
s
.54631 .50732 m .59435 .46994 L .60714 .48078 L p .758 .487 .523 r
F P
0 g
s
.59435 .46994 m .54631 .50732 L .53301 .50464 L p .532 .158 .278 r
F P
0 g
s
.45859 .52582 m .37267 .47932 L .3818 .46482 L p .617 .44 .62 r
F P
0 g
s
.02 w
.34633 .45921 m
.37544 .47492 L
s
.5 Mabswid
.3818 .46482 m .46785 .51094 L .45859 .52582 L p .617 .44 .62 r
F P
0 g
s
.02 w
.4614 .5213 m
.49101 .53728 L
s
.5 Mabswid
.37267 .47932 m .45859 .52582 L .45488 .54132 L p .533 .485 .748 r
F P
0 g
s
.60714 .48078 m .55928 .51845 L .54631 .50732 L p .758 .487 .523 r
F P
0 g
s
.01 w
.54173 .53192 m
.55908 .51827 L
s
.5 Mabswid
.50023 .54369 m .51143 .53905 L .51736 .55085 L p .776 .652 .726 r
F P
0 g
s
.03 w
.51429 .62036 m
.51555 .58895 L
s
.5 Mabswid
.51736 .55085 m .50766 .55842 L .50023 .54369 L p .776 .652 .726 r
F P
0 g
s
.527 .54338 m .51736 .55085 L .51143 .53905 L p .691 .618 .77 r
F P
0 g
s
.01 w
.53906 .53403 m
.54173 .53192 L
s
.5 Mabswid
.50766 .55842 m .51736 .55085 L .52737 .55954 L p .7 .512 .63 r
F P
0 g
s
.51736 .55085 m .527 .54338 L .53257 .5482 L p .638 .52 .703 r
F P
0 g
s
.53257 .5482 m .52737 .55954 L .51736 .55085 L p .638 .52 .703 r
F P
0 g
s
.4923 .54987 m .50023 .54369 L .50766 .55842 L p .858 .677 .657 r
F P
0 g
s
.02 w
.49101 .53728 m
.49166 .53763 L
s
.5 Mabswid
.50766 .55842 m .49976 .56463 L .4923 .54987 L p .858 .677 .657 r
F P
0 g
s
.49976 .56463 m .50766 .55842 L .52014 .56928 L p .757 .49 .529 r
F P
0 g
s
.52737 .55954 m .52014 .56928 L .50766 .55842 L p .7 .512 .63 r
F P
0 g
s
.53257 .5482 m .527 .54338 L .52372 .53681 L p .465 .506 .816 r
F P
0 g
s
.51143 .53905 m .52372 .53681 L .527 .54338 L p .691 .618 .77 r
F P
0 g
s
.52014 .56928 m .52737 .55954 L .53772 .56184 L p .545 .31 .51 r
F P
0 g
s
.52737 .55954 m .53257 .5482 L .53832 .54944 L p .528 .394 .642 r
F P
0 g
s
.53832 .54944 m .53772 .56184 L .52737 .55954 L p .528 .394 .642 r
F P
0 g
s
.50068 .53059 m .51183 .52855 L .51143 .53905 L p .805 .797 .845 r
F P
0 g
s
.51143 .53905 m .50023 .54369 L .50068 .53059 L p .805 .797 .845 r
F P
0 g
s
.52372 .53681 m .51143 .53905 L .51183 .52855 L p .693 .704 .856 r
F P
0 g
s
.54206 .54663 m .53832 .54944 L .53257 .5482 L p .465 .506 .816 r
F P
0 g
s
.54235 .5408 m .54206 .54663 L p .53257 .5482 L .465 .506 .816 r
F P
0 g
s
.53905 .53418 m .54235 .5408 L p .53257 .5482 L .465 .506 .816 r
F P
0 g
s
.53343 .52934 m .53905 .53418 L p .53257 .5482 L .465 .506 .816 r
F P
0 g
s
.01 w
.53896 .53411 m
.53906 .53403 L
s
.5 Mabswid
.52767 .52813 m .53343 .52934 L p .53257 .5482 L .465 .506 .816 r
F P
0 g
s
.52396 .53099 m .52767 .52813 L p .53257 .5482 L .465 .506 .816 r
F P
0 g
s
.52372 .53681 m .52396 .53099 L p .53257 .5482 L .465 .506 .816 r
F P
0 g
s
.51183 .52855 m .52396 .53099 L .52372 .53681 L p .693 .704 .856 r
F P
0 g
s
.51228 .57554 m .52014 .56928 L .53305 .5722 L p .542 .177 .297 r
F P
0 g
s
.53772 .56184 m .53305 .5722 L .52014 .56928 L p .545 .31 .51 r
F P
0 g
s
.52014 .56928 m .51228 .57554 L .49976 .56463 L p .757 .49 .529 r
F P
0 g
s
.03 w
.51555 .58895 m
.51612 .57492 L
s
.5 Mabswid
.49271 .53675 m .50068 .53059 L .50023 .54369 L p .92 .885 .781 r
F P
0 g
s
.50023 .54369 m .4923 .54987 L .49271 .53675 L p .92 .885 .781 r
F P
0 g
s
.02 w
.49166 .53763 m
.49266 .53817 L
s
.5 Mabswid
.53772 .56184 m .53832 .54944 L .54206 .54663 L p .29 .196 .572 r
F P
0 g
s
.51846 .52336 m .52767 .52813 L .52396 .53099 L p .586 .757 .96 r
F P
0 g
s
.52396 .53099 m .51183 .52855 L .51846 .52336 L p .586 .757 .96 r
F P
0 g
s
.4892 .55638 m .4923 .54987 L .49976 .56463 L p .95 .676 .483 r
F P
0 g
s
.49976 .56463 m .49522 .56827 L .4892 .55638 L p .95 .676 .483 r
F P
0 g
s
.49522 .56827 m .49976 .56463 L .51228 .57554 L p .811 .417 .307 r
F P
0 g
s
.53305 .5722 m .53772 .56184 L .54448 .5568 L p .054 0 .215 r
F P
0 g
s
.54206 .54663 m .54448 .5568 L .53772 .56184 L p .29 .196 .572 r
F P
0 g
s
.50892 .52411 m .51846 .52336 L .51183 .52855 L p .635 .927 .973 r
F P
0 g
s
.51183 .52855 m .50068 .53059 L .50892 .52411 L p .635 .927 .973 r
F P
0 g
s
.5053 .57706 m .51228 .57554 L .52519 .5785 L p .423 0 0 r
F P
0 g
s
.53305 .5722 m .52519 .5785 L .51228 .57554 L p .542 .177 .297 r
F P
0 g
s
.51228 .57554 m .5053 .57706 L .49522 .56827 L p .811 .417 .307 r
F P
0 g
s
.48952 .54585 m .49271 .53675 L .4923 .54987 L p .961 .874 .476 r
F P
0 g
s
.4923 .54987 m .4892 .55638 L .48952 .54585 L p .961 .874 .476 r
F P
0 g
s
.54448 .5568 m .54206 .54663 L .54235 .5408 L p 0 0 .439 r
F P
0 g
s
.52887 .52554 m .53343 .52934 L .52767 .52813 L p .154 .59 .933 r
F P
0 g
s
.52767 .52813 m .51846 .52336 L .52887 .52554 L p .154 .59 .933 r
F P
0 g
s
.52519 .5785 m .53305 .5722 L .54148 .56596 L p 0 0 0 r
F P
0 g
s
.54448 .5568 m .54148 .56596 L .53305 .5722 L p .054 0 .215 r
F P
0 g
s
.50093 .53028 m .50892 .52411 L .50068 .53059 L p .444 .818 .568 r
F P
0 g
s
.50068 .53059 m .49271 .53675 L .50093 .53028 L p .444 .818 .568 r
F P
0 g
s
.54235 .5408 m .54501 .54628 L .54448 .5568 L p 0 0 .439 r
F P
0 g
s
.54501 .54628 m .54235 .5408 L .53905 .53418 L p .646 .27 0 r
F P
0 g
s
.53904 .53431 m .53905 .53418 L .53343 .52934 L p .48 0 0 r
F P
0 g
s
.53343 .52934 m .52887 .52554 L .53904 .53431 L p .48 0 0 r
F P
0 g
s
.49161 .56195 m .4892 .55638 L .49522 .56827 L p .699 .315 0 r
F P
0 g
s
.49522 .56827 m .49497 .56858 L .49161 .56195 L p .699 .315 0 r
F P
0 g
s
.49497 .56858 m .49522 .56827 L .5053 .57706 L p .533 0 0 r
F P
0 g
s
.53905 .53418 m .53904 .53431 L .54501 .54628 L p .646 .27 0 r
F P
0 g
s
.54148 .56596 m .54448 .5568 L .54501 .54628 L p .945 .864 .443 r
F P
0 g
s
.52191 .52684 m .52887 .52554 L .51846 .52336 L p .389 0 0 r
F P
0 g
s
.51846 .52336 m .50892 .52411 L .52191 .52684 L p .389 0 0 r
F P
0 g
s
.6351 .59099 m .57065 .5566 L .56657 .57203 L p .538 .488 .748 r
F P
0 g
s
.56657 .57203 m .63074 .60656 L .6351 .59099 L p .538 .488 .748 r
F P
0 g
s
.63074 .60656 m .56657 .57203 L .5574 .58695 L p .619 .444 .623 r
F P
0 g
s
.52519 .5785 m .51566 .57945 L .5053 .57706 L p .423 0 0 r
F P
0 g
s
.5053 .57706 m .50059 .57349 L .49497 .56858 L p .533 0 0 r
F P
0 g
s
.50059 .57349 m .5053 .57706 L .51566 .57945 L p .108 .569 .914 r
F P
0 g
s
.4918 .5561 m .48952 .54585 L .4892 .55638 L p 0 0 .405 r
F P
0 g
s
.4892 .55638 m .49161 .56195 L .4918 .5561 L p 0 0 .405 r
F P
0 g
s
.54148 .56596 m .5336 .57228 L .52519 .5785 L p 0 0 0 r
F P
0 g
s
.51566 .57945 m .52519 .5785 L .5336 .57228 L p .617 .928 .969 r
F P
0 g
s
.49612 .54069 m .50093 .53028 L .49271 .53675 L p .013 0 .181 r
F P
0 g
s
.49271 .53675 m .48952 .54585 L .49612 .54069 L p .013 0 .181 r
F P
0 g
s
.5574 .58695 m .62147 .62175 L .63074 .60656 L p .619 .444 .623 r
F P
0 g
s
.62147 .62175 m .5574 .58695 L .54654 .59581 L p .678 .367 .44 r
F P
0 g
s
.5336 .57228 m .54148 .56596 L .54213 .55283 L p .924 .893 .78 r
F P
0 g
s
.54501 .54628 m .54213 .55283 L .54148 .56596 L p .945 .864 .443 r
F P
0 g
s
.02 w
.54347 .56559 m
.54565 .56676 L
s
.5 Mabswid
.51393 .53305 m .52191 .52684 L .50892 .52411 L p .532 .158 .278 r
F P
0 g
s
.50892 .52411 m .50093 .53028 L .51393 .53305 L p .532 .158 .278 r
F P
0 g
s
.54213 .55283 m .54501 .54628 L .53904 .53431 L p .954 .676 .469 r
F P
0 g
s
.53464 .53784 m .53904 .53431 L .52887 .52554 L p .81 .407 .287 r
F P
0 g
s
.52887 .52554 m .52191 .52684 L .53464 .53784 L p .81 .407 .287 r
F P
0 g
s
.63288 .58087 m .56807 .54643 L .57065 .5566 L p .315 .509 .887 r
F P
0 g
s
.57065 .5566 m .6351 .59099 L .63288 .58087 L p .315 .509 .887 r
F P
0 g
s
.47466 .58438 m .42271 .62526 L .43581 .63692 L p .757 .49 .529 r
F P
0 g
s
.43581 .63692 m .48758 .59572 L .47466 .58438 L p .757 .49 .529 r
F P
0 g
s
.42271 .62526 m .47466 .58438 L .46688 .56912 L p .858 .677 .657 r
F P
0 g
s
.51566 .57945 m .50635 .57481 L .50059 .57349 L p .108 .569 .914 r
F P
0 g
s
.50635 .57481 m .51566 .57945 L .52238 .57445 L p .578 .761 .965 r
F P
0 g
s
.5336 .57228 m .52238 .57445 L .51566 .57945 L p .617 .928 .969 r
F P
0 g
s
.49546 .55327 m .49612 .54069 L .48952 .54585 L p .27 .178 .563 r
F P
0 g
s
.48952 .54585 m .4918 .5561 L .49546 .55327 L p .27 .178 .563 r
F P
0 g
s
.49497 .56858 m .50059 .57349 L .50635 .57481 L p .455 .502 .818 r
F P
0 g
s
.49161 .56195 m .49497 .56858 L p .50635 .57481 L .455 .502 .818 r
F P
0 g
s
.53904 .53431 m .53464 .53784 L .54213 .55283 L p .954 .676 .469 r
F P
0 g
s
.4918 .5561 m .49161 .56195 L p .50635 .57481 L .455 .502 .818 r
F P
0 g
s
.54654 .59581 m .61074 .63092 L .62147 .62175 L p .678 .367 .44 r
F P
0 g
s
.61074 .63092 m .54654 .59581 L .53806 .5952 L p .606 .042 0 r
F P
0 g
s
.48758 .59572 m .43581 .63692 L .44909 .64035 L p .542 .177 .297 r
F P
0 g
s
.44909 .64035 m .50084 .59888 L .48758 .59572 L p .542 .177 .297 r
F P
0 g
s
.41466 .60975 m .46688 .56912 L .46718 .55562 L p .92 .885 .781 r
F P
0 g
s
.46688 .56912 m .41466 .60975 L .42271 .62526 L p .858 .677 .657 r
F P
0 g
s
.52238 .57445 m .5336 .57228 L .53421 .55913 L p .807 .803 .848 r
F P
0 g
s
.02 w
.49649 .54024 m
.53342 .56016 L
s
.5 Mabswid
.54213 .55283 m .53421 .55913 L .5336 .57228 L p .924 .893 .78 r
F P
0 g
s
.02 w
.54016 .5638 m
.54347 .56559 L
s
.53786 .56256 m
.54016 .5638 L
s
.5 Mabswid
.50653 .54296 m .51393 .53305 L .50093 .53028 L p .539 .301 .503 r
F P
0 g
s
.50093 .53028 m .49612 .54069 L .50653 .54296 L p .539 .301 .503 r
F P
0 g
s
.49546 .55327 m .4918 .5561 L p .50635 .57481 L .455 .502 .818 r
F P
0 g
s
.50124 .55455 m .49546 .55327 L p .50635 .57481 L .455 .502 .818 r
F P
0 g
s
.01 w
.49465 .56898 m
.50091 .56405 L
s
.5 Mabswid
.50691 .55948 m .50124 .55455 L p .50635 .57481 L .455 .502 .818 r
F P
0 g
s
.01 w
.50682 .5594 m
.533 .5388 L
s
.5 Mabswid
.51028 .56616 m .50691 .55948 L p .50635 .57481 L .455 .502 .818 r
F P
0 g
s
.50635 .57481 m .51006 .57202 L .51028 .56616 L p .455 .502 .818 r
F P
0 g
s
.52238 .57445 m .51006 .57202 L .50635 .57481 L p .578 .761 .965 r
F P
0 g
s
.53421 .55913 m .54213 .55283 L .53464 .53784 L p .861 .679 .655 r
F P
0 g
s
.52669 .5441 m .53464 .53784 L .52191 .52684 L p .758 .487 .523 r
F P
0 g
s
.52191 .52684 m .51393 .53305 L .52669 .5441 L p .758 .487 .523 r
F P
0 g
s
.03 w
.51622 .57241 m
.51767 .53629 L
s
.5 Mabswid
.51006 .57202 m .52238 .57445 L .52283 .5639 L p .692 .707 .86 r
F P
0 g
s
.53421 .55913 m .52283 .5639 L .52238 .57445 L p .807 .803 .848 r
F P
0 g
s
.50124 .55455 m .50653 .54296 L .49612 .54069 L p .522 .388 .64 r
F P
0 g
s
.49612 .54069 m .49546 .55327 L .50124 .55455 L p .522 .388 .64 r
F P
0 g
s
.62482 .58013 m .55971 .54547 L .56807 .54643 L p .577 .002 0 r
F P
0 g
s
.56807 .54643 m .63288 .58087 L .62482 .58013 L p .577 .002 0 r
F P
0 g
s
.53464 .53784 m .52669 .5441 L .53421 .55913 L p .861 .679 .655 r
F P
0 g
s
.53878 .43547 m .53268 .42975 L .51795 .52939 L closepath p .34 .344 .718 r
F P
0 g
s
.53836 .44218 m .53878 .43547 L .51795 .52939 L closepath p 0 0 .064 r
F P
0 g
s
.53151 .4473 m .53836 .44218 L .51795 .52939 L closepath p .916 .944 .805 r
F P
0 g
s
.5224 .42716 m .51183 .42867 L .51795 .52939 L closepath p .759 .726 .822 r
F P
0 g
s
.53268 .42975 m .5224 .42716 L .51795 .52939 L closepath p .603 .593 .814 r
F P
0 g
s
.52084 .44884 m .53151 .4473 L .51795 .52939 L closepath p .745 .794 .892 r
F P
0 g
s
.51183 .42867 m .50495 .43372 L .51795 .52939 L closepath p .915 .836 .752 r
F P
0 g
s
.51047 .4462 m .52084 .44884 L .51795 .52939 L closepath p .552 .63 .882 r
F P
0 g
s
.50495 .43372 m .50441 .44041 L .51795 .52939 L closepath p .902 .706 .199 r
F P
0 g
s
.50441 .44041 m .51047 .4462 L .51795 .52939 L closepath p .156 .298 .758 r
F P
0 g
s
.03 w
.51792 .52994 m
.51795 .52939 L
s
.5 Mabswid
.52283 .5639 m .51028 .56616 L .51006 .57202 L p .692 .707 .86 r
F P
0 g
s
.50084 .59888 m .44909 .64035 L .45753 .63415 L p 0 0 0 r
F P
0 g
s
.45753 .63415 m .50941 .59256 L .50084 .59888 L p 0 0 0 r
F P
0 g
s
.4147 .59617 m .46718 .55562 L .47554 .54903 L p .445 .819 .569 r
F P
0 g
s
.46718 .55562 m .4147 .59617 L .41466 .60975 L p .92 .885 .781 r
F P
0 g
s
.52283 .5639 m .53421 .55913 L .52669 .5441 L p .777 .654 .727 r
F P
0 g
s
.51677 .55184 m .52669 .5441 L .51393 .53305 L p .7 .51 .628 r
F P
0 g
s
.51393 .53305 m .50653 .54296 L .51677 .55184 L p .7 .51 .628 r
F P
0 g
s
.51028 .56616 m .52283 .5639 L .51677 .55184 L p .69 .619 .772 r
F P
0 g
s
.51677 .55184 m .50691 .55948 L .51028 .56616 L p .69 .619 .772 r
F P
0 g
s
.50653 .54296 m .50124 .55455 L .50691 .55948 L p .637 .519 .703 r
F P
0 g
s
.53806 .5952 m .60256 .63053 L .61074 .63092 L p .606 .042 0 r
F P
0 g
s
.60256 .63053 m .53806 .5952 L .53526 .58517 L p .292 .5 .888 r
F P
0 g
s
.52669 .5441 m .51677 .55184 L .52283 .5639 L p .777 .654 .727 r
F P
0 g
s
.50691 .55948 m .51677 .55184 L .50653 .54296 L p .637 .519 .703 r
F P
0 g
s
.61394 .58925 m .54869 .55427 L .55971 .54547 L p .676 .358 .43 r
F P
0 g
s
.55971 .54547 m .62482 .58013 L .61394 .58925 L p .676 .358 .43 r
F P
0 g
s
.02 w
.54565 .56676 m
.58054 .58559 L
s
.5 Mabswid
.50941 .59256 m .45753 .63415 L .45779 .62054 L p .925 .893 .78 r
F P
0 g
s
.45779 .62054 m .50992 .57903 L .50941 .59256 L p .925 .893 .78 r
F P
0 g
s
.47554 .54903 m .42292 .58969 L .4147 .59617 L p .445 .819 .569 r
F P
0 g
s
.42292 .58969 m .47554 .54903 L .48889 .552 L p .532 .158 .278 r
F P
0 g
s
.01 w
.47603 .58363 m
.47637 .58337 L
s
.47637 .58337 m
.49465 .56898 L
s
.5 Mabswid
.53526 .58517 m .60012 .62057 L .60256 .63053 L p .292 .5 .888 r
F P
0 g
s
.60012 .62057 m .53526 .58517 L .53931 .5695 L p .533 .485 .748 r
F P
0 g
s
.60446 .60475 m .53931 .5695 L .54869 .55427 L p .617 .44 .62 r
F P
0 g
s
.54869 .55427 m .61394 .58925 L .60446 .60475 L p .617 .44 .62 r
F P
0 g
s
.02 w
.60734 .60005 m
.61774 .60566 L
s
.5 Mabswid
.53931 .5695 m .60446 .60475 L .60012 .62057 L p .533 .485 .748 r
F P
0 g
s
.50992 .57903 m .45779 .62054 L .44966 .60474 L p .861 .679 .655 r
F P
0 g
s
.44966 .60474 m .50207 .56348 L .50992 .57903 L p .861 .679 .655 r
F P
0 g
s
.43629 .59292 m .48889 .552 L .50207 .56348 L p .758 .487 .523 r
F P
0 g
s
.48889 .552 m .43629 .59292 L .42292 .58969 L p .532 .158 .278 r
F P
0 g
s
.50207 .56348 m .44966 .60474 L .43629 .59292 L p .758 .487 .523 r
F P
0 g
s
.01 w
.4052 .63938 m
.44945 .60455 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00VP3oool0
0`000000oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`230?ooo`00VP3oool00`000000
oooo0?ooo`230?ooo`00VP3oool2000008@0oooo002J0?ooo`800000Q03oool009T0oooo00<00000
0000D0000000Q03oool009T0oooo00<000000000D0000000Q03oool009T0oooo00<000000000D000
0000Q03oool009T0oooo00<000000000D0000000Q03oool009T0oooo00@000000000D00005000000
P`3oool009T0oooo00@000000000D00005000000P`3oool009T0oooo00@000000000D00005000000
P`3oool009X0oooo0P0005000`000000oooo0?ooo`210?ooo`00VP3oool20000D0030000003oool0
oooo0840oooo002J0?ooo`04000000000500001@00000880oooo002J0?ooo`04000000000500001@
00000880oooo002J0?ooo`04000000000500001@00000880oooo002K0?ooo`80001@00<000000?oo
o`3oool0P03oool009/0oooo00<000000000D0000000PP3oool009/0oooo00<000000000D0000000
PP3oool009/0oooo00@000000000D00005000000P@3oool009/0oooo00@000000000D00005000000
P@3oool009@0oooo0`0000050?ooo`0300000000050000000840oooo002A0?ooo`<0000000<0`[WB
0000002JUm000P0000030?ooo`0300000000050000000840oooo002@0?ooo`030000003Ze/000000
0080`[WB00<0000009ZGd02JUm000`000000103oool000000000D00000210?ooo`00T03oool00`00
0000j]K0000000020<:idP080000002JUm00VYO@0000001GF;L000000?ooo`0000020000D0030000
003oool0oooo07h0oooo002@0?ooo`030000003Ze/0000000080`[WB00P0000009ZGd02JUm000000
05MH]`000000oooo00000080001@00<000000?ooo`3oool0OP3oool00900oooo0`0000020<:idP04
0000002JUm00000005MH]`8000000P3oool00`000000001@000000200?ooo`00HP3oool00`000000
oooo0?ooo`0[0?ooo`030000000WC<80000000H0000000L0j_7>0000003oool0oooo000000000500
00000800oooo001R0?ooo`<00000:`3oool00`0000009dc20000000208fQh@030000002nbn@0_/_T
008000000`3oool00`000000001@000000200?ooo`00H@3oool6000002X0oooo0P00000208fQh@03
0000002nbn@0_/_T008000000`3oool00`000000001@000000200?ooo`00H@3oool7000000P0oooo
1000000M0?ooo`8000000P2=XN401@000000_/_T0000003ZlLh0000000@0oooo00<000000000D000
0000O`3oool00600oooo2P0000040?ooo`80000000@0[E]^000000000000T`000P00000K0?ooo`80
00000P2=XN401@000000_/_T0000003ZlLh0000000@0oooo00<000000000D0000000O`3oool00680
oooo2@0000020?ooo`030000002]Ffh0[E]^00<0[E]^0P0000000`2C000000000000000I0?ooo`80
00000P2=XN4010000000_/_T0000000000050?ooo`03000000000500000007l0oooo001T0?ooo`T0
000000<0WG2N0000000000001@2]Ffh20000000309<000000000000001L0oooo00H0000002M<`P00
0000SJ7Q0000002nbn@2000000D0oooo00<000000000D00000001@3oool5000007D0oooo001U0?oo
o`X0000000<0WG2N0000000000001@2]Ffh20000000309<000000000000001D0oooo00H0000002M<
`P000000SJ7Q0000002nbn@2000000D0oooo00<000000000D00000000`3oool2000000<0R2Q700<0
00000<9lQ@000000M03oool006L0oooo1`00000409e`WP8000001@2]Ffh20000000309<000000000
000001@0oooo0P0000000`2=XN4000000;k;i002000000H0oooo0P0000020?ooo`0400000028:4L0
R2Q708PXA`8000000`32O8D200000780oooo001X0?ooo`H000001P2ML9h2000000D0[E]^0P000000
0`2C000000000?ooo`0B0?ooo`80000000@0SJ7Q00000000000000001`3oool2000000030?ooo`00
0000R2Q70080R2Q700<000000<9lQ@32O8D01@32O8D00`000000oooo0?ooo`1_0?ooo`00JP3oool3
000000T0WG2N0P0000050:eKKP@000004@3oool20000000408fQh@0000000000000000L0oooo0`00
000308PXA`0300000032O8D0`Wb500D0`Wb50P00000a0?ooo`X00000=P3oool006X0oooo00<00000
08Ql_`0000000P00000909e`WP8000001@2]Ffh4000000l0oooo0P000000102=XN40000000000000
00070?ooo`0400000028:4L0R2Q708PXA`8000001P32O8D200000080g:fW00<000000?ooo`3oool0
6`3ooolC000000T0]kSJ00<000000?ooo`3oool0=03oool006X0oooo00<0000008Ql_`28O;l00P28
O;l2000000T0WG2N0P0000050:eKKP@000003@3oool3000000030;k;i0000000000000D0oooo0P00
000308PXA`0300000032O8D0`Wb500D0`Wb500<000000=b]Y`3L[JL00P3L[JL00`000000oooo0?oo
o`080?oooa<00000702g^=X00`000000oooo0?ooo`0d0?ooo`00JP3oool00`000000R7bo08Ql_`04
08Ql_`8000002@2ML9h2000000D0[E]^1000000;0?ooo`<0000000<0_/_T0000003oool0103oool0
0`000000R2Q708PXA`0208PXA`0300000032O8D0`Wb500D0`Wb500<000000=b]Y`3L[JL0103L[JL:
000002l0]kSJ00<000000?ooo`3oool0=03oool006X0oooo0`00000608Ql_`8000002@2ML9h20000
00D0[E]^1000000:0?ooo`80000000<0_/_T0000003oool00`3oool00`000000R2Q708PXA`0208PX
A`0300000032O8D0`Wb500@0`Wb50P0000070=b]Y`030000002g^=X0]kSJ03H0]kSJ00<000000?oo
o`3oool0=03oool006/0oooo00@0000004Yoh`00000000001P28O;l2000000T0WG2N0P0000050:eK
KP@00000203oool400000080oooo00<0000008PXA`28:4L00P28:4L2000000H0`Wb500<000000=b]
Y`3L[JL01P3L[JL2000003P0]kSJ00<000000?ooo`3oool0=03oool006/0oooo00D0000004Yoh`1:
On<0BWoS0000000708Ql_`8000002@2ML9h2000000D0[E]^0`0000070?ooo`@0000000<0oooo0000
000000000`28:4L00`000000`Wb50<9lQ@050<9lQ@030000003L[JL0g:fW00D0g:fW0P0000000`3/
i<L000000;NhfP0f0;NhfP030000003oool0oooo03D0oooo001/0?ooo`8000000P1:On<2000000L0
R7bo0P00000909e`WP80000000H0[E]^00000000000000000522h`0000070?ooo`<0000000@0oooo
000000000000jn;70`0000070<9lQ@030000003L[JL0g:fW00D0g:fW00D000000>cTa`3/i<L0k>C7
0000000g0;NhfP030000003oool0oooo03D0oooo001^0?ooo`8000000P1:On<2000000L0R7bo0P00
000609e`WP040000002ML9h0WG2N000000<0RGbo0`0000060?ooo`@00000103[h/L00`000000fjfX
000000040<9lQ@8000001`3L[JL00`000000k>C70>cTa`020>cTa`030000002g^=X0]kSJ03D0]kSJ
00<000000?ooo`3oool0=@3oool00700oooo00@0000004Yoh`1:On<0BWoS0P00000708Ql_`800000
102ML9h3000000H0RGbo00<000000?ooo`3oool0103oool4000000<0jn;700@000000=^]Z03K[JP0
fjfX100000070=b]Y`800000103/i<L2000003L0]kSJ00<000000?ooo`3oool0=@3oool00740oooo
0P00000304Yoh`0300000028O;l0R7bo00H0R7bo0P0000000`2ML9h0000000000004000000@0RGbo
00@000000?ooo`3oool0oooo2P0000050=^]Z0<000001P3L[JL00`000000k>C70>cTa`020>cTa`80
000000<0oooo0000002g^=X0;@2g^=X:000003L0oooo001c0?ooo`8000000P1:On<2000000P0R7bo
2000000308Ul_`040000003oool0oooo0?ooo`P000001P3K[JP3000000H0g:fW00<000000>cTa`3/
i<L00P3/i<L01@000000oooo0?ooo`3oool0000001/0]kSJ4`0000110?ooo`00M@3oool200000080
BWoS0P00000808Ql_`T00000103oool8000000@0fjfX100000000`31OHL000000=b]Y`030=b]Y`03
0000003/i<L0k>C70080k>C700<000000?ooo`3oool00P3oool00`000000]kSJ0;NhfP070;NhfQ80
0000E03oool007L0oooo00D0000004Yoh`1:On<0BWoS0000000708Ql_`T00000103oool:00000004
0=^]Z00000000000000000<0`Gf700<000000=b]Y`3L[JL00P0000030>cTa`8000001@3oool:0000
06H0oooo001h0?ooo`8000000P1:On<2000000D0R7bo00<0000009iaW`0000004P0000000`3?J4T0
000000000002000000D0`Gf70P0000040>cTa`030000003oool0oooo07D0oooo001j0?ooo`800000
0P1:On<200000080R7bo0`0000000`2NLIl000000000000;000000030;>2X0000000000000<00000
00<0cfQ90000000000001P31OHL00`000000k>C70>cTa`020>cTa`030000003oool0oooo07H0oooo
001l0?ooo`070000001:On<0BWoS04Yoh`000000R7bo000000020:eML080000000<0WW6O00000000
00001@0000001029CH0000000000000000020;>2X0<0000000@0`Wb50000003d[GP000001@31OHL2
000000<0k>C700<000000?ooo`3oool0M`3oool006T0oooo00<000000?ooo`3oool04@3oool20000
00<0BWoS00<000000:eML02]GG000P2]GG0;000000@0/h:P100000000`3d[GP000000<5mQ`020<5m
Q`80000000<0RRe<0000003/i<L00P00001j0?ooo`00JP3oool2000001<0oooo0P0000000`1:On<0
0000000000050:eML0H0000000@0QF>S0000002SQ;<00000102cPZ002@000000g:fW0=b]Y`000000
m:eh00000031OHL0000008X]C004000007`0oooo001[0?ooo`<000004`3oool01P000000BWoS0000
002K2P0000000:eML0<000000P3oool30000000608ESX`000000XhBc0:>4/`000000/h:P0`000002
0=b]Y`070000003d[GP000000000002:;D`000000:eKKP020000000309<000000000000007X0oooo
001/0?ooo`0400000009K]h00000000001<0oooo1@00000208PXA`D0000000<0QF>S0000002SQ;<0
0P2SQ;<01@000000aZNj0<JW^P36YkX000000080g:fW100000040:eKKP80000000<0T`0000000000
0000N03oool006d0oooo00@0000000U^gP09K]h00000503oool2000000@0R2Q700D000000<9lQ@00
0000M83A000000020:>4/`80000000H0/9k500000036YkX0aZNj0000003L[JL4000000L0[E]^0P00
00000`2C000000000000001f0?ooo`00KP3oool00`0000002FkN00U^gP0200000140oooo00<00000
08PXA`28:4L00P28:4L2000000<0`Wb5100000030;2Na@0300000036YkX0aZNj00D0000000<0WG2N
0000000000001`2]Ffh20000000309<000000000000007@0oooo001`0?ooo`0300000009K]h02FkN
008000003P3oool00`000000R2Q708PXA`0208PXA`0300000032O8D0`Wb500D0`Wb50P0000020;2N
a@T000000`2ML9h2000000L0[E]^0P0000000`2C000000000?ooo`1b0?ooo`00LP3oool00`000000
2FkN00U^gP02000000/0oooo00<0000008PXA`28:4L00P28:4L00`000000`Wb50<9lQ@050<9lQ@D0
00000P2a]=`6000000H0WG2N0P0000070:eKKP@00000L@3oool007@0oooo00@0000000U^gP09K]h0
0000203oool2000000@0R2Q700<000000<9lQ@32O8D01032O8D200000080g:fW0P0000020;6dg0H0
00002@2ML9h2000000L0[E]^1000001_0?ooo`00M@3oool20000000300U^gP000000000000D0oooo
00<0000008PXA`28:4L00P28:4L2000000H0`Wb500<000000=b]Y`3L[JL00P3L[JL<000000T0WG2N
0P0000070:eKKP@00000K@3oool007L0oooo0P0000000`09K]h00000000000020?ooo`0300000028
:4L0R2Q70080R2Q700<000000<9lQ@32O8D01@32O8D00`000000g:fW0=b]Y`040=b]Y`L0000000@0
UIcH00000028O;l0R7bo0P00000909e`WP8000001`2]Ffh4000006/0oooo001i0?ooo`80000000<0
2FkN0000000000001028:4L00`000000`Wb50<9lQ@050<9lQ@030000003L[JL0g:fW00D0g:fW1P00
00000`2EW=P0000008Ql_`0408Ql_`8000002@2ML9h2000000L0[E]^0`00001Z0?ooo`00G@3oool0
0`000000oooo0?ooo`0K0?ooo`8000001028:4L00`000000`Wb50<9lQ@040<9lQ@8000001`3L[JL7
0000000309FLf0000000R7bo00H0R7bo0P00000909e`WP800000102]Ffh2000000030522h`000000
oooo06T0oooo001N0?ooo`8000006P3oool00`000000R2Q708PXA`0208PXA`8000001P32O8D00`00
0000g:fW0=b]Y`050=b]Y`80000000<0k>C700000000000010000000102EW=P00000000000000007
08Ql_`8000002@2ML9h2000000040:eKKP000000RGbo08Ul_`<00000J@3oool005l0oooo0`00000G
0?ooo`8000000`28:4L00`000000`Wb50<9lQ@050<9lQ@030000003L[JL0g:fW00D0g:fW00@00000
0>cTa`3/i<L0k>C71P00000209FLf0040000001:On<00000000000L0R7bo0P00000909e`WP030000
0029O;l0RGbo00<0RGbo00<000000?ooo`3oool0I`3oool005l0oooo00<00000001XfP00J=X00P00
000D0?ooo`030000003[h/L0jn;700<000001`32O8D00`000000g:fW0=b]Y`050=b]Y`030000003/
i<L0k>C70080k>C71@00000309FLf0040000001:On<0BWoS04Yoh`8000001`28O;l2000000@0WG2N
0`00000608Ul_`030000003oool0oooo06L0oooo001P0?ooo`0500000000J=X006SJ001XfP000000
4P3oool01@000000jn;70>_Ra`3[h/L000000080fjfX00<000000<9lQ@32O8D00P32O8D2000000L0
g:fW00<000000>cTa`3/i<L00P3/i<L6000000<0UIcH0`00000304Yoh`0300000028O;l0R7bo00H0
R7bo0P0000000`2ML9h0000000000005000000<0RGbo00<000000?ooo`3oool0I`3oool00640oooo
00@00000001XfP00J=X006SJ0P00000@0?ooo`040000003[h/L00000000000@0fjfX0P0000000`32
O8D000000=b]Y`060=b]Y`8000000`3/i<L8000000<0UIcH00<0000004MF_P17E[h00P00000204Yo
h`8000002028O;l90000000308Ul_`000000oooo06T0oooo001R0?ooo`0300000000J=X006SJ0080
06SJ0P00000>0?ooo`8000001P3K[JP3000000L0g:fW00<000000>cTa`3/i<L00P3/i<L9000000<0
UIcH00@0000004MF_P17E[h0AeJn0`00000204Yoh`8000002028O;l9000006X0oooo001T0?ooo`03
00000000J=X006SJ008006SJ0P00000<0?ooo`030000003K[JP0fjfX00@0fjfX100000060=b]Y`04
0000003/i<L0k>C70>cTa`80000000<0`L7J0000000000001P00000309FLf00300000017E[h00000
008000000P3oool200000080BWoS00<0000008Ql_`28O;l01@28O;l70000000309iaW`000000oooo
06T0oooo001V0?ooo`0300000000J=X006SJ008006SJ00<000000?ooo`3oool02@3oool00`000000
fjfX0=^]Z0030=^]Z0<000000P31OHL00`000000g:fW0=b]Y`020=b]Y`080000003/i<L0k>C70>cT
a`000000jn;700000031`MX8000000<0UIcH0P0000020>cUa`030000003oool0oooo0080oooo00<0
000004Yoh`1:On<00P00000508Ql_`030000002NLIl0WW6O00<0000000<0WW6O0000003oool0JP3o
ool006L0oooo0P000003001XfP8000002P3oool00`000000fjfX0=^]Z003000000@0`Gf700<00000
0=b]Y`3L[JL00P0000030>cTa`050000000oDKd0000000000031`MX02000000209FLf08000000`3/
iLL00`000000oooo0?ooo`030?ooo`8000000P1:On<200000080R7bo00@000000:eML00000000000
102NLIl00`000000oooo0?ooo`1Y0?ooo`00J@3oool2000000<006SJ0P0000080?ooo`030000003K
[JP00000008000001P31OHL2000000<0k>C70P00000203mA_@030000002DW=T0000000X0000000<0
`L;K0000003/iLL00P3/iLL00`000000oooo0?ooo`050?ooo`8000000P1:On<00`000000R7bo0000
00030:eML080000000<0WW6O0000003oool0J`3oool006/0oooo0P000003001XfP8000001`3oool3
000000H0`Gf70P0000030>cTa`8000000`0oDKd00`000000U9cI09BLf@08000000<0`L;K00D00000
0>cUa`3/iLL0k>G7000000090?ooo`8000000P1:On<00`000000[Ee`0:eML0030:eML0030000003o
ool0oooo06/0oooo001]0?ooo`0300000000J=X006SJ008006SJ00<000000?ooo`3oool00`3oool3
000000D0`Gf70P0000001`2:;D`000000>cTa`3/i<L000000?ooo`0000000`0oDKd00`000000U9cI
09BLf@08000000<0`L;K00D000000>cUa`3/iLL0k>G70000000;0?ooo`030000001:On<0000000@0
[Ee`00<000000?ooo`3oool0K03oool006h0oooo0P000003001XfP8000000P3oool4000000@0`Gf7
00@0000008X]C02:;D`0RRe<0`0000020?ooo`050000000oDKd0?e6m03mA_@0000000P2DW=T80000
00<0`L;K00D000000>cUa`3/iLL0k>G70000000=0?ooo`<0000000<0[Ee`0000003oool0KP3oool0
0700oooo0P000003001XfP<000000`3oool2000000030<5mQ`000000RRe<0080RRe<0P0000040?oo
o`050000000oDKd0?e6m03mA_@0000000P2DW=T8000000<0`L;K00D000000>cUa`3/iLL0k>G70000
000?0?ooo`800000L03oool00780oooo00<00000001XfP000000100000040?ooo`8000000P2:;D`2
000000D0oooo00D0000003mA_@0oDKd0?e6m0000000209BLf@P000000`31`]/01@000000k>G70>cU
a`3/iLL000000840oooo001c0?ooo`<000000`00J=X00`000000oooo0?ooo`030?ooo`8000001`3o
ool01@000000?e6m03mA_@0oDKd0000000H0U9cI00<000000<72f`31`]/01031`]/01@000000k>G7
0000003/iLL000000840oooo001d0?ooo`<000000`00J=X2000000`0oooo00D0000003mA_@0oDKd0
?e6m0000000609BLf@0300000031`]/0`L;K00@0`L;K00<000000>cUa`0000000P0000210?ooo`00
M`3oool00`00000006SJ001XfP02001XfP8000002P3oool01@000000?e6m03mA_@0oDKd0000000H0
U9cI00<000000<72f`31`]/01031`]/01@000000k>G70>cUa`0000002FkN00800000O`3oool007P0
oooo0P000004001XfP800000203oool01@000000?e6m03mA_@0oDKd0000000H0U9cI00<000000<72
f`31`]/01031`]/00`000000k>G70>cUa`02000000802FkN00<000000?ooo`3oool0O03oool007X0
oooo0P000004001XfP030000003oool0oooo00D0oooo00D0000003mA_@0oDKd0?e6m0000000609BL
f@0300000031`]/0`L;K00@0`L;K00<000000>cUa`3/iLL00P00000300U^gP800000O03oool007`0
oooo00<00000001XfP00J=X00P00J=X2000000D0oooo00D0000003mA_@0oDKd0?e6m0000000609BL
f@0300000031`]/0`L;K00<0`L;K00L000000>cUa`3/iLL0k>G70000003oool0000000@02FkN0P00
001j0?ooo`00O@3oool2000000@006SJ0P0000030?ooo`050000000oDKd0?e6m03mA_@0000001@2D
W=T00`000000`L;K0<72f`040<72f`050000003/iLL0k>G70>cUa`0000000P3oool2000000@02FkN
0P00001h0?ooo`00O`3oool2000000@006SJ0P0000000`3oool0000003mA_@0203mA_@030000002D
W=T0U9cI00<0U9cI00<000000<72f`31`]/01031`]/01@000000k>G70>cUa`3/iLL0000000@0oooo
0P00000300U^gP030?ooo`000000oooo07H0oooo00210?ooo`8000001000J=X2000000<0?e6m00<0
000009BLf@2DW=T00`2DW=T00`000000`L;K0<72f`040<72f`050000003/iLL0k>G70>cUa`000000
1P3oool2000000<02FkN0P00001e0?ooo`00P`3oool01000000006SJ001XfP00J=X2000000<0?e6m
00<0000009BLf@2DW=T00`2DW=T00`000000`L;K0<72f`040<72f`050000003/iLL0k>G70>cUa`00
0000203oool2000000030?ooo`09K]h02FkN00800000L`3oool008@0oooo0P000002001XfP050000
000oDKd0?e6m03mA_@0000001@2DW=T00`000000`L;K0<72f`040<72f`050000003/iLL0k>G70>cU
a`0000002P3oool2000000040?ooo`09K]h02FkN00000780oooo00260?ooo`@000000P0oDKd00`00
0000U9cI09BLf@0309BLf@0300000031`]/0`L;K00@0`L;K00D000000>cUa`3/iLL0k>G70000000<
0?ooo`0400000009K]h0oooo00U^gP800000L03oool008P0oooo00D000000>_Ra`000000?e6m0000
000509BLf@0300000031`]/0`L;K00@0`L;K00<000000>cUa`3/iLL00P00000=0?ooo`80000000<0
2FkN0?ooo`09K]h00P00001^0?ooo`00R03oool00`000000jn;70>_Ra`020000000309BLf@000000
000000<0000000<0`L;K0000000000000`31`]/01@000000k>G700000017E[h0000000l0oooo0P00
000300U^gP800000K03oool008P0oooo0P0000020>_Ra`X000000`31`]/200000080AeJn00<00000
0?ooo`3oool03`3oool2000000<02FkN00<000000?ooo`3oool0J@3oool008P0oooo00@0000003mA
_@00000000000P3oool<00000080AeJn0P00000C0?ooo`8000000P09K]h2000006T0oooo00280?oo
o`040000000oDKd0?e6m00000080oooo200000040?ooo`@000005@3oool2000000802FkN0P00001W
0?ooo`00R03oool010000000?e6m03mA_@0oDKd:000000<0oooo0P0000020>cUa`030000003oool0
oooo01D0oooo00@0000000U^gP09K]h02FkN0P00001U0?ooo`00R03oool01P000000?e6m03mA_@0o
DKd0000009BLf@/00000103/iLL00`000000oooo0?ooo`0F0?ooo`8000000`09K]h2000006<0oooo
00280?ooo`060000000oDKd0?e6m03mA_@000000U9cI200000020<72f`030000003/iLL0k>G70080
k>G700<000000?ooo`3oool0603oool2000000<02FkN00<000000?ooo`3oool0H03oool008P0oooo
00H0000003mA_@0oDKd0?e6m0000002DW=T800000080`L;K00D000000>cUa`000000k>G70000000M
0?ooo`8000000P09K]h00`000000oooo0?ooo`1O0?ooo`00R03oool01P000000?e6m03mA_@0oDKd0
000009BLf@P000000P31`]/00`000000k>G70>cUa`02000001l0oooo0`00001Q0?ooo`00R03oool0
10000000?e6m03mA_@00000209BLf@P000000P31`]/010000000k>G70>cUa`3/iLL3000001l0oooo
0P00001P0?ooo`00R@3oool00`000000?e6m0000000209BLf@P000000P31`]/010000000k>G70>cU
a`3/iLL200000003001XfP000000000001l0oooo00<000000?ooo`3oool0G@3oool008T0oooo00<0
000003mA_@0000001P2DW=T00`000000`L;K0<72f`030<72f`070000003/iLL0k>G70>cUa`000000
oooo00000002001XfP800000O@3oool008X0oooo0P00000609BLf@0300000031`]/0`L;K00<0`L;K
00@000000>cUa`00000000000`3oool20000008006SJ0P00001k0?ooo`00R`3oool2000000D0U9cI
00<000000<72f`31`]/00`31`]/2000000L0oooo0P000002001XfP030000003oool0oooo07P0oooo
002=0?ooo`@0000000@0U9cI00000031`]/0`L;K1000000:0?ooo`0300000000J=X006SJ00800000
N03oool00940oooo1000000?0?ooo`8000000P00J=X2000007H0oooo002@0?ooo`@000004P3oool2
0000008006SJ0P00001d0?ooo`00T03oool4000001@0oooo0P000002001XfP800000LP3oool00900
oooo1000000F0?ooo`0500000000J=X006SJ001XfP000000L@3oool00900oooo00@0000009^Gc`00
000000005`3oool20000008006SJ0P00001_0?ooo`00S`3oool20000000409^Gc`00000000000000
01P0oooo0P000002001XfP800000K@3oool008l0oooo0P000000102KUll0000000000000000J0?oo
o`0400000000J=X006SJ001XfP800000J`3oool008l0oooo0`0000000`32^M4000000000000K0?oo
o`8000000`00J=X2000006T0oooo002?0?ooo`<0000000<0`[WA0000000000007@3oool2000000<0
06SJ00<000000?ooo`3oool0IP3oool008h0oooo100000000`32^M4000000000000O0?ooo`040000
0000J=X006SJ001XfP800000IP3oool008h0oooo0P0000000`2KUll000000<:id@0200000200oooo
0P000003001XfP800000I03oool008h0oooo0P0000000`2KUll000000<:id@0300000240oooo0P00
0003001XfP800000HP3oool008h0oooo0P0000000`2KUll000000<:id@03000002<0oooo0P000003
001XfP800000H03oool008d0oooo0`000000102KUll000000<:id@32^M42000002D0oooo00<00000
001XfP00J=X00P00J=X00`000000oooo0?ooo`1M0?ooo`00S@3oool01@000000FEVh0000002KUll0
00000080`[WA0P00000V0?ooo`8000001000J=X00`000000oooo0?ooo`1K0?ooo`00S@3oool01@00
0000FEVh0000002KUll000000080`[WA0P00000X0?ooo`8000001000J=X00`000000oooo0?ooo`1I
0?ooo`00S@3oool200000080ViO?00<000000<:id@32^M400P00000Z0?ooo`0300000000J=X006SJ
00<006SJ00<000000?ooo`3oool0E`3oool008d0oooo0P00000209^Gc`0300000032^M40`[WA0080
0000:`3oool2000000D006SJ00<000000?ooo`3oool0E@3oool008h0oooo1`00000^0?ooo`800000
1000J=X00`000000oooo0?ooo`1D0?ooo`00a@3oool2000000<006SJ00<000000?ooo`3oool0D`3o
ool00<L0oooo00@00000001XfP00J=X00000E@3oool00<P0oooo0P0000000`00J=X000000?ooo`1C
0?ooo`00bP3oool2000005@0oooo003<0?ooo`030000003oool0oooo0540oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.54607 .5298 m .66539 .53971 L .6909 .51259 L p .8 .887 .908 r
F P
0 g
s
.55728 .51735 m .54607 .5298 L p .55829 .52835 L .8 .887 .908 r
F P
0 g
s
.54941 .53832 m .55861 .50051 L .54859 .51169 L p 0 0 .101 r
F P
0 g
s
.54941 .53832 m .54965 .52324 L p .55628 .50642 L .894 .77 .275 r
F P
0 g
s
.55861 .50051 m .55653 .50908 L p .55628 .50642 L .894 .77 .275 r
F P
0 g
s
.55653 .50908 m .54941 .53832 L p .55628 .50642 L .894 .77 .275 r
F P
0 g
s
.6909 .51259 m .57215 .50085 L .55728 .51735 L p .8 .887 .908 r
F P
0 g
s
.55829 .52835 m .6909 .51259 L .55728 .51735 L .8 .887 .908 r
F
.4033 .3502 m .49151 .49082 L .51725 .46134 L p .514 .41 .674 r
F P
0 g
s
.51725 .46134 m .42731 .32061 L .4033 .3502 L p .514 .41 .674 r
F P
0 g
s
.33188 .75203 m .33889 .75891 L .38866 .69438 L closepath p .573 .55 .791 r
F P
0 g
s
.32363 .74864 m .33188 .75203 L .38866 .69438 L closepath p .682 .738 .893 r
F P
0 g
s
.33889 .75891 m .34203 .76669 L .38866 .69438 L closepath p .39 .299 .632 r
F P
0 g
s
.31726 .75003 m .32363 .74864 L .38866 .69438 L closepath p .731 .973 .928 r
F P
0 g
s
.34203 .76669 m .34008 .77242 L .38866 .69438 L closepath p 0 0 0 r
F P
0 g
s
.4304 .70718 m .58497 .81316 L .60523 .80351 L p .457 .619 .92 r
F P
0 g
s
.31522 .75572 m .31726 .75003 L .38866 .69438 L closepath p .135 0 .163 r
F P
0 g
s
.34008 .77242 m .33374 .77391 L .38866 .69438 L closepath p .864 .931 .867 r
F P
0 g
s
.31832 .76356 m .31522 .75572 L .38866 .69438 L closepath p .511 .361 .613 r
F P
0 g
s
.33374 .77391 m .32541 .77052 L .38866 .69438 L closepath p .742 .718 .829 r
F P
0 g
s
.32541 .77052 m .31832 .76356 L .38866 .69438 L closepath p .64 .56 .748 r
F P
0 g
s
.40366 .63409 m .3792 .66173 L .39847 .67017 L p .717 .726 .857 r
F P
0 g
s
.39847 .67017 m .423 .64273 L .40366 .63409 L p .717 .726 .857 r
F P
0 g
s
.423 .64273 m .39847 .67017 L .41513 .68641 L p .612 .557 .768 r
F P
0 g
s
.41513 .68641 m .43982 .6591 L .423 .64273 L p .612 .557 .768 r
F P
0 g
s
.43982 .6591 m .41513 .68641 L .42303 .70448 L p .464 .34 .626 r
F P
0 g
s
.38899 .63649 m .36445 .66434 L .3792 .66173 L p .819 .955 .905 r
F P
0 g
s
.3792 .66173 m .40366 .63409 L .38899 .63649 L p .819 .955 .905 r
F P
0 g
s
.60523 .80351 m .44856 .69567 L .4304 .70718 L p .457 .619 .92 r
F P
0 g
s
.42303 .70448 m .44793 .67717 L .43982 .6591 L p .464 .34 .626 r
F P
0 g
s
.44793 .67717 m .42303 .70448 L .41907 .71765 L p 0 0 .109 r
F P
0 g
s
.52278 .5531 m .53269 .51507 L .51692 .50942 L p .749 .378 .352 r
F P
0 g
s
.53269 .51507 m .52278 .5531 L .53913 .54969 L p .494 .131 .279 r
F P
0 g
s
.53913 .54969 m .54859 .51169 L .53269 .51507 L p .494 .131 .279 r
F P
0 g
s
.50656 .5473 m .51692 .50942 L .50721 .49686 L p .933 .603 .389 r
F P
0 g
s
.51692 .50942 m .50656 .5473 L .52278 .5531 L p .749 .378 .352 r
F P
0 g
s
.54859 .51169 m .53913 .54969 L .54941 .53832 L p 0 0 .101 r
F P
0 g
s
.50721 .49686 m .49655 .53447 L .50656 .5473 L p .933 .603 .389 r
F P
0 g
s
.49655 .53447 m .50721 .49686 L .5073 .48209 L p .923 .793 .32 r
F P
0 g
s
.47001 .55913 m .41295 .62359 L .4323 .63231 L p .717 .726 .857 r
F P
0 g
s
.4323 .63231 m .48949 .56833 L .47001 .55913 L p .717 .726 .857 r
F P
0 g
s
.48949 .56833 m .4323 .63231 L .44919 .64873 L p .612 .557 .768 r
F P
0 g
s
.54965 .52324 m .55888 .48572 L .55861 .50051 L p .894 .77 .275 r
F P
0 g
s
.44919 .64873 m .50676 .58504 L .48949 .56833 L p .612 .557 .768 r
F P
0 g
s
.50676 .58504 m .44919 .64873 L .45738 .66681 L p .464 .34 .626 r
F P
0 g
s
.38467 .64926 m .35996 .67723 L .36445 .66434 L p 0 0 .048 r
F P
0 g
s
.36445 .66434 m .38899 .63649 L .38467 .64926 L p 0 0 .048 r
F P
0 g
s
.5073 .48209 m .49659 .51942 L .49655 .53447 L p .923 .793 .32 r
F P
0 g
s
.49659 .51942 m .5073 .48209 L .51722 .47075 L p 0 0 .057 r
F P
0 g
s
.48674 .64921 m .59693 .72595 L .61577 .7158 L p .468 .62 .916 r
F P
0 g
s
.19737 .5474 m .35996 .65889 L .37713 .6465 L p .457 .619 .92 r
F P
0 g
s
.41907 .71765 m .44416 .69022 L .44793 .67717 L p 0 0 .109 r
F P
0 g
s
.44416 .69022 m .41907 .71765 L .40451 .72075 L p .813 .967 .904 r
F P
0 g
s
.55888 .48572 m .54965 .52324 L .53967 .51023 L p .935 .599 .37 r
F P
0 g
s
.53967 .51023 m .5492 .47298 L .55888 .48572 L p .935 .599 .37 r
F P
0 g
s
.45556 .56094 m .39831 .62591 L .41295 .62359 L p .819 .955 .905 r
F P
0 g
s
.41295 .62359 m .47001 .55913 L .45556 .56094 L p .819 .955 .905 r
F P
0 g
s
.50677 .50788 m .51722 .47075 L .53326 .46725 L p .481 .11 .257 r
F P
0 g
s
.51722 .47075 m .50677 .50788 L .49659 .51942 L p 0 0 .057 r
F P
0 g
s
.45738 .66681 m .51547 .60311 L .50676 .58504 L p .464 .34 .626 r
F P
0 g
s
.51547 .60311 m .45738 .66681 L .45368 .6798 L p 0 0 .109 r
F P
0 g
s
.5492 .47298 m .53967 .51023 L .52325 .50435 L p .748 .369 .335 r
F P
0 g
s
.52325 .50435 m .53326 .46725 L .5492 .47298 L p .748 .369 .335 r
F P
0 g
s
.53326 .46725 m .52325 .50435 L .50677 .50788 L p .481 .11 .257 r
F P
0 g
s
.01 w
.52228 .53164 m
.52897 .5064 L
s
.5 Mabswid
.39263 .66766 m .3677 .69564 L .35996 .67723 L p .451 .328 .621 r
F P
0 g
s
.35996 .67723 m .38467 .64926 L .39263 .66766 L p .451 .328 .621 r
F P
0 g
s
.40451 .72075 m .42967 .69312 L .44416 .69022 L p .813 .967 .904 r
F P
0 g
s
.42967 .69312 m .40451 .72075 L .3848 .71235 L p .716 .731 .862 r
F P
0 g
s
.45174 .57333 m .39406 .63863 L .39831 .62591 L p 0 0 .048 r
F P
0 g
s
.39831 .62591 m .45556 .56094 L .45174 .57333 L p 0 0 .048 r
F P
0 g
s
.61577 .7158 m .5042 .63781 L .48674 .64921 L p .468 .62 .916 r
F P
0 g
s
.45368 .6798 m .51222 .6158 L .51547 .60311 L p 0 0 .109 r
F P
0 g
s
.51222 .6158 m .45368 .6798 L .43923 .68262 L p .813 .967 .904 r
F P
0 g
s
.40991 .68451 m .3848 .71235 L .3677 .69564 L p .609 .556 .77 r
F P
0 g
s
.3677 .69564 m .39263 .66766 L .40991 .68451 L p .609 .556 .77 r
F P
0 g
s
.3848 .71235 m .40991 .68451 L .42967 .69312 L p .716 .731 .862 r
F P
0 g
s
.37713 .6465 m .21219 .53298 L .19737 .5474 L p .457 .619 .92 r
F P
0 g
s
.4603 .59173 m .4021 .65704 L .39406 .63863 L p .451 .328 .621 r
F P
0 g
s
.39406 .63863 m .45174 .57333 L .4603 .59173 L p .451 .328 .621 r
F P
0 g
s
.29686 .51697 m .41174 .59697 L .42825 .58471 L p .468 .62 .916 r
F P
0 g
s
.54623 .57626 m .60838 .62034 L .61887 .607 L p .717 .633 .763 r
F P
0 g
s
.60838 .62034 m .54623 .57626 L .53843 .5901 L p .791 .601 .645 r
F P
0 g
s
.53843 .5901 m .60082 .63422 L .60838 .62034 L p .791 .601 .645 r
F P
0 g
s
.43923 .68262 m .49796 .61812 L .51222 .6158 L p .813 .967 .904 r
F P
0 g
s
.49796 .61812 m .43923 .68262 L .41944 .67393 L p .716 .731 .862 r
F P
0 g
s
.03 w
.40331 .67807 m
.45783 .61733 L
s
.5 Mabswid
.55672 .56277 m .61887 .607 L .62842 .59916 L p .583 .638 .871 r
F P
0 g
s
.61887 .607 m .55672 .56277 L .54623 .57626 L p .717 .633 .763 r
F P
0 g
s
.60082 .63422 m .53843 .5901 L .53625 .59912 L p .846 .488 .375 r
F P
0 g
s
.53625 .59912 m .59905 .64345 L .60082 .63422 L p .846 .488 .375 r
F P
0 g
s
.47805 .60894 m .41944 .67393 L .4021 .65704 L p .609 .556 .77 r
F P
0 g
s
.4021 .65704 m .4603 .59173 L .47805 .60894 L p .609 .556 .77 r
F P
0 g
s
.41944 .67393 m .47805 .60894 L .49796 .61812 L p .716 .731 .862 r
F P
0 g
s
.62842 .59916 m .566 .55463 L .55672 .56277 L p .583 .638 .871 r
F P
0 g
s
.566 .55463 m .62842 .59916 L .63341 .59985 L p 0 .379 .825 r
F P
0 g
s
.59905 .64345 m .53625 .59912 L .54061 .59981 L p 0 .347 .795 r
F P
0 g
s
.54061 .59981 m .60384 .64447 L .59905 .64345 L p 0 .347 .795 r
F P
0 g
s
.5275 .5477 m .52035 .5492 L .51323 .54665 L p .665 .64 .815 r
F P
0 g
s
.50641 .55701 m .51323 .54665 L .52035 .5492 L p .727 .572 .679 r
F P
0 g
s
.52035 .5492 m .51924 .56159 L .50641 .55701 L p .727 .572 .679 r
F P
0 g
s
.51924 .56159 m .52035 .5492 L .5275 .5477 L p .639 .494 .669 r
F P
0 g
s
.53198 .54272 m .5275 .5477 L p .51323 .54665 L .665 .64 .815 r
F P
0 g
s
.53206 .53615 m .53198 .54272 L p .51323 .54665 L .665 .64 .815 r
F P
0 g
s
.52769 .5305 m .53206 .53615 L p .51323 .54665 L .665 .64 .815 r
F P
0 g
s
.52054 .52794 m .52769 .5305 L p .51323 .54665 L .665 .64 .815 r
F P
0 g
s
.51335 .52946 m .52054 .52794 L p .51323 .54665 L .665 .64 .815 r
F P
0 g
s
.50889 .53447 m .51335 .52946 L p .51323 .54665 L .665 .64 .815 r
F P
0 g
s
.51323 .54665 m .50886 .54103 L .50889 .53447 L p .665 .64 .815 r
F P
0 g
s
.4985 .54689 m .50886 .54103 L .51323 .54665 L p .795 .666 .722 r
F P
0 g
s
.51323 .54665 m .50641 .55701 L .4985 .54689 L p .795 .666 .722 r
F P
0 g
s
.50165 .56629 m .50641 .55701 L .51924 .56159 L p .75 .508 .566 r
F P
0 g
s
.51924 .56159 m .51771 .57202 L .50165 .56629 L p .75 .508 .566 r
F P
0 g
s
.51771 .57202 m .51924 .56159 L .53216 .55891 L p .601 .371 .54 r
F P
0 g
s
.5275 .5477 m .53216 .55891 L .51924 .56159 L p .639 .494 .669 r
F P
0 g
s
.53216 .55891 m .5275 .5477 L .53198 .54272 L p .533 .439 .695 r
F P
0 g
s
.42825 .58471 m .31187 .50335 L .29686 .51697 L p .468 .62 .916 r
F P
0 g
s
.49174 .55364 m .4985 .54689 L .50641 .55701 L p .868 .663 .623 r
F P
0 g
s
.50641 .55701 m .50165 .56629 L .49174 .55364 L p .868 .663 .623 r
F P
0 g
s
.49854 .53504 m .50889 .53447 L .50886 .54103 L p .828 .772 .799 r
F P
0 g
s
.50886 .54103 m .4985 .54689 L .49854 .53504 L p .828 .772 .799 r
F P
0 g
s
.53216 .55891 m .53386 .56868 L .51771 .57202 L p .601 .371 .54 r
F P
0 g
s
.53386 .56868 m .53216 .55891 L .54026 .54995 L p .378 .223 .541 r
F P
0 g
s
.53198 .54272 m .54026 .54995 L .53216 .55891 L p .533 .439 .695 r
F P
0 g
s
.54026 .54995 m .53198 .54272 L .53206 .53615 L p .416 .429 .765 r
F P
0 g
s
.50658 .52598 m .51335 .52946 L .50889 .53447 L p .785 .857 .904 r
F P
0 g
s
.50889 .53447 m .49854 .53504 L .50658 .52598 L p .785 .857 .904 r
F P
0 g
s
.63341 .59985 m .57057 .555 L .566 .55463 L p 0 .379 .825 r
F P
0 g
s
.49177 .53883 m .49854 .53504 L .4985 .54689 L p .946 .859 .723 r
F P
0 g
s
.02 w
.48663 .52974 m
.48799 .5307 L
s
.5 Mabswid
.4985 .54689 m .49174 .55364 L .49177 .53883 L p .946 .859 .723 r
F P
0 g
s
.57057 .555 m .63341 .59985 L .63184 .60896 L p .848 .481 .358 r
F P
0 g
s
.02 w
.58664 .60072 m
.61619 .6217 L
s
.5 Mabswid
.4999 .57269 m .50165 .56629 L .51771 .57202 L p .749 .378 .351 r
F P
0 g
s
.51771 .57202 m .51603 .57844 L .4999 .57269 L p .749 .378 .351 r
F P
0 g
s
.51603 .57844 m .51771 .57202 L .53386 .56868 L p .494 .131 .279 r
F P
0 g
s
.53206 .53615 m .54042 .53809 L .54026 .54995 L p .416 .429 .765 r
F P
0 g
s
.54042 .53809 m .53206 .53615 L .52769 .5305 L p .335 .503 .876 r
F P
0 g
s
.48994 .56 m .49174 .55364 L .50165 .56629 L p .933 .603 .389 r
F P
0 g
s
.50165 .56629 m .4999 .57269 L .48994 .56 L p .933 .603 .389 r
F P
0 g
s
.03 w
.47127 .60236 m
.49897 .5715 L
s
.5 Mabswid
.51958 .52322 m .52054 .52794 L .51335 .52946 L p .614 .837 .985 r
F P
0 g
s
.51335 .52946 m .50658 .52598 L .51958 .52322 L p .614 .837 .985 r
F P
0 g
s
.54026 .54995 m .54401 .5575 L .53386 .56868 L p .378 .223 .541 r
F P
0 g
s
.54401 .5575 m .54026 .54995 L .54042 .53809 L p 0 .039 .559 r
F P
0 g
s
.52769 .5305 m .53253 .52785 L .54042 .53809 L p .335 .503 .876 r
F P
0 g
s
.53253 .52785 m .52769 .5305 L .52054 .52794 L p .4 .676 .972 r
F P
0 g
s
.37307 .45344 m .46504 .51867 L .47551 .50497 L p .717 .633 .763 r
F P
0 g
s
.46504 .51867 m .37307 .45344 L .36457 .46716 L p .791 .601 .645 r
F P
0 g
s
.36457 .46716 m .45691 .53246 L .46504 .51867 L p .791 .601 .645 r
F P
0 g
s
.52054 .52794 m .51958 .52322 L .53253 .52785 L p .4 .676 .972 r
F P
0 g
s
.53386 .56868 m .53226 .57511 L .51603 .57844 L p .494 .131 .279 r
F P
0 g
s
.53226 .57511 m .53386 .56868 L .54401 .5575 L p 0 0 .1 r
F P
0 g
s
.60384 .64447 m .54061 .59981 L .54995 .59175 L p .577 .639 .875 r
F P
0 g
s
.54995 .59175 m .61346 .63671 L .60384 .64447 L p .577 .639 .875 r
F P
0 g
s
.02 w
.54595 .57184 m
.58664 .60072 L
s
.5 Mabswid
.50182 .52749 m .50658 .52598 L .49854 .53504 L p .78 .997 .812 r
F P
0 g
s
.49854 .53504 m .49177 .53883 L .50182 .52749 L p .78 .997 .812 r
F P
0 g
s
.48996 .54514 m .49177 .53883 L .49174 .55364 L p .923 .792 .32 r
F P
0 g
s
.49174 .55364 m .48994 .56 L .48996 .54514 L p .923 .792 .32 r
F P
0 g
s
.38351 .43951 m .47551 .50497 L .48443 .49645 L p .583 .638 .871 r
F P
0 g
s
.47551 .50497 m .38351 .43951 L .37307 .45344 L p .717 .633 .763 r
F P
0 g
s
.54042 .53809 m .54423 .54266 L .54401 .5575 L p 0 .039 .559 r
F P
0 g
s
.54423 .54266 m .54042 .53809 L .53253 .52785 L p 0 0 .474 r
F P
0 g
s
.50154 .57492 m .4999 .57269 L .51603 .57844 L p .496 0 0 r
F P
0 g
s
.51603 .57844 m .51455 .57956 L .50154 .57492 L p .496 0 0 r
F P
0 g
s
.51455 .57956 m .51603 .57844 L .53226 .57511 L p 0 0 0 r
F P
0 g
s
.45691 .53246 m .36457 .46716 L .36119 .47554 L p .846 .488 .375 r
F P
0 g
s
.36119 .47554 m .45418 .54118 L .45691 .53246 L p .846 .488 .375 r
F P
0 g
s
.49352 .5647 m .48994 .56 L .4999 .57269 L p .573 .112 0 r
F P
0 g
s
.4999 .57269 m .50154 .57492 L .49352 .5647 L p .573 .112 0 r
F P
0 g
s
.51811 .52403 m .51958 .52322 L .50658 .52598 L p 0 0 0 r
F P
0 g
s
.50658 .52598 m .50182 .52749 L .51811 .52403 L p 0 0 0 r
F P
0 g
s
.54401 .5575 m .54245 .56389 L .53226 .57511 L p 0 0 .1 r
F P
0 g
s
.02 w
.54045 .56794 m
.54595 .57184 L
s
.53943 .56722 m
.54045 .56794 L
s
.5 Mabswid
.54245 .56389 m .54401 .5575 L .54423 .54266 L p .895 .771 .276 r
F P
0 g
s
.56857 .56388 m .63184 .60896 L .6242 .62309 L p .793 .602 .643 r
F P
0 g
s
.63184 .60896 m .56857 .56388 L .57057 .555 L p .848 .481 .358 r
F P
0 g
s
.53253 .52785 m .53434 .52985 L .54423 .54266 L p 0 0 .474 r
F P
0 g
s
.53434 .52985 m .53253 .52785 L .51958 .52322 L p .457 0 0 r
F P
0 g
s
.53226 .57511 m .52762 .57687 L .51455 .57956 L p 0 0 0 r
F P
0 g
s
.52762 .57687 m .53226 .57511 L .54245 .56389 L p .758 .992 .791 r
F P
0 g
s
.50005 .53377 m .50182 .52749 L .49177 .53883 L p 0 0 .058 r
F P
0 g
s
.49177 .53883 m .48996 .54514 L .50005 .53377 L p 0 0 .058 r
F P
0 g
s
.02 w
.49356 .53465 m
.49589 .53631 L
s
.5 Mabswid
.51958 .52322 m .51811 .52403 L .53434 .52985 L p .457 0 0 r
F P
0 g
s
.49354 .55275 m .48996 .54514 L .48994 .56 L p 0 .005 .538 r
F P
0 g
s
.48994 .56 m .49352 .5647 L .49354 .55275 L p 0 .005 .538 r
F P
0 g
s
.61346 .63671 m .54995 .59175 L .56067 .57797 L p .717 .634 .764 r
F P
0 g
s
.56067 .57797 m .6242 .62309 L .61346 .63671 L p .717 .634 .764 r
F P
0 g
s
.48443 .49645 m .39203 .43053 L .38351 .43951 L p .583 .638 .871 r
F P
0 g
s
.39203 .43053 m .48443 .49645 L .48843 .49638 L p 0 .379 .825 r
F P
0 g
s
.6242 .62309 m .56067 .57797 L .56857 .56388 L p .793 .602 .643 r
F P
0 g
s
.54423 .54266 m .54267 .54901 L .54245 .56389 L p .895 .771 .276 r
F P
0 g
s
.54267 .54901 m .54423 .54266 L .53434 .52985 L p .935 .599 .37 r
F P
0 g
s
.50629 .57247 m .50154 .57492 L .51455 .57956 L p .377 .672 .974 r
F P
0 g
s
.51455 .57956 m .51355 .57506 L .50629 .57247 L p .377 .672 .974 r
F P
0 g
s
.51355 .57506 m .51455 .57956 L .52762 .57687 L p .603 .842 .989 r
F P
0 g
s
.54245 .56389 m .53582 .56784 L .52762 .57687 L p .758 .992 .791 r
F P
0 g
s
.53582 .56784 m .54245 .56389 L .54267 .54901 L p .951 .867 .72 r
F P
0 g
s
.51641 .53031 m .51811 .52403 L .50182 .52749 L p .481 .11 .258 r
F P
0 g
s
.50182 .52749 m .50005 .53377 L .51641 .53031 L p .481 .11 .258 r
F P
0 g
s
.50183 .56677 m .49352 .5647 L .50154 .57492 L p .314 .495 .877 r
F P
0 g
s
.02 w
.49706 .53714 m
.53674 .56531 L
s
.5 Mabswid
.50154 .57492 m .50629 .57247 L .50183 .56677 L p .314 .495 .877 r
F P
0 g
s
.45418 .54118 m .36119 .47554 L .36432 .47532 L p 0 .347 .795 r
F P
0 g
s
.36432 .47532 m .45796 .54145 L .45418 .54118 L p 0 .347 .795 r
F P
0 g
s
.50167 .54362 m .50005 .53377 L .48996 .54514 L p .364 .208 .532 r
F P
0 g
s
.02 w
.48799 .5307 m
.49356 .53465 L
s
.5 Mabswid
.48996 .54514 m .49354 .55275 L .50167 .54362 L p .364 .208 .532 r
F P
0 g
s
.52762 .57687 m .52083 .57356 L .51355 .57506 L p .603 .842 .989 r
F P
0 g
s
.52083 .57356 m .52762 .57687 L .53582 .56784 L p .785 .865 .908 r
F P
0 g
s
.53434 .52985 m .53273 .53615 L .54267 .54901 L p .935 .599 .37 r
F P
0 g
s
.53273 .53615 m .53434 .52985 L .51811 .52403 L p .748 .369 .335 r
F P
0 g
s
.51811 .52403 m .51641 .53031 L .53273 .53615 L p .748 .369 .335 r
F P
0 g
s
.03 w
.50247 .5676 m
.53119 .5356 L
s
.5 Mabswid
.50186 .56013 m .49354 .55275 L .49352 .5647 L p .404 .422 .765 r
F P
0 g
s
.49352 .5647 m .50183 .56677 L .50186 .56013 L p .404 .422 .765 r
F P
0 g
s
.54267 .54901 m .53597 .55588 L .53582 .56784 L p .951 .867 .72 r
F P
0 g
s
.53597 .55588 m .54267 .54901 L .53273 .53615 L p .872 .665 .62 r
F P
0 g
s
.61316 .45429 m .60535 .44681 L .53396 .53252 L closepath p .639 .559 .748 r
F P
0 g
s
.61735 .46204 m .61316 .45429 L .53396 .53252 L closepath p .507 .356 .611 r
F P
0 g
s
.61631 .46714 m .61735 .46204 L .53396 .53252 L closepath p .111 0 .139 r
F P
0 g
s
.61038 .4676 m .61631 .46714 L .53396 .53252 L closepath p .74 .97 .931 r
F P
0 g
s
.6018 .4632 m .61038 .4676 L .53396 .53252 L closepath p .684 .735 .889 r
F P
0 g
s
.60535 .44681 m .59686 .44241 L .53396 .53252 L closepath p .743 .72 .831 r
F P
0 g
s
.5939 .45562 m .6018 .4632 L .53396 .53252 L closepath p .576 .551 .79 r
F P
0 g
s
.59686 .44241 m .59088 .44278 L .53396 .53252 L closepath p .864 .937 .867 r
F P
0 g
s
.58973 .44781 m .5939 .45562 L .53396 .53252 L closepath p .398 .307 .635 r
F P
0 g
s
.59088 .44278 m .58973 .44781 L .53396 .53252 L closepath p 0 0 .004 r
F P
0 g
s
.03 w
.53354 .53299 m
.53396 .53252 L
s
.5 Mabswid
.53582 .56784 m .52539 .56853 L .52083 .57356 L p .785 .865 .908 r
F P
0 g
s
.52539 .56853 m .53582 .56784 L .53597 .55588 L p .831 .777 .801 r
F P
0 g
s
.51484 .54085 m .51641 .53031 L .50005 .53377 L p .597 .364 .534 r
F P
0 g
s
.50005 .53377 m .50167 .54362 L .51484 .54085 L p .597 .364 .534 r
F P
0 g
s
.50183 .56677 m .50629 .57247 L .51355 .57506 L p .664 .641 .818 r
F P
0 g
s
.50186 .56013 m .50183 .56677 L p .51355 .57506 L .664 .641 .818 r
F P
0 g
s
.50639 .55506 m .50186 .56013 L p .51355 .57506 L .664 .641 .818 r
F P
0 g
s
.5137 .55354 m .50639 .55506 L p .51355 .57506 L .664 .641 .818 r
F P
0 g
s
.52099 .55614 m .5137 .55354 L p .51355 .57506 L .664 .641 .818 r
F P
0 g
s
.01 w
.51624 .55444 m
.52044 .5386 L
s
.5 Mabswid
.52546 .56187 m .52099 .55614 L p .51355 .57506 L .664 .641 .818 r
F P
0 g
s
.52539 .56853 m .52546 .56187 L p .51355 .57506 L .664 .641 .818 r
F P
0 g
s
.51355 .57506 m .52083 .57356 L .52539 .56853 L p .664 .641 .818 r
F P
0 g
s
.01 w
.51229 .56938 m
.51362 .56433 L
s
.5 Mabswid
.50639 .55506 m .50167 .54362 L .49354 .55275 L p .528 .435 .694 r
F P
0 g
s
.49354 .55275 m .50186 .56013 L .50639 .55506 L p .528 .435 .694 r
F P
0 g
s
.48843 .49638 m .39537 .42997 L .39203 .43053 L p 0 .379 .825 r
F P
0 g
s
.39537 .42997 m .48843 .49638 L .48587 .50497 L p .848 .481 .358 r
F P
0 g
s
.53273 .53615 m .52796 .54555 L .53597 .55588 L p .872 .665 .62 r
F P
0 g
s
.52796 .54555 m .53273 .53615 L .51641 .53031 L p .75 .506 .562 r
F P
0 g
s
.51641 .53031 m .51484 .54085 L .52796 .54555 L p .75 .506 .562 r
F P
0 g
s
.53597 .55588 m .52546 .56187 L .52539 .56853 L p .831 .777 .801 r
F P
0 g
s
.52546 .56187 m .53597 .55588 L .52796 .54555 L p .797 .668 .722 r
F P
0 g
s
.5137 .55354 m .51484 .54085 L .50167 .54362 L p .638 .492 .668 r
F P
0 g
s
.50167 .54362 m .50639 .55506 L .5137 .55354 L p .638 .492 .668 r
F P
0 g
s
.45796 .54145 m .36432 .47532 L .37286 .4664 L p .577 .639 .875 r
F P
0 g
s
.37286 .4664 m .46693 .53299 L .45796 .54145 L p .577 .639 .875 r
F P
0 g
s
.49952 .64246 m .51075 .59934 L .49396 .59336 L p .749 .378 .352 r
F P
0 g
s
.51075 .59934 m .49952 .64246 L .51689 .63902 L p .494 .131 .279 r
F P
0 g
s
.51689 .63902 m .52762 .59591 L .51075 .59934 L p .494 .131 .279 r
F P
0 g
s
.52796 .54555 m .52099 .55614 L .52546 .56187 L p .797 .668 .722 r
F P
0 g
s
.48221 .63632 m .49396 .59336 L .48357 .58021 L p .933 .603 .389 r
F P
0 g
s
.49396 .59336 m .48221 .63632 L .49952 .64246 L p .749 .378 .352 r
F P
0 g
s
.52099 .55614 m .52796 .54555 L .51484 .54085 L p .728 .571 .678 r
F P
0 g
s
.51484 .54085 m .5137 .55354 L .52099 .55614 L p .728 .571 .678 r
F P
0 g
s
.52762 .59591 m .51689 .63902 L .52777 .62723 L p 0 0 .101 r
F P
0 g
s
.52777 .62723 m .53822 .58431 L .52762 .59591 L p 0 0 .101 r
F P
0 g
s
.48357 .58021 m .47147 .62288 L .48221 .63632 L p .933 .603 .389 r
F P
0 g
s
.47147 .62288 m .48357 .58021 L .48357 .56482 L p .923 .793 .32 r
F P
0 g
s
.39217 .4382 m .48587 .50497 L .47764 .519 L p .793 .602 .643 r
F P
0 g
s
.48587 .50497 m .39217 .4382 L .39537 .42997 L p .848 .481 .358 r
F P
0 g
s
.46693 .53299 m .37286 .4664 L .38354 .45216 L p .717 .634 .764 r
F P
0 g
s
.02 w
.331 .41928 m
.38138 .45504 L
s
.40053 .46862 m
.48663 .52974 L
s
.5 Mabswid
.38354 .45216 m .47764 .519 L .46693 .53299 L p .717 .634 .764 r
F P
0 g
s
.53822 .58431 m .52777 .62723 L .52794 .61151 L p .894 .77 .275 r
F P
0 g
s
.52794 .61151 m .53842 .5689 L .53822 .58431 L p .894 .77 .275 r
F P
0 g
s
.47764 .519 m .38354 .45216 L .39217 .4382 L p .793 .602 .643 r
F P
0 g
s
.48357 .56482 m .47142 .60719 L .47147 .62288 L p .923 .793 .32 r
F P
0 g
s
.47142 .60719 m .48357 .56482 L .49405 .55306 L p 0 0 .057 r
F P
0 g
s
.53842 .5689 m .52794 .61151 L .51723 .59787 L p .935 .599 .37 r
F P
0 g
s
.51723 .59787 m .52806 .55556 L .53842 .5689 L p .935 .599 .37 r
F P
0 g
s
.48218 .59522 m .49405 .55306 L .51107 .5495 L p .481 .11 .257 r
F P
0 g
s
.01 w
.50903 .58168 m
.51229 .56938 L
s
.5 Mabswid
.49405 .55306 m .48218 .59522 L .47142 .60719 L p 0 0 .057 r
F P
0 g
s
.52806 .55556 m .51723 .59787 L .49971 .59163 L p .748 .369 .335 r
F P
0 g
s
.49971 .59163 m .51107 .5495 L .52806 .55556 L p .748 .369 .335 r
F P
0 g
s
.51107 .5495 m .49971 .59163 L .48218 .59522 L p .481 .11 .257 r
F P
0 g
s
.01 w
.49284 .64279 m
.50581 .59381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N@3oool00`000000PfR/
0000002T0?ooo`00N03oool010000000PfR/08=X[000002T0?ooo`00M`3oool00`000000PfR/08=X
[00208=X[0030000003oool0oooo0:40oooo001g0?ooo`0300000023J:`0PfR/00<0PfR/00<00000
0?ooo`3oool0X03oool007H0oooo00<0000008=X[023J:`01023J:`00`000000oooo0?ooo`2P0?oo
o`00M@3oool00`000000PfR/08=X[00608=X[0030000003oool0oooo09l0oooo001d0?ooo`030000
0023J:`0PfR/00P0PfR/00<000000?ooo`3oool0WP3oool007<0oooo00<0000008=X[023J:`02@23
J:`00`000000oooo0?ooo`2N0?ooo`00M03oool00`000000PfR/08=X[00908=X[0030000003oool0
oooo09d0oooo001d0?ooo`0300000023J:`0PfR/00T0PfR/00<000000?ooo`3oool0W@3oool007D0
oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?ooo`2L0?ooo`00MP3oool00`000000PfR/
08=X[00908=X[0030000003oool0oooo09/0oooo001f0?ooo`0300000023J:`0PfR/00T0PfR/00<0
00000?ooo`3oool0V`3oool007L0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?ooo`2J
0?ooo`00N03oool00`000000PfR/08=X[00908=X[0030000003oool0oooo09T0oooo001h0?ooo`03
00000023J:`0PfR/00T0PfR/00<000000?ooo`3oool0V@3oool007T0oooo00<0000008=X[023J:`0
2@23J:`00`000000oooo0?ooo`2H0?ooo`00N@3oool00`000000PfR/08=X[00:08=X[0030000003o
ool0oooo09L0oooo001j0?ooo`0300000023J:`0PfR/00T0PfR/00<000000?ooo`3oool0U`3oool0
07/0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?ooo`2F0?ooo`00N`3oool00`000000
PfR/08=X[00:08=X[0030000003oool0oooo09D0oooo001l0?ooo`0300000023J:`0PfR/00T0PfR/
00<000000?ooo`3oool0U@3oool007d0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?oo
o`2D0?ooo`00O@3oool00`000000PfR/08=X[00:08=X[0030000003oool0oooo09<0oooo001O0?oo
o`030000003oool0oooo01`0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?ooo`2C0?oo
o`00GP3oool3000001h0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?ooo`2B0?ooo`00
G@3oool5000001d0oooo00<0000008=X[023J:`02P23J:`00`000000oooo0?ooo`2A0?ooo`00G03o
ool8000001`0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?ooo`2A0?ooo`00G@3oool8
000001`0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?ooo`2@0?ooo`00GP3oool90000
01X0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?ooo`2@0?ooo`00G`3oool9000000P0
oooo0P00000@0?ooo`0300000023J:`0PfR/00T0PfR/00<000000?ooo`3oool0S`3oool00640oooo
200000060?ooo`050000002EXmh000000=UkF`0000003`3oool00`000000PfR/08=X[00908=X[003
0000003oool0oooo08h0oooo001R0?ooo`T00000103oool2000000<0fG]K00<000000?ooo`3oool0
303oool00`000000PfR/08=X[00908=X[0030000003oool0oooo08h0oooo001T0?ooo`P000000P3o
ool01@000000UJ?N0000003;VZ@000000080fG]K00<000000?ooo`3oool0303oool00`000000PfR/
08=X[00908=X[0030000003oool0oooo01L0oooo0P00001d0?ooo`00I@3oool9000000030;NR``00
0000biZT0080biZT00<000000=UkF`3INe/00P00000=0?ooo`0300000023J:`0PfR/00T0PfR/00<0
00000?ooo`3oool05@3oool2000000030;jhe0000000oooo0780oooo001V0?ooo`X00000103;VZ@0
1@000000fG]K0=UkF`3INe/0000000`0oooo00<0000008=X[023J:`02@23J:`00`000000oooo0?oo
o`0D0?ooo`<000000P2n^=@00`000000oooo0?ooo`1`0?ooo`00J03oool7000000H0biZT0P000002
0=UkF`8000002`3oool00`000000PfR/08=X[00908=X[0030000003oool0oooo01<0oooo0P000002
0;jhe0030000002SSkl000000740oooo001Y0?ooo`P000001P3;VZ@01@000000fG]K0=UkF`3INe/0
000000X0oooo00<0000008=X[023J:`02P23J:`00`000000oooo0?ooo`0A0?ooo`80000000<0IDjR
0000000000000`2SSkl00`000000oooo0?ooo`1^0?ooo`00JP3oool6000000030;NR``000000biZT
00D0biZT0P0000020=UkF`8000002@3oool00`000000PfR/08=X[00908=X[0030000003oool0oooo
0100oooo0P000000101UCZ80000009>=bP0000020:>?_`0300000021Fi`0000006l0oooo001Z0?oo
o`030000003:VJD00000008000000P2gX/<2000000L0biZT00D000000=UkF`3INe/0fG]K00000009
0?ooo`0300000023J:`0PfR/00T0PfR/00<000000?ooo`3oool03`3oool00`000000IDjR00000003
09>=bP8000000`21Fi`00`000000oooo0?ooo`1/0?ooo`00J@3oool01@000000bYVU0000002gX/<0
00000080]j;31@0000060<^JY08000000P3INe/00`000000oooo0?ooo`060?ooo`0300000023J:`0
PfR/00P0PfR/00<000000?ooo`3oool03`3oool20000000606E>XP000000Thg:09>=bP000000[kcS
0P0000000`21Fi`000000000001^0?ooo`00J03oool010000000bYVU0000002CXml2000000030;NR
``000000000000<0000000<0]j;30000003;VZ@01P3;VZ@00`000000fG]K0=UkF`02000000L0oooo
00<0000008=X[023J:`01P23J:`00`000000oooo0?ooo`020?ooo`@000002P3oool00`000000IDjR
0000000209>=bP030000002__><0[kcS0080[kcS0P00001_0?ooo`00J03oool2000000@0Tj?O00<0
00000;NR``000000100000000`2gX/<00000000000060<^JY0050000003INe/0fG]K0=UkF`000000
1`3oool00`000000PfR/08=X[00408=X[0030000003oool0oooo00<000000P1k74400`000000_eiE
00000002000000H0oooo00<0000006E>XP0000000P2CSLX00`000000[kcS0:nlh`020:nlh`800000
L03oool006L0oooo0P00000609>Sg`030000002gX/<0000000@000000P2gX/<00`000000biZT0<^J
Y0040<^JY08000000P3INe/2000000D0oooo00<0000008=X[023J:`01023J:`010000000oooo0000
0000000307/L@@030000002oGUD0_eiE0080_eiE0P0000040?ooo`<000000P2CSLX010000000[kcS
0:nlh`2__><300000740oooo001X0?ooo`<000001@2CXml700000080]j;30P0000060<^JY0050000
003INe/0fG]K0=UkF`0000001@3oool00`000000PfR/08=X[00208=X[0040000003oool000000000
00@0Naa100L000000;mNE@2oGUD0_eiE0000003_VEh0000000@0oooo00D0000006E>XP000000Thg:
000000030:nlh`800000L`3oool006X0oooo0P00000609>Sg`030000002gX/<0000000<000000`2g
X/<00`000000biZT0<^JY0040<^JY08000000P3INe/2000000@0oooo00P0000008=X[023J:`00000
0?ooo`000000000>000000@0Naa100D000000;mNE@2oGUD0_eiE000000020>nIGP080000003oool0
oooo0000001UCZ80000009>=bP0000030:nlh`800000M03oool006/0oooo0P00000609>Sg`H00000
0`2gX/<00`000000biZT0<^JY0050<^JY0050000003INe/0fG]K0=UkF`0000000`3oool00`000000
PfR/000000020?ooo`030000000000h0000000@0Naa100D000000;mNE@2oGUD0_eiE000000030>nI
GP@0000000<0Thg:0000002__><00P2__><2000007D0oooo001/0?ooo`<000001P2CXml00`000000
]j;300000002000000<0]j;30P0000060<^JY08000000P3INe/01@000000oooo0?ooo`3oool00000
0080oooo00@0000000003P0000h000000`1k74400`000000_eiE0;mNE@020;mNE@040000003_VEh0
kiUN0>nIGP<0000000<0Thg:0000002__><00P2__><00`000000oooo0?ooo`1e0?ooo`00KP3oool2
000000H0Tj?O1@0000040;NR``030000003;VZ@0biZT00D0biZT00<000000=UkF`3INe/00P000004
0?ooo`030000000000h0000000@0Naa100D000000;mNE@2oGUD0_eiE000000030>nIGP80000000<0
IDjR0000000000000P2__><2000007P0oooo001_0?ooo`<000001P2CXml4000000@0]j;30P000006
0<^JY0050000003INe/0fG]K0=UkF`0000000`3oool00`000000000>0000000407/L@@050000002o
GUD0_eiE0;mNE@0000000`3_VEh30000000309>=bP000000[kcS00800000N@3oool00740oooo0P00
000609>Sg`040000002gX/<00000000000D0]j;300<000000<^JY03;VZ@0103;VZ@2000000030=Uk
F`000000oooo0080oooo00<0000000003P0000000`1k74400`000000_eiE0;mNE@020;mNE@040000
003_VEh0kiUN0>nIGP80000000<0Thg:0000002__><01@00001g0?ooo`00F@3oool00`000000oooo
0?ooo`0F0?ooo`<000001@2CXml4000000D0]j;30P0000060<^JY0070000003oool0oooo0?ooo`00
0000000>0000000207/L@@@000000`2oGUD00`000000kiUN0>nIGP020000000409>=bP000000[kcS
000000D0c>?X2000001_0?ooo`00F03oool010000000MikZ00000000000H0?ooo`8000001P2CXml3
000000H0]j;300<000000<^JY03;VZ@00`3;VZ@01P000000oooo0?ooo`3oool0000000003P<00000
0P3oool3000000040;mNE@000000kiUN0>nIGP80000000@0Thg:00000000000000003P3<hnP90000
06H0oooo001G0?ooo`030000001gW^X0MikZ0080MikZ00<000000?ooo`3oool05P3oool2000000H0
Tj?O0`0000060;NR``050000003;VZ@0biZT0<^JY0000000103oool2000000<0kYYS100000000`3o
ool00000000000020>nIGPD00000603<hnP8000005h0oooo001F0?ooo`030000001gW^X0MikZ00@0
MikZ0P00000G0?ooo`<000001P2CXml2000000H0]j;30P0000000`3;VZ@000000?ooo`030?ooo`03
00003P000000kYYS0080kYYS00<000000;mPFP0000002P00000Q0<cSj0D00000F@3oool005D0oooo
00<0000007NNjP1gW^X01`1gW^X00`000000oooo0?ooo`0F0?ooo`8000001P2CXml2000000L0]j;3
00<000000?ooo`3oool00P3oool2000000<0kYYS00<000000;mPFP2oH5X00`00000207hQA`@00000
7P3<hnP00`3oool0c>?X0<cSj0050<cSj0030000003oool0oooo05P0oooo001F0?ooo`030000001g
W^X0MikZ00L0MikZ00<000000?ooo`3oool05P3oool3000000H0Tj?O00<000000;NR``2gX/<00`2g
X/<5000000030?ooo`000000000000<0kYYS00<000000;mPFP0000002@00000D0<cSj0<0oooo3P3<
hnP00`000000oooo0?ooo`1I0?ooo`00F03oool00`000000MikZ07NNjP0607NNjP800000603oool2
000000H0Tj?O00<000000;NR``2gX/<00P2gX/<8000000030>jJH`000000000000`000002`3<hnP3
0?oooaD0c>?X0P00001L0?ooo`00F@3oool2000000P0MikZ00<000000?ooo`3oool05P3oool30000
00D0Tj?O00<000000;NR``2gX/<02`00000207/L@P/0000000<0c>?X0?ooo`3oool00`3ooolL0<cS
j0030000003oool0oooo05`0oooo000l0?ooo`030000003oool0oooo01`0oooo00<0000007NNjP1g
W^X01P1gW^X2000001P0oooo00<005S;0000002CXml01@2CXml;0000000307/L@P00000000000140
00006`3<hnP00`000000oooo0?ooo`1M0?ooo`00>`3oool010000000M9k[00000000000M0?ooo`03
0000001gW^X0MikZ00L0MikZ00<000000?ooo`3oool05P3oool2000000@0Tj?O00@000000?ooo`3o
ool0oooo2@00000209QMR0030000002oPHl0000000L000001`3ooolA000000T0c>?X00<000000?oo
o`3oool0GP3oool003X0oooo00<0000007BNj`1dW^/00P1dW^/00`000000oooo0?ooo`0K0?ooo`80
0000201gW^X2000001L0oooo0P00000209>Sg`030000003oool0oooo0080oooo1`00000309QMR003
0000002oPHl0_h6?0080_h6?1P00000H0?ooo`T00000H@3oool003X0oooo00<0000007BNj`1dW^/0
0`1dW^/2000001d0oooo00<0000007NNjP1gW^X01`1gW^X00`000000oooo0?ooo`0F0?ooo`800000
1`3oool50000000309QMR00000000000008000000P2oPHl00`000000gjZN00000003000008<0oooo
000i0?ooo`030000001dW^/0M9k[00H0M9k[00<000000?ooo`3oool06`3oool2000000P0MikZ00<0
00000?ooo`3oool07`3oool20000000305deR000000000000080Xgf[00<000000;ZB[@0000000P00
00000`3OZYh0000000000002000008<0oooo000h0?ooo`030000001dW^/0M9k[00P0M9k[00<00000
0?ooo`3oool0703oool00`000000MikZ07NNjP0607NNjP8000007`3oool010000000GCF800000027
Kk4400000080^Y:]00<000000<b[^00000000P3OZYh2000008<0oooo000i0?ooo`030000001dW^/0
M9k[00P0M9k[0P00000M0?ooo`800000201gW^X00`000000oooo0?ooo`0L0?ooo`@000000P1k7440
0`000000_eiE00000002000000030<b[^0000000gjZN00<00000P`3oool003/0oooo00<0000007BN
j`1dW^/0201dW^/00`000000oooo0?ooo`0L0?ooo`030000001gW^X0MikZ00H0MikZ0P00000L0?oo
o`800000101k744010000000_eiE0;mNE@2oGUD2000000030<b[^0000000lmfh008000001@3oool2
000007`0oooo000l0?ooo`8000002@1dW^/2000001d0oooo00<0000007NNjP1gW^X01`1gW^X00`00
0000oooo0?ooo`0?0?ooo`D000001@3oool2000000<0Naa100<000000;mNE@2oGUD00`2oGUD60000
00<0oooo0P000000102EXmh000000=UkF`00001j0?ooo`00?P3oool00`000000M9k[07BNj`0807BN
j`030000003oool0oooo01/0oooo0P00000807NNjP8000003P3oool200000080dOCW00@000000;Ni
f`00000000000P3oool2000000@0Naa100<000000;mNE@2oGUD00`2oGUD7000000030?ooo`000000
UJ?N0080UJ?N00@000000=UkF`3INe/00000N@3oool003l0oooo0P00000907BNj`8000007@3oool0
0`000000MikZ07NNjP0707NNjP030000003oool0oooo00X0oooo00D00000000030000000dOCW0000
00040;Nif`80000000<0000>0000001k74400`1k74400`000000_eiE0;mNE@020;mNE@030000003_
VEh0kiUN00H0000000D0]j;300000000000000000<^JY002000000030=UkF`000000oooo07L0oooo
00110?ooo`030000001dW^/0M9k[00P0M9k[00<000000?ooo`3oool06`3oool2000000P0MikZ00<0
00000?ooo`3oool0203oool01@000000000<0000003Am>L0000000H0]kWK00<0000000003P000000
101k74400`000000_eiE0;mNE@020;mNE@040000003_VEh0kiUN0>nIGPH000000P2gX/<01P000000
biZT0<^JY03;VZ@000000=UkF`800000MP3oool00480oooo0P00000907BNj`8000007@3oool00`00
0000MikZ07NNjP0607NNjP800000203oool010000000000<0000000000070;Nif`030000000000h0
000000<0Naa100<000000;mNE@2oGUD00`2oGUD010000000kiUN0>nIGP3_VEh8000000D0biZT00@0
00000=UkF`3INe/00000M@3oool004@0oooo00<0000007BNj`1dW^/0201dW^/00`000000oooo0?oo
o`0K0?ooo`800000201gW^X00`000000oooo0?ooo`040?ooo`050000000000`0000007=CWP000000
1P2g^M/00`000000000>0000000407/L@@030000002oGUD0_eiE00<0_eiE00@000000>nIGP3_VEh0
kiUN1`0000070<^JY080000000<0fG]K0000003oool0L`3oool004D0oooo00<0000007BNj`1dW^/0
201dW^/2000001d0oooo00<0000007NNjP1gW^X01P1gW^X2000000<0oooo00<00000000030000000
0P1cDih00`000000]kWK0;Nif`030;Nif`80000000<0000>0000001k74400`1k74400`000000_eiE
0;mNE@020;mNE@040000003_VEh0kiUN0>nIGPL0000000<0]j;30000000000001`3;VZ@010000000
fG]K00000000001b0?ooo`00AP3oool2000000X0M9k[00<000000?ooo`3oool06`3oool00`000000
MikZ07NNjP0707NNjP050000003oool00000000030000000101cDih010000000]kWK0;Nif`2g^M/3
0000000300003P000000Naa100<0Naa100<000000;mNE@2oGUD00P2oGUD010000000kiUN0>nIGP3_
VEh7000000<0]j;300<000000<^JY03;VZ@01@3;VZ@010000000fG]K0=UkF`00001a0?ooo`00B03o
ool00`000000M9k[07BNj`0807BNj`030000003oool0oooo01/0oooo0P00000607NNjP030000003o
ool000000080000<00<0000007=CWP1cDih00P1cDih00`000000]kWK0;Nif`040000000300003P00
0000Naa10080Naa100<000000;mNE@2oGUD00`2oGUD010000000kiUN0>nIGP3_VEh300000080bYVU
00<000000;NR``2gX/<00`2gX/<2000000H0biZT0P0000000`3INe/000000000001_0?ooo`00B@3o
ool2000000T0M9k[0P00000M0?ooo`030000001gW^X0MikZ0080MikZ00<000000?ooo`0000000P00
00`00`000000Le>N07=CWP0407=CWPD0000000@0000>0000001k7440Naa11@0000030;mNE@040000
003_VEh0kiUN0>nIGP8000000P3:VJD00`000000]j;30;NR``060;NR``030000003;VZ@0biZT00D0
biZT00@000000=UkF`3INe/00000KP3oool004/0oooo00<0000007BNj`1dW^/0201dW^/00`000000
oooo0?ooo`0K0?ooo`80000000L0MikZ0000003oool0oooo0000000000`0000000H0Le>N1P000000
0`0000h00000000000030000000607IGX000000000000000002oGUD000000`3_VEh50000000309>S
g`000000000000L0]j;30P0000060<^JY080000000<0fG]K000000000000K03oool004`0oooo0P00
000907BNj`8000007@3oool01P000000oooo0?ooo`000000000<000000H0Le>N200000030>jJH`03
0000002oH5X0000000D000000`3_VEh200000080f7aO00D0000009>Sg`2CXml0Tj?O000000080;NR
``030000003;VZ@0biZT00D0biZT00@000000=UkF`0000000000J`3oool004h0oooo00<0000007BN
j`1dW^/0201dW^/00`000000oooo0?ooo`0L0?ooo`030000000000`0000000H0Le>N1`0000000`00
00h000000>jJH`020>jJH`030000002oH5X0_f1J00H000000P3_VEh4000000D0Tj?O0P0000070;NR
``030000003;VZ@0biZT00D0biZT00@000000=UkF`3INe/00000JP3oool004l0oooo0P00000907BN
j`8000006`3oool00`000000000<0000000607=CWP030000002KS/D0Vhk500H000000`3^VV<01000
0000_f1J0;mPFP2oH5X300000080OR5700<000000>nIGP3_VEh00P0000020?ooo`8000001@2CXml0
0`000000]j;30;NR``050;NR``8000001P3;VZ@3000006X0oooo001A0?ooo`030000001dW^/0M9k[
00P0M9k[00<000000?ooo`3oool05`3oool010000000000<00003000000607=CWP040000002KS/D0
Vhk509^>a@D000000`3^VV<00`000000_f1J0;mPFP02000000030;mPFP000000OR570080OR570`00
00040?ooo`8000001@2CXml2000000L0]j;300<000000<^JY03;VZ@01@3;VZ@00`000000oooo0?oo
o`1X0?ooo`00DP3oool2000000T0M9k[0P00000F0?ooo`040000000000`0000<000000H0Le>N00<0
000009^>a@2KS/D00`2KS/D4000000<0kYYS00<000000;mPFP2oH5X00`00000407hQA`<000001@3o
ool3000000D0Tj?O00<000000;NR``2gX/<01@2gX/<2000000D0biZT00<000000?ooo`3oool0J03o
ool005@0oooo00<0000007BNj`1dW^/0201dW^/00`000000oooo0?ooo`0C0?ooo`030000000000`0
000000H0Le>N00<0000009^>a@2KS/D01@2KS/D3000000<0kYYS00<000000;mPFP2oH5X00`000004
07hQA`<000001`3oool2000000D0Tj?O00<000000;NR``2gX/<01P2gX/<01@000000biZT0<^JY03;
VZ@0000006/0oooo001E0?ooo`8000002@1dW^/200000180oooo00<000000000300000001P1cDih0
0`000000Vhk509^>a@0609^>a@8000000`3^VV<00`000000_f1J0;mPFP04000000@0OR570`000008
0?ooo`<00000102CXml2000000L0]j;30P0000000`3;VZ@000000?ooo`1Z0?ooo`00E`3oool00`00
0000M9k[07BNj`0807BNj`030000003oool0oooo00h0oooo00<000000000300000001P1cDih00`00
0000Vhk509^>a@0609^>a@030000002g^m`0000000<0kYYS00<000000;mPFP2oH5X00P0000000`2o
H5X0000007hQA`0207hQA`030000000001T0000000X0oooo00<00000001Hb`0000001@2CXml00`00
0000]j;30;NR``060;NR``030000003oool0oooo06X0oooo001H0?ooo`8000002@1dW^/00`000000
oooo0?ooo`0<0?ooo`030000000000`0000000H0Le>N00<0000009^>a@2KS/D01`2KS/D010000000
]k_L0;Nkg00000020>jJH`030000002oH5X0_f1J00<00000101n8DL00`000000000I0000000<0?oo
o`<00000102CXml2000000D0]j;300<000000?ooo`3oool0J`3oool005X0oooo00<0000007BNj`1d
W^/01`1dW^/2000000`0oooo00<000000000300000001@1cDih00`000000Vhk509^>a@0709^>a@05
0000002g^m`0]k_L0;Nkg00000000P3^VV<00`000000_f1J0;mPFP03000000@0OR5700<000000000
6@0000003@3oool00`00000005S;0000000509>Sg`030000002gX/<0]j;30080]j;300<000000?oo
o`3oool0J`3oool005/0oooo00<0000007BNj`1dW^/0201dW^/00`000000oooo0?ooo`080?ooo`<0
00001@1cDih00`000000Vhk509^>a@0709^>a@030000002g^m`0]k_L00<0]k_L0P0000020;mPFP80
000000<0_f1J0000001n8DL00`1n8DL200000100oooo00<005S;000000000000102CXml200000003
0;NR``000000oooo06d0oooo001L0?ooo`8000002@1dW^/2000000H0oooo1000000507=CWP030000
002KS/D0Vhk500L0Vhk500<000000;Nkg02g^m`01@2g^m`2000000050;mPFP00000000000;mPFP00
00000`1n8DL200000180oooo00<00000001Hb`0000001@2CXml00`000000oooo0?ooo`1]0?ooo`00
GP3oool00`000000M9k[07BNj`0807BNj`030000003oool0oooo0080oooo0P0000000`3Am>L00000
07=CWP0407=CWP030000002KS/D0Vhk500L0Vhk500<000000;Nkg02g^m`01@2g^m`00`000000d?OW
0=3gi`0400000080OR570`00000D0?ooo`0300000000F</000000080Tj?O0P00001`0?ooo`00G`3o
ool2000000T0M9k[0P0000000`3oool0000000003003000000D0Le>N00<0000009^>a@2KS/D01P2K
S/D00`000000]k_L0;Nkg0050;Nkg0040000003@mnL0d?OW0=3gi`L00000603oool300000780oooo
001Q0?ooo`030000001dW^/0M9k[00P0M9k[00L00000000030000000dOCW0000002g^M/0000000<0
Le>N00<0000009^>a@2KS/D01P2KS/D00`000000]k_L0;Nkg0050;Nkg0040000003@mnL0d?OW0=3g
i`<000001@1gW^X00`000000oooo0?ooo`2:0?ooo`00HP3oool2000000L0M9k[0P0000000`0000`0
0000000000020;Nif`040000001cDih0Le>N000000P0Vhk500<000000;Nkg02g^m`01@2g^m`01000
0000d?OW0=3gi`3@mnL2000000P0MikZ0P00002:0?ooo`00I03oool00`000000M9k[07BNj`0207BN
j`<0000000<0000<000000000000102g^M/2000000P0Vhk500<000000;Nkg02g^m`01@2g^m`01@00
0000d?OW0=3gi`3@mnL000000080oooo00<0000007NNjP1gW^X01`1gW^X00`000000oooo0?ooo`27
0?ooo`00I@3oool20000000607BNj`000000oooo0000000000`000000P1cDih01@000000]kWK0;Ni
f`2g^M/0000000P0Vhk500<000000;Nkg02g^m`01@2g^m`01@000000d?OW0=3gi`3@mnL0000000D0
oooo00<0000007NNjP1gW^X01P1gW^X00`000000oooo0?ooo`260?ooo`00I`3oool01@000000oooo
0000000000`0000000<0Le>N00@000000;Nif`2g^M/0]kWK0P00000709^>a@030000002g^m`0]k_L
00@0]k_L00D000000=3gi`3@mnL0d?OW000000070?ooo`8000001`1gW^X2000008H0oooo001X0?oo
o`040000000000`0000<000000@0Le>N00<000000;Nif`0000000`00000509^>a@030000002g^m`0
]k_L00@0]k_L00D000000=3gi`3@mnL0d?OW0000000:0?ooo`030000001gW^X0MikZ00H0MikZ00<0
00000?ooo`3oool0P`3oool006P0oooo00<000000000300000001@1cDih7000000<0Vhk50P000006
0;Nkg0050000003@mnL0d?OW0=3gi`0000002`3oool00`000000MikZ07NNjP0607NNjP800000P`3o
ool006P0oooo0P00000507=CWPT0000000<0Vhk50000000000001P2g^m`01@000000d?OW0=3gi`3@
mnL0000000d0oooo0P00000807NNjP030000003oool0oooo0800oooo001W0?ooo`8000001@1cDih<
000000H0]k_L00D000000=3gi`3@mnL0d?OW0000000@0?ooo`030000001gW^X0MikZ00H0MikZ0P00
00200?ooo`00I`3oool00`000000Le>N07=CWP0307=CWQ0000000P2g^m`01@000000d?OW0=3gi`3@
mnL000000180oooo0P00000807NNjP030000003oool0oooo07d0oooo001W0?ooo`030000001cDih0
Le>N00<0Le>N00<0000009^>a@0000002@00000407IGX0H000005@3oool00`000000MikZ07NNjP06
07NNjP800000O@3oool006P0oooo00D0000007=CWP1cDih0Le>N0000000309^>a@P000001P1fEj00
0`000000000K0000000H0?ooo`800000201gW^X00`000000oooo0?ooo`1j0?ooo`00J03oool01000
0000Le>N07=CWP00000509^>a@D0000000@0]k_L00000000000000000`1fEj000`000000000K0000
000K0?ooo`030000001gW^X0MikZ00H0MikZ0P00001j0?ooo`00J@3oool2000000L0Vhk50`000005
0;Nkg0H00000703oool2000000P0MikZ00<000000?ooo`3oool0M`3oool006T0oooo00<0000009^>
a@2KS/D01P2KS/D2000000H0]k_L00L000000=3gi`3@mnL0d?OW0000003oool0000001d0oooo00<0
000007NNjP1gW^X01P1gW^X00`000000oooo0?ooo`1f0?ooo`00JP3oool00`000000Vhk509^>a@05
09^>a@030000002g^m`0]k_L00@0]k_L00@000000=3gi`3@mnL0d?OW0`0000000`1dW^/000000000
000L0?ooo`8000001`1gW^X2000007H0oooo001[0?ooo`030000002KS/D0Vhk500<0Vhk500<00000
0;Nkg02g^m`0102g^m`010000000d?OW0=3gi`3@mnL2000000D0M9k[00<000000?ooo`3oool06`3o
ool00`000000MikZ07NNjP0607NNjP030000003oool0oooo07<0oooo001[0?ooo`8000000`2KS/D0
0`000000]k_L0;Nkg0050;Nkg0040000003@mnL0d?OW000000P0M9k[0P00000L0?ooo`030000001g
W^X0MikZ00H0MikZ0P00001c0?ooo`00JP3oool40000000309^>a@000000]k_L00H0]k_L00H00000
0=3gi`3@mnL000000?ooo`00000907BNj`030000003oool0oooo01X0oooo0P00000807NNjP030000
003oool0oooo0700oooo001Y0?ooo`@0000000<0oooo0000000000001P2g^m`010000000d?OW0=3g
i`0000040?ooo`030000001dW^/0M9k[00H0M9k[00<000000?ooo`3oool06`3oool00`000000MikZ
07NNjP0607NNjP800000L03oool006L0oooo1@0000040?ooo`<000000P2g^m`4000000H0oooo00<0
000007BNj`1dW^/01P1dW^/2000001`0oooo0P00000807NNjP030000003oool0oooo06d0oooo001V
0?ooo`0300000022G9`0000000<000001`3oool3000000X0oooo0P00000807BNj`030000003oool0
oooo01/0oooo00<0000007NNjP1gW^X00`1gW^X200000700oooo001U0?ooo`0300000022G9`00000
00<000005`3oool00`000000M9k[07BNj`0607BNj`800000703oool20000000307NNjP0000000000
0780oooo001S0?ooo`80000000<0PUbL0000002SSkl00P00000I0?ooo`800000201dW^/00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0780oooo001R0?ooo`80000000<0PUbL0000002SSkl0
0`00000K0?ooo`030000001dW^/0M9k[00H0M9k[0P00002@0?ooo`00H@3oool200000003089LW000
0000Xhno00<000007@3oool2000000P0M9k[00<000000?ooo`3oool0S@3oool00600oooo00L00000
089LW022G9`000000:>?_`000000_KOD008000007`3oool00`000000M9k[07BNj`0607BNj`800000
S@3oool005h0oooo0P000002089LW0040000002SSkl000000;fge08000008@3oool00`000000M9k[
07BNj`0707BNj`030000003oool0oooo08X0oooo001M0?ooo`8000000P22G9`00`000000Xhno0:>?
_`03000002<0oooo0P00000807BNj`800000RP3oool005`0oooo0P000002089LW0050000002SSkl0
Xhno0000002m]m@00P00000U0?ooo`030000001dW^/0M9k[00L0M9k[00<000000?ooo`3oool0Q`3o
ool005/0oooo00D00000089LW022G9`0PUbL000000020:>?_`040000002m]m@00000000002L0oooo
0P00000807BNj`030000003oool0oooo08H0oooo001J0?ooo`0500000022G9`0PUbL089LW0000000
0P2SSkl010000000_KOD00000000000Z0?ooo`030000001dW^/0M9k[00H0M9k[0P0000260?ooo`00
FP3oool010000000PUbL089LW00000020:>?_`050000002m]m@000000=g^g@000000:`3oool00`00
0000M9k[07BNj`0707BNj`030000003oool0oooo08<0oooo001K0?ooo`8000000P2SSkl00`000000
_KOD0;fge002000002d0oooo0P00000807BNj`800000P`3oool005/0oooo00H000000:>?_`2SSkl0
Xhno0000002m]m@3000002l0oooo00<0000007BNj`1dW^/01`1dW^/00`000000oooo0?ooo`200?oo
o`00G03oool01`000000Xhno0000002m]m@000000=g^g@000000<@3oool2000000P0M9k[0P000020
0?ooo`00G@3oool00`000000_KOD0;fge002000003@0oooo00<0000007BNj`1dW^/01`1dW^/00`00
0000oooo0?ooo`1m0?ooo`00GP3oool2000003L0oooo0P00000807BNj`800000O@3oool009T0oooo
00<0000007BNj`1dW^/01`1dW^/00`000000oooo0?ooo`1j0?ooo`00VP3oool00`000000M9k[07BN
j`0707BNj`800000NP3oool009/0oooo0P00000907BNj`030000003oool0oooo07L0oooo002M0?oo
o`030000001dW^/0M9k[00L0M9k[00<000000?ooo`3oool0MP3oool009h0oooo0P00000807BNj`80
0000MP3oool00:00oooo00<0000007BNj`1dW^/01`1dW^/00`000000oooo0?ooo`1c0?ooo`00X@3o
ool2000000P0M9k[0P00001c0?ooo`00X`3oool00`000000M9k[07BNj`0607BNj`800000LP3oool0
0:@0oooo00<0000007BNj`1dW^/00`1dW^/2000007@0oooo002U0?ooo`80000000<0M9k[00000000
0000MP3oool00:L0oooo00<000000?ooo`3oool0MP3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50787 .50733 m .51051 .49685 L .48836 .50795 L p .426 .857 .735 r
F P
0 g
s
.47465 .51562 m .50787 .50733 L .48836 .50795 L .426 .857 .735 r
F
.4715 .51641 m .47191 .52536 L .50787 .50733 L p F P
0 g
s
.51814 .53775 m .52754 .52476 L p .50195 .50035 L .4 .255 .566 r
F P
0 g
s
.49291 .49172 m .49865 .5022 L p .50195 .50035 L .4 .255 .566 r
F P
0 g
s
.49865 .5022 m .51814 .53775 L p .50195 .50035 L .4 .255 .566 r
F P
0 g
s
.48836 .50795 m .4715 .51641 L p .47465 .51562 L .426 .857 .735 r
F P
0 g
s
.33364 .67123 m .40248 .78979 L .4419 .78763 L p .609 .697 .906 r
F P
0 g
s
.4419 .78763 m .375 .66816 L .33364 .67123 L p .609 .697 .906 r
F P
0 g
s
.4221 .62944 m .46748 .71543 L .50386 .71304 L p .613 .695 .902 r
F P
0 g
s
.50386 .71304 m .45976 .62644 L .4221 .62944 L p .613 .695 .902 r
F P
0 g
s
.51814 .53775 m .49291 .49172 L .47785 .49927 L p .589 .329 .49 r
F P
0 g
s
.52754 .52476 m .50202 .47891 L .49291 .49172 L p .4 .255 .566 r
F P
0 g
s
.50272 .5455 m .47785 .49927 L .46248 .49873 L p .741 .381 .371 r
F P
0 g
s
.47785 .49927 m .50272 .5455 L .51814 .53775 L p .589 .329 .49 r
F P
0 g
s
.5215 .56369 m .54474 .61353 L .56085 .60958 L p .688 .727 .88 r
F P
0 g
s
.54474 .61353 m .5215 .56369 L .50858 .57434 L p .845 .793 .801 r
F P
0 g
s
.50858 .57434 m .53216 .62402 L .54474 .61353 L p .845 .793 .801 r
F P
0 g
s
.56085 .60958 m .53795 .55957 L .5215 .56369 L p .688 .727 .88 r
F P
0 g
s
.53795 .55957 m .56085 .60958 L .57447 .61368 L p .406 .563 .897 r
F P
0 g
s
.50202 .47891 m .52754 .52476 L .52734 .51137 L p 0 .063 .592 r
F P
0 g
s
.52734 .51137 m .5017 .46562 L .50202 .47891 L p 0 .063 .592 r
F P
0 g
s
.53216 .62402 m .50858 .57434 L .50406 .58755 L p .979 .798 .588 r
F P
0 g
s
.50406 .58755 m .52785 .63716 L .53216 .62402 L p .979 .798 .588 r
F P
0 g
s
.48704 .54509 m .46248 .49873 L .45258 .49023 L p .845 .384 .019 r
F P
0 g
s
.46248 .49873 m .48704 .54509 L .50272 .5455 L p .741 .381 .371 r
F P
0 g
s
.55179 .56356 m .57447 .61368 L .5804 .62436 L p 0 0 .415 r
F P
0 g
s
.57447 .61368 m .55179 .56356 L .53795 .55957 L p .406 .563 .897 r
F P
0 g
s
.52785 .63716 m .50406 .58755 L .50975 .59836 L p 0 0 .363 r
F P
0 g
s
.50975 .59836 m .53354 .64797 L .52785 .63716 L p 0 0 .363 r
F P
0 g
s
.5017 .46562 m .52734 .51137 L .51749 .50269 L p .828 .358 0 r
F P
0 g
s
.51749 .50269 m .49196 .45693 L .5017 .46562 L p .828 .358 0 r
F P
0 g
s
.45258 .49023 m .47703 .53661 L .48704 .54509 L p .845 .384 .019 r
F P
0 g
s
.47703 .53661 m .45258 .49023 L .45203 .47692 L p 0 .029 .571 r
F P
0 g
s
.5804 .62436 m .55774 .57422 L .55179 .56356 L p 0 0 .415 r
F P
0 g
s
.55774 .57422 m .5804 .62436 L .57627 .63762 L p .985 .802 .577 r
F P
0 g
s
.49196 .45693 m .51749 .50269 L .50167 .50213 L p .739 .372 .356 r
F P
0 g
s
.50167 .50213 m .47644 .45624 L .49196 .45693 L p .739 .372 .356 r
F P
0 g
s
.53354 .64797 m .50975 .59836 L .52362 .60255 L p .39 .558 .9 r
F P
0 g
s
.52362 .60255 m .54718 .65228 L .53354 .64797 L p .39 .558 .9 r
F P
0 g
s
.45203 .47692 m .47658 .52321 L .47703 .53661 L p 0 .029 .571 r
F P
0 g
s
.47658 .52321 m .45203 .47692 L .46114 .4639 L p .388 .242 .559 r
F P
0 g
s
.47644 .45624 m .50167 .50213 L .48599 .50999 L p .585 .32 .482 r
F P
0 g
s
.01 w
.48066 .48437 m
.48182 .48651 L
s
.5 Mabswid
.48599 .50999 m .46114 .4639 L .47644 .45624 L p .585 .32 .482 r
F P
0 g
s
.46114 .4639 m .48599 .50999 L .47658 .52321 L p .388 .242 .559 r
F P
0 g
s
.5534 .58756 m .57627 .63762 L .56355 .64832 L p .848 .799 .803 r
F P
0 g
s
.57627 .63762 m .5534 .58756 L .55774 .57422 L p .985 .802 .577 r
F P
0 g
s
.54718 .65228 m .52362 .60255 L .54034 .59842 L p .687 .731 .884 r
F P
0 g
s
.02 w
.52722 .57314 m
.53913 .59872 L
s
.5 Mabswid
.54034 .59842 m .56355 .64832 L .54718 .65228 L p .687 .731 .884 r
F P
0 g
s
.56355 .64832 m .54034 .59842 L .5534 .58756 L p .848 .799 .803 r
F P
0 g
s
.48903 .44991 m .39918 .27144 L .35938 .29123 L p .711 .574 .7 r
F P
0 g
s
.35938 .29123 m .4492 .46984 L .48903 .44991 L p .711 .574 .7 r
F P
0 g
s
.37288 .61787 m .46343 .57239 L .4536 .55268 L p .75 .681 .785 r
F P
0 g
s
.46343 .57239 m .37288 .61787 L .3835 .63938 L p .695 .538 .67 r
F P
0 g
s
.3835 .63938 m .47421 .59379 L .46343 .57239 L p .695 .538 .67 r
F P
0 g
s
.4536 .55268 m .36262 .59833 L .37288 .61787 L p .75 .681 .785 r
F P
0 g
s
.31743 .64572 m .35777 .62546 L .34744 .60595 L p .75 .681 .785 r
F P
0 g
s
.35777 .62546 m .31743 .64572 L .32795 .6673 L p .695 .538 .67 r
F P
0 g
s
.32795 .6673 m .36836 .64699 L .35777 .62546 L p .695 .538 .67 r
F P
0 g
s
.47421 .59379 m .3835 .63938 L .39059 .65498 L p .59 .33 .491 r
F P
0 g
s
.39059 .65498 m .48198 .60902 L .47421 .59379 L p .59 .33 .491 r
F P
0 g
s
.34744 .60595 m .30691 .62629 L .31743 .64572 L p .75 .681 .785 r
F P
0 g
s
.36836 .64699 m .32795 .6673 L .33462 .68313 L p .59 .33 .491 r
F P
0 g
s
.33462 .68313 m .37534 .66265 L .36836 .64699 L p .59 .33 .491 r
F P
0 g
s
.51539 .56854 m .51158 .55748 L .52376 .55136 L p .671 .486 .627 r
F P
0 g
s
.52376 .55136 m .53061 .56089 L .51539 .56854 L p .671 .486 .627 r
F P
0 g
s
.51561 .54184 m .52376 .55136 L .51158 .55748 L p .719 .594 .716 r
F P
0 g
s
.53061 .56089 m .52376 .55136 L .53119 .54113 L p .555 .455 .696 r
F P
0 g
s
.52376 .55136 m .51561 .54184 L .51972 .53615 L p .648 .582 .767 r
F P
0 g
s
.51972 .53615 m .53119 .54113 L .52376 .55136 L p .648 .582 .767 r
F P
0 g
s
.49996 .56821 m .49923 .55719 L .51158 .55748 L p .789 .547 .571 r
F P
0 g
s
.51158 .55748 m .51539 .56854 L .49996 .56821 L p .789 .547 .571 r
F P
0 g
s
.50885 .54523 m .51158 .55748 L .49923 .55719 L p .798 .643 .69 r
F P
0 g
s
.51158 .55748 m .50885 .54523 L .51561 .54184 L p .719 .594 .716 r
F P
0 g
s
.36262 .59833 m .4536 .55268 L .44836 .54194 L p .778 .875 .918 r
F P
0 g
s
.51561 .54184 m .50885 .54523 L p .49766 .54136 L .772 .766 .848 r
F P
0 g
s
.51972 .53615 m .51561 .54184 L p .49766 .54136 L .772 .766 .848 r
F P
0 g
s
.50885 .54523 m .502 .54505 L .49766 .54136 L p .772 .766 .848 r
F P
0 g
s
.49923 .55719 m .502 .54505 L .50885 .54523 L p .798 .643 .69 r
F P
0 g
s
.44836 .54194 m .35652 .58801 L .36262 .59833 L p .778 .875 .918 r
F P
0 g
s
.51962 .53033 m .51972 .53615 L p .49766 .54136 L .772 .766 .848 r
F P
0 g
s
.01 w
.49275 .50661 m
.50772 .53415 L
s
.5 Mabswid
.53119 .54113 m .51972 .53615 L .51962 .53033 L p .581 .613 .849 r
F P
0 g
s
.30691 .62629 m .34744 .60595 L .34119 .5957 L p .778 .875 .918 r
F P
0 g
s
.49138 .55055 m .49766 .54136 L .502 .54505 L p .888 .74 .691 r
F P
0 g
s
.502 .54505 m .49923 .55719 L .49138 .55055 L p .888 .74 .691 r
F P
0 g
s
.51955 .57628 m .51539 .56854 L .53061 .56089 L p .589 .329 .49 r
F P
0 g
s
.53061 .56089 m .53483 .5686 L .51955 .57628 L p .589 .329 .49 r
F P
0 g
s
.02 w
.52695 .57256 m
.52722 .57314 L
s
.5 Mabswid
.53483 .5686 m .53061 .56089 L .53992 .54813 L p .4 .255 .566 r
F P
0 g
s
.53119 .54113 m .53992 .54813 L .53061 .56089 L p .555 .455 .696 r
F P
0 g
s
.50408 .57597 m .49996 .56821 L .51539 .56854 L p .741 .381 .37 r
F P
0 g
s
.51539 .56854 m .51955 .57628 L .50408 .57597 L p .741 .381 .37 r
F P
0 g
s
.53992 .54813 m .53119 .54113 L .53105 .53063 L p .384 .446 .801 r
F P
0 g
s
.51962 .53033 m .53105 .53063 L .53119 .54113 L p .581 .613 .849 r
F P
0 g
s
.34119 .5957 m .30028 .61622 L .30691 .62629 L p .778 .875 .918 r
F P
0 g
s
.64195 .48607 m .63807 .47741 L .54256 .53853 L closepath p .779 .695 .771 r
F P
0 g
s
.64674 .49522 m .64195 .48607 L .54256 .53853 L closepath p .721 .547 .654 r
F P
0 g
s
.49014 .55996 m .49138 .55055 L .49923 .55719 L p .936 .665 .499 r
F P
0 g
s
.49923 .55719 m .49996 .56821 L .49014 .55996 L p .936 .665 .499 r
F P
0 g
s
.65064 .50143 m .64674 .49522 L .54256 .53853 L closepath p .622 .337 .464 r
F P
0 g
s
.51531 .52659 m .51962 .53033 L p .49766 .54136 L .772 .766 .848 r
F P
0 g
s
.53105 .53063 m .51962 .53033 L .51531 .52659 L p .515 .705 .957 r
F P
0 g
s
.50843 .52639 m .51531 .52659 L p .49766 .54136 L .772 .766 .848 r
F P
0 g
s
.50162 .5298 m .50843 .52639 L p .49766 .54136 L .772 .766 .848 r
F P
0 g
s
.49766 .54136 m .49751 .53553 L .50162 .5298 L p .772 .766 .848 r
F P
0 g
s
.49108 .54004 m .49751 .53553 L .49766 .54136 L p .955 .892 .726 r
F P
0 g
s
.49766 .54136 m .49138 .55055 L .49108 .54004 L p .955 .892 .726 r
F P
0 g
s
.63807 .47741 m .63656 .47251 L .54256 .53853 L closepath p .824 .9 .894 r
F P
0 g
s
.53992 .54813 m .54419 .55581 L .53483 .5686 L p .4 .255 .566 r
F P
0 g
s
.54419 .55581 m .53992 .54813 L .53978 .53503 L p 0 .062 .591 r
F P
0 g
s
.53105 .53063 m .53978 .53503 L .53992 .54813 L p .384 .446 .801 r
F P
0 g
s
.48198 .60902 m .39059 .65498 L .39142 .6587 L p .042 0 0 r
F P
0 g
s
.39142 .6587 m .48378 .61225 L .48198 .60902 L p .042 0 0 r
F P
0 g
s
.49424 .56773 m .49014 .55996 L .49996 .56821 L p .845 .383 .019 r
F P
0 g
s
.49996 .56821 m .50408 .57597 L .49424 .56773 L p .845 .383 .019 r
F P
0 g
s
.52326 .57915 m .51955 .57628 L .53483 .5686 L p .347 0 .141 r
F P
0 g
s
.53483 .5686 m .53558 .57296 L .52326 .57915 L p .347 0 .141 r
F P
0 g
s
.53558 .57296 m .53483 .5686 L .54419 .55581 L p 0 0 .168 r
F P
0 g
s
.51531 .52659 m .5233 .52387 L .53105 .53063 L p .515 .705 .957 r
F P
0 g
s
.5233 .52387 m .51531 .52659 L .50843 .52639 L p .469 .842 .989 r
F P
0 g
s
.53978 .53503 m .53105 .53063 L .5233 .52387 L p 0 .401 .842 r
F P
0 g
s
.51081 .57891 m .50408 .57597 L .51955 .57628 L p .472 0 0 r
F P
0 g
s
.51955 .57628 m .52326 .57915 L .51081 .57891 L p .472 0 0 r
F P
0 g
s
.49852 .52968 m .50162 .5298 L .49751 .53553 L p .841 .997 .774 r
F P
0 g
s
.49751 .53553 m .49108 .54004 L .49852 .52968 L p .841 .997 .774 r
F P
0 g
s
.48976 .54684 m .49108 .54004 L .49138 .55055 L p .885 .749 .243 r
F P
0 g
s
.49138 .55055 m .49014 .55996 L .48976 .54684 L p .885 .749 .243 r
F P
0 g
s
.65217 .50233 m .65064 .50143 L .54256 .53853 L closepath p .076 0 0 r
F P
0 g
s
.37534 .66265 m .33462 .68313 L .33486 .68715 L p .042 0 0 r
F P
0 g
s
.33486 .68715 m .37601 .66646 L .37534 .66265 L p .042 0 0 r
F P
0 g
s
.50843 .52639 m .51086 .52349 L .5233 .52387 L p .469 .842 .989 r
F P
0 g
s
.51086 .52349 m .50843 .52639 L .50162 .5298 L p .566 .938 .854 r
F P
0 g
s
.50162 .5298 m .49852 .52968 L .51086 .52349 L p .566 .938 .854 r
F P
0 g
s
.63656 .47251 m .63803 .47327 L .54256 .53853 L closepath p 0 0 0 r
F P
0 g
s
.54419 .55581 m .54312 .56267 L .53558 .57296 L p 0 0 .168 r
F P
0 g
s
.53978 .53503 m .54407 .54269 L .54419 .55581 L p 0 .062 .591 r
F P
0 g
s
.54312 .56267 m .54419 .55581 L .54407 .54269 L p .848 .72 .194 r
F P
0 g
s
.21032 .70287 m .21479 .71226 L .31238 .65416 L closepath p .667 .525 .682 r
F P
0 g
s
.20556 .69458 m .21032 .70287 L .31238 .65416 L closepath p .721 .672 .801 r
F P
0 g
s
.50292 .57229 m .49424 .56773 L .50408 .57597 L p 0 .371 .816 r
F P
0 g
s
.50408 .57597 m .51081 .57891 L .50292 .57229 L p 0 .371 .816 r
F P
0 g
s
.5233 .52387 m .53012 .52658 L .53978 .53503 L p 0 .401 .842 r
F P
0 g
s
.54407 .54269 m .53978 .53503 L .53012 .52658 L p .828 .358 0 r
F P
0 g
s
.35652 .58801 m .44836 .54194 L .4498 .54447 L p 0 0 0 r
F P
0 g
s
.21479 .71226 m .21729 .71923 L .31238 .65416 L closepath p .547 .305 .501 r
F P
0 g
s
.53012 .52658 m .5233 .52387 L .51086 .52349 L p .441 0 0 r
F P
0 g
s
.49388 .5546 m .48976 .54684 L .49014 .55996 L p 0 .029 .571 r
F P
0 g
s
.49014 .55996 m .49424 .56773 L .49388 .5546 L p 0 .029 .571 r
F P
0 g
s
.49909 .53387 m .49852 .52968 L .49108 .54004 L p 0 0 .129 r
F P
0 g
s
.49108 .54004 m .48976 .54684 L .49909 .53387 L p 0 0 .129 r
F P
0 g
s
.4498 .54447 m .35699 .59104 L .35652 .58801 L p 0 0 0 r
F P
0 g
s
.52578 .57652 m .52326 .57915 L .53558 .57296 L p .528 .919 .823 r
F P
0 g
s
.53558 .57296 m .53265 .57307 L .52578 .57652 L p .528 .919 .823 r
F P
0 g
s
.53265 .57307 m .53558 .57296 L .54312 .56267 L p .823 .994 .754 r
F P
0 g
s
.03 w
.49411 .56287 m
.5411 .53926 L
s
.5 Mabswid
.2023 .69053 m .20556 .69458 L .31238 .65416 L closepath p .725 .862 .946 r
F P
0 g
s
.30028 .61622 m .34119 .5957 L .3415 .59881 L p 0 0 0 r
F P
0 g
s
.51884 .57639 m .51081 .57891 L .52326 .57915 L p .44 .836 .98 r
F P
0 g
s
.52326 .57915 m .52578 .57652 L .51884 .57639 L p .44 .836 .98 r
F P
0 g
s
.65072 .49749 m .65217 .50233 L .54256 .53853 L closepath p .727 .857 .942 r
F P
0 g
s
.6468 .48875 m .65072 .49749 L .54256 .53853 L closepath p .721 .67 .8 r
F P
0 g
s
.64194 .47947 m .6468 .48875 L .54256 .53853 L closepath p .668 .526 .683 r
F P
0 g
s
.63803 .47327 m .64194 .47947 L .54256 .53853 L closepath p .551 .312 .506 r
F P
0 g
s
.03 w
.54192 .53885 m
.54256 .53853 L
s
.5 Mabswid
.3415 .59881 m .30015 .61955 L .30028 .61622 L p 0 0 0 r
F P
0 g
s
.51086 .52349 m .51455 .52611 L .53012 .52658 L p .441 0 0 r
F P
0 g
s
.51455 .52611 m .51086 .52349 L .49852 .52968 L p .323 0 .108 r
F P
0 g
s
.49852 .52968 m .49909 .53387 L .51455 .52611 L p .323 0 .108 r
F P
0 g
s
.21729 .71923 m .21686 .72112 L .31238 .65416 L closepath p 0 0 0 r
F P
0 g
s
.54312 .56267 m .53685 .56733 L .53265 .57307 L p .823 .994 .754 r
F P
0 g
s
.53685 .56733 m .54312 .56267 L .54302 .55214 L p .959 .9 .721 r
F P
0 g
s
.54407 .54269 m .54302 .55214 L .54312 .56267 L p .848 .72 .194 r
F P
0 g
s
.54302 .55214 m .54407 .54269 L .5344 .53425 L p .941 .665 .487 r
F P
0 g
s
.53012 .52658 m .5344 .53425 L .54407 .54269 L p .828 .358 0 r
F P
0 g
s
.51447 .5727 m .50292 .57229 L .51081 .57891 L p .502 .706 .962 r
F P
0 g
s
.51081 .57891 m .51884 .57639 L .51447 .5727 L p .502 .706 .962 r
F P
0 g
s
.50266 .56175 m .49388 .5546 L .49424 .56773 L p .369 .438 .802 r
F P
0 g
s
.49424 .56773 m .50292 .57229 L .50266 .56175 L p .369 .438 .802 r
F P
0 g
s
.5344 .53425 m .53012 .52658 L .51455 .52611 L p .739 .372 .356 r
F P
0 g
s
.21686 .72112 m .21362 .71714 L .31238 .65416 L closepath p .824 .894 .892 r
F P
0 g
s
.2018 .69229 m .2023 .69053 L .31238 .65416 L closepath p .109 0 0 r
F P
0 g
s
.20428 .69926 m .2018 .69229 L .31238 .65416 L closepath p .624 .342 .47 r
F P
0 g
s
.20881 .70878 m .20428 .69926 L .31238 .65416 L closepath p .721 .548 .655 r
F P
0 g
s
.21362 .71714 m .20881 .70878 L .31238 .65416 L closepath p .778 .693 .77 r
F P
0 g
s
.03 w
.31238 .65416 m
.49219 .56384 L
s
.5 Mabswid
.50325 .5416 m .49909 .53387 L .48976 .54684 L p .388 .243 .56 r
F P
0 g
s
.48976 .54684 m .49388 .5546 L .50325 .5416 L p .388 .243 .56 r
F P
0 g
s
.48378 .61225 m .39142 .6587 L .3855 .64879 L p .777 .887 .924 r
F P
0 g
s
.3855 .64879 m .47874 .60191 L .48378 .61225 L p .777 .887 .924 r
F P
0 g
s
.53265 .57307 m .53685 .56733 L p .51884 .57639 L .773 .771 .851 r
F P
0 g
s
.51884 .57639 m .52578 .57652 L .53265 .57307 L p .773 .771 .851 r
F P
0 g
s
.54302 .55214 m .53678 .56148 L .53685 .56733 L p .959 .9 .721 r
F P
0 g
s
.53678 .56148 m .54302 .55214 L .53523 .54538 L p .893 .744 .689 r
F P
0 g
s
.5344 .53425 m .53523 .54538 L .54302 .55214 L p .941 .665 .487 r
F P
0 g
s
.37601 .66646 m .33486 .68715 L .32839 .6775 L p .777 .887 .924 r
F P
0 g
s
.32839 .6775 m .36993 .65662 L .37601 .66646 L p .777 .887 .924 r
F P
0 g
s
.53685 .56733 m .53678 .56148 L p .51884 .57639 L .773 .771 .851 r
F P
0 g
s
.51455 .52611 m .51878 .5338 L .5344 .53425 L p .739 .372 .356 r
F P
0 g
s
.51878 .5338 m .51455 .52611 L .49909 .53387 L p .585 .32 .482 r
F P
0 g
s
.02 w
.50671 .5291 m
.50801 .5319 L
s
.50393 .52313 m
.50671 .5291 L
s
.5 Mabswid
.51435 .56684 m .50266 .56175 L .50292 .57229 L p .576 .613 .852 r
F P
0 g
s
.50292 .57229 m .51447 .5727 L .51435 .56684 L p .576 .613 .852 r
F P
0 g
s
.51435 .56684 m .51447 .5727 L .51884 .57639 L p .773 .771 .851 r
F P
0 g
s
.51856 .56106 m .51435 .56684 L p .51884 .57639 L .773 .771 .851 r
F P
0 g
s
.52547 .55759 m .51856 .56106 L p .51884 .57639 L .773 .771 .851 r
F P
0 g
s
.02 w
.5231 .5643 m
.52509 .56857 L
s
.01 w
.50864 .53584 m
.52154 .55957 L
s
.5 Mabswid
.53244 .55775 m .52547 .55759 L p .51884 .57639 L .773 .771 .851 r
F P
0 g
s
.53678 .56148 m .53244 .55775 L p .51884 .57639 L .773 .771 .851 r
F P
0 g
s
.01 w
.52563 .56709 m
.52895 .5732 L
s
.5 Mabswid
.49909 .53387 m .50325 .5416 L .51878 .5338 L p .585 .32 .482 r
F P
0 g
s
.02 w
.51077 .53782 m
.52102 .55983 L
s
.50801 .5319 m
.50891 .53384 L
s
.5 Mabswid
.57656 .64437 m .54852 .59319 L .53266 .60117 L p .589 .329 .49 r
F P
0 g
s
.54852 .59319 m .57656 .64437 L .58666 .63097 L p .4 .255 .566 r
F P
0 g
s
.58666 .63097 m .55828 .57998 L .54852 .59319 L p .4 .255 .566 r
F P
0 g
s
.5603 .65256 m .53266 .60117 L .51663 .60093 L p .741 .381 .371 r
F P
0 g
s
.53266 .60117 m .5603 .65256 L .57656 .64437 L p .589 .329 .49 r
F P
0 g
s
.53523 .54538 m .5344 .53425 L .51878 .5338 L p .791 .546 .567 r
F P
0 g
s
.51021 .55132 m .50325 .5416 L .49388 .5546 L p .551 .452 .695 r
F P
0 g
s
.49388 .5546 m .50266 .56175 L .51021 .55132 L p .551 .452 .695 r
F P
0 g
s
.53523 .54538 m .53244 .55775 L .53678 .56148 L p .893 .744 .689 r
F P
0 g
s
.45258 .41593 m .48997 .4961 L .50689 .49175 L p .688 .727 .88 r
F P
0 g
s
.48997 .4961 m .45258 .41593 L .43865 .427 L p .845 .793 .801 r
F P
0 g
s
.43865 .427 m .47659 .50694 L .48997 .4961 L p .845 .793 .801 r
F P
0 g
s
.35699 .59104 m .4498 .54447 L .45757 .55966 L p .584 .318 .48 r
F P
0 g
s
.55828 .57998 m .58666 .63097 L .58675 .61738 L p 0 .063 .592 r
F P
0 g
s
.58675 .61738 m .55822 .56648 L .55828 .57998 L p 0 .063 .592 r
F P
0 g
s
.53244 .55775 m .53523 .54538 L .52268 .54506 L p .8 .645 .689 r
F P
0 g
s
.51878 .5338 m .52268 .54506 L .53523 .54538 L p .791 .546 .567 r
F P
0 g
s
.54396 .65249 m .51663 .60093 L .50648 .5925 L p .845 .384 .019 r
F P
0 g
s
.51663 .60093 m .54396 .65249 L .5603 .65256 L p .741 .381 .371 r
F P
0 g
s
.50689 .49175 m .47004 .41131 L .45258 .41593 L p .688 .727 .88 r
F P
0 g
s
.47004 .41131 m .50689 .49175 L .52102 .49556 L p .406 .563 .897 r
F P
0 g
s
.45757 .55966 m .36404 .60661 L .35699 .59104 L p .584 .318 .48 r
F P
0 g
s
.51856 .56106 m .51021 .55132 L .50266 .56175 L p .647 .582 .769 r
F P
0 g
s
.50266 .56175 m .51435 .56684 L .51856 .56106 L p .647 .582 .769 r
F P
0 g
s
.52268 .54506 m .51878 .5338 L .50325 .5416 L p .67 .484 .624 r
F P
0 g
s
.30015 .61955 m .3415 .59881 L .34843 .61445 L p .584 .318 .48 r
F P
0 g
s
.50325 .5416 m .51021 .55132 L .52268 .54506 L p .67 .484 .624 r
F P
0 g
s
.47659 .50694 m .43865 .427 L .43349 .4404 L p .979 .798 .588 r
F P
0 g
s
.43349 .4404 m .47178 .52026 L .47659 .50694 L p .979 .798 .588 r
F P
0 g
s
.52268 .54506 m .52547 .55759 L .53244 .55775 L p .8 .645 .689 r
F P
0 g
s
.34843 .61445 m .30675 .63537 L .30015 .61955 L p .584 .318 .48 r
F P
0 g
s
.52547 .55759 m .52268 .54506 L .51021 .55132 L p .719 .595 .716 r
F P
0 g
s
.51021 .55132 m .51856 .56106 L .52547 .55759 L p .719 .595 .716 r
F P
0 g
s
.33734 .46877 m .38967 .56796 L .42823 .5645 L p .613 .695 .902 r
F P
0 g
s
.21812 .4723 m .3003 .61382 L .34258 .61028 L p .609 .697 .906 r
F P
0 g
s
.47874 .60191 m .3855 .64879 L .37499 .62881 L p .751 .685 .787 r
F P
0 g
s
.37499 .62881 m .46868 .58173 L .47874 .60191 L p .751 .685 .787 r
F P
0 g
s
.55822 .56648 m .58675 .61738 L .57666 .60878 L p .828 .358 0 r
F P
0 g
s
.57666 .60878 m .54825 .55783 L .55822 .56648 L p .828 .358 0 r
F P
0 g
s
.48451 .41489 m .52102 .49556 L .52698 .50618 L p 0 0 .415 r
F P
0 g
s
.52102 .49556 m .48451 .41489 L .47004 .41131 L p .406 .563 .897 r
F P
0 g
s
.47178 .52026 m .43349 .4404 L .43916 .45109 L p 0 0 .363 r
F P
0 g
s
.43916 .45109 m .47748 .53102 L .47178 .52026 L p 0 0 .363 r
F P
0 g
s
.50648 .5925 m .53369 .64411 L .54396 .65249 L p .845 .384 .019 r
F P
0 g
s
.53369 .64411 m .50648 .5925 L .50617 .57898 L p 0 .029 .571 r
F P
0 g
s
.01 w
.52895 .5732 m
.53703 .58806 L
s
.5 Mabswid
.36993 .65662 m .32839 .6775 L .31761 .65764 L p .751 .685 .787 r
F P
0 g
s
.31761 .65764 m .35935 .63667 L .36993 .65662 L p .751 .685 .787 r
F P
0 g
s
.36404 .60661 m .45757 .55966 L .46868 .58173 L p .695 .536 .669 r
F P
0 g
s
.46868 .58173 m .37499 .62881 L .36404 .60661 L p .695 .536 .669 r
F P
0 g
s
.30675 .63537 m .34843 .61445 L .35935 .63667 L p .695 .536 .669 r
F P
0 g
s
.35935 .63667 m .31761 .65764 L .30675 .63537 L p .695 .536 .669 r
F P
0 g
s
.42823 .5645 m .37732 .46453 L .33734 .46877 L p .613 .695 .902 r
F P
0 g
s
.54825 .55783 m .57666 .60878 L .56016 .60856 L p .739 .372 .356 r
F P
0 g
s
.56016 .60856 m .53207 .55745 L .54825 .55783 L p .739 .372 .356 r
F P
0 g
s
.52698 .50618 m .49048 .42542 L .48451 .41489 L p 0 0 .415 r
F P
0 g
s
.49048 .42542 m .52698 .50618 L .52236 .51962 L p .985 .802 .577 r
F P
0 g
s
.50617 .57898 m .53351 .63051 L .53369 .64411 L p 0 .029 .571 r
F P
0 g
s
.53351 .63051 m .50617 .57898 L .51594 .56555 L p .388 .242 .559 r
F P
0 g
s
.34258 .61028 m .26263 .4675 L .21812 .4723 L p .609 .697 .906 r
F P
0 g
s
.47748 .53102 m .43916 .45109 L .45365 .45489 L p .39 .558 .9 r
F P
0 g
s
.45365 .45489 m .49163 .53504 L .47748 .53102 L p .39 .558 .9 r
F P
0 g
s
.53207 .55745 m .56016 .60856 L .54362 .61688 L p .585 .32 .482 r
F P
0 g
s
.01 w
.53703 .58806 m
.53857 .59089 L
s
.55075 .6133 m
.57681 .66125 L
s
.5 Mabswid
.54362 .61688 m .51594 .56555 L .53207 .55745 L p .585 .32 .482 r
F P
0 g
s
.51594 .56555 m .54362 .61688 L .53351 .63051 L p .388 .242 .559 r
F P
0 g
s
.48551 .43895 m .52236 .51962 L .50883 .53069 L p .848 .799 .803 r
F P
0 g
s
.52236 .51962 m .48551 .43895 L .49048 .42542 L p .985 .802 .577 r
F P
0 g
s
.49163 .53504 m .45365 .45489 L .47141 .45025 L p .687 .731 .884 r
F P
0 g
s
.02 w
.44218 .39058 m
.47013 .45059 L
s
.5 Mabswid
.47141 .45025 m .50883 .53069 L .49163 .53504 L p .687 .731 .884 r
F P
0 g
s
.50883 .53069 m .47141 .45025 L .48551 .43895 L p .848 .799 .803 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00L03oool300000:d0oooo
001^0?ooo`8000000`2fT[<00`000000oooo0?ooo`2Z0?ooo`00K03oool2000000D0]Y:c00<00000
0?ooo`3oool0ZP3oool006X0oooo0P0000080;JB/`030000003oool0oooo0:T0oooo001X0?ooo`80
00002P2fT[<00`000000oooo0?ooo`2Y0?ooo`00I`3oool00`000000]Y:c0;JB/`0;0;JB/`030000
003oool0oooo0:P0oooo001W0?ooo`030000002fT[<0]Y:c00/0]Y:c00<000000?ooo`3oool0Z03o
ool006P0oooo00<000000;JB/`2fT[<02`2fT[<00`000000oooo0?ooo`2W0?ooo`00J03oool00`00
0000]Y:c0;JB/`0;0;JB/`030000003oool0oooo0:L0oooo001Y0?ooo`030000002fT[<0]Y:c00/0
]Y:c00<000000?ooo`3oool0YP3oool006T0oooo00<000000;JB/`2fT[<02`2fT[<00`000000oooo
0?ooo`2V0?ooo`00JP3oool00`000000]Y:c0;JB/`0;0;JB/`030000003oool0oooo0:D0oooo001Z
0?ooo`030000002fT[<0]Y:c00/0]Y:c00<000000?ooo`3oool0Y@3oool006/0oooo00<000000;JB
/`2fT[<02`2fT[<00`000000oooo0?ooo`2T0?ooo`00J`3oool00`000000]Y:c0;JB/`0;0;JB/`03
0000003oool0oooo0:@0oooo001/0?ooo`030000002fT[<0]Y:c00/0]Y:c00<000000?ooo`3oool0
X`3oool006`0oooo00<000000;JB/`2fT[<02`2fT[<00`000000oooo0?ooo`2S0?ooo`00K@3oool0
0`000000]Y:c0;JB/`0;0;JB/`030000003oool0oooo0:80oooo001]0?ooo`030000002fT[<0]Y:c
00/0]Y:c00<000000?ooo`3oool0XP3oool006h0oooo00<000000;JB/`2fT[<02`2fT[<00`000000
oooo0?ooo`2Q0?ooo`00KP3oool00`000000]Y:c0;JB/`0;0;JB/`030000003oool0oooo0:40oooo
001_0?ooo`030000002fT[<0]Y:c00/0]Y:c00<000000?ooo`3oool0X03oool006l0oooo00<00000
0;JB/`2fT[<02`2fT[<00`000000oooo0?ooo`2P0?ooo`00L03oool00`000000]Y:c0;JB/`0;0;JB
/`030000003oool0oooo09l0oooo001`0?ooo`030000002fT[<0]Y:c00/0]Y:c00<000000?ooo`3o
ool0W`3oool00740oooo00<000000;JB/`2fT[<02`2fT[<00`000000oooo0?ooo`2N0?ooo`00L@3o
ool00`000000]Y:c0;JB/`0;0;JB/`030000003oool0oooo09h0oooo001b0?ooo`030000002fT[<0
]Y:c00/0]Y:c00<000000?ooo`3oool0W@3oool00780oooo00<000000;JB/`2fT[<02`2fT[<00`00
0000oooo0?ooo`2M0?ooo`00L`3oool00`000000]Y:c0;JB/`0;0;JB/`030000003oool0oooo09`0
oooo001c0?ooo`030000002fT[<0]Y:c00/0]Y:c00<000000?ooo`3oool0W03oool007@0oooo00<0
00000;JB/`2fT[<0202fT[<010000000]Y:c0;JB/`00002M0?ooo`00M03oool00`000000]Y:c0;JB
/`060;JB/`<000000P2fT[<00`000000oooo0?ooo`2K0?ooo`00M@3oool00`000000]Y:c0;JB/`03
0;JB/`H000000P2fT[<00`000000oooo0?ooo`2J0?ooo`00M@3oool00`000000]Y:c0;JB/`040;JB
/`D000000P2fT[<00`000000oooo0?ooo`2J0?ooo`00MP3oool00`000000]Y:c0;JB/`030;JB/`H0
00000P2fT[<00`000000oooo0?ooo`2I0?ooo`00MP3oool00`000000]Y:c0;JB/`040;JB/`D00000
0P2fT[<00`000000oooo0?ooo`2I0?ooo`00M`3oool00`000000]Y:c0;JB/`030;JB/`H000000P2f
T[<00`000000oooo0?ooo`2H0?ooo`00M`3oool00`000000]Y:c0;JB/`040;JB/`D000000P2fT[<0
0`000000oooo0?ooo`2H0?ooo`00N03oool00`000000]Y:c0;JB/`030;JB/`H000000P2fT[<00`00
0000oooo0?ooo`2G0?ooo`00N03oool00`000000]Y:c0;JB/`040;JB/`X00000U`3oool007T0oooo
00<000000;JB/`2fT[<00`2fT[<6000000040;2jh@000000Ii3U06N@i@<00000U03oool007T0oooo
00<000000;JB/`2fT[<00`2fT[<600000080/;[Q00D0000006N@i@1WT>D0Ii3U0000002D0?ooo`00
NP3oool01P000000]Y:c0;JB/`2fT[<000000=S;c@D000000P2`^^400`000000Ii3U06N@i@0206N@
i@030000003oool0oooo0940oooo001j0?ooo`040000002fT[<0]Y:c00000080f<_=1P0000020;2j
h@050000001WT>D0Ii3U06N@i@000000T`3oool007/0oooo00<000000;JB/`0000000`3Hbld50000
0080/;[Q00@0000006N@i@1WT>D0Ii3U0P00002B0?ooo`00N`3oool010000000]Y:c000000000002
0=S;c@H000000P2`^^401@000000Ii3U0000003lcI<000000980oooo001l0?ooo`030000003jc9H0
000000<0f<_=1@0000020;2jh@040000001WT>D000000?c=T`800000T@3oool007`0oooo00@00000
0?[<UP3jc9H000000P3Hbld600000080/;[Q00D000000=W<c@3lcI<0o<fC0000002A0?ooo`00O03o
ool2000000030?[<UP000000f<_=0080f<_=1@0000001`2`^^4000000=W<c@3Ic<d000000?c=T`00
0000T@3oool007d0oooo00@000000?[<UP3jc9H000000P3Hbld6000000<0fLc=00@000000?c=T`3l
cI<00000T03oool007d0oooo100000030=S;c@@000001@3Ic<d00`000000o<fC0000002@0?ooo`00
OP3oool00`000000HhkV00000007000000D0fLc=00@000000?c=T`3lcI<00000S`3oool007h0oooo
0P00000206>>iP030000002_^n80[k_R00@00000103Ic<d010000000o<fC0?c=T`00002?0?ooo`00
O`3oool01`000000HhkV06>>iP1SS^H000000:nkhP0000000P2_^n800`000000fLc=0=W<c@030=W<
c@040000003lcI<0o<fC000008h0oooo001V0?ooo`L000004P3oool200000080HhkV00<000000:nk
hP2_^n800`2_^n800`000000fLc=0=W<c@020=W<c@040000003lcI<0o<fC000008h0oooo00150?oo
o`L00000503oool6000000H0W;7V00<000000?ooo`3oool04@3oool01@000000HhkV06>>iP1SS^H0
000000@0[k_R00<000000=W<c@3Ic<d00`3Ic<d010000000o<fC0?c=T`00002=0?ooo`00?P3oool7
000000L0Vk;W00<000000?ooo`3oool04P3oool<09baiP030000003oool0oooo0100oooo0P000002
06>>iP030000002_^n80[k_R00<0[k_R00<000000=W<c@3Ic<d00P3Ic<d010000000o<fC0?c=T`00
000S0?ooo`800000J03oool003l0oooo3@2K/^L00`000000oooo0?ooo`0B0?ooo`030000002L/NH0
W;7V00T0W;7V00<000000?ooo`3oool04@3oool01@000000HhkV06>>iP1SS^H0000000@0[k_R00<0
00000=W<c@3Ic<d00`3Ic<d010000000o<fC0?c=T`00000P0?ooo`@00000J03oool003l0oooo00<0
000009^bi`2K/^L02`2K/^L00`000000oooo0?ooo`0B0?ooo`030000002L/NH0W;7V00T0W;7V00<0
00000?ooo`3oool0403oool200000080HhkV00<000000:nkhP2_^n800`2_^n800`000000fLc=0=W<
c@020=W<c@040000003lcI<0o<fC000001l0oooo0P00000308e?P@030000003oool0oooo06D0oooo
00100?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool04P3oool00`000000W;7V09ba
iP0909baiP030000003oool0oooo0100oooo0P00000306>>iP030000002_^n80[k_R0080[k_R00<0
00000=W<c@3Ic<d00P3Ic<d01@000000o<fC0?c=T`3lcI<0000001d0oooo0P00000208e?P@<00000
I`3oool00400oooo00<0000009^bi`2K/^L02`2K/^L00`000000oooo0?ooo`0B0?ooo`030000002L
/NH0W;7V00T0W;7V00<000000?ooo`3oool03`3oool300000080HhkV00<000000:nkhP2_^n800`2_
^n800`000000fLc=0=W<c@020=W<c@040000003lcI<0o<fC000001/0oooo0P00000208e?P@800000
0`2[QZh00`000000oooo0?ooo`1T0?ooo`00@@3oool00`000000Vk;W09^bi`0:09^bi`030000003o
ool0oooo0180oooo00<0000009baiP2L/NH02@2L/NH00`000000oooo0?ooo`0?0?ooo`0300000000
1i80000000<0HhkV00<000000:nkhP2_^n800P2_^n800`000000fLc=0=W<c@020=W<c@050000003l
cI<0o<fC0?c=T`0000006@3oool200000080SDn100<000000:^6[P2[QZh00P2[QZh2000006H0oooo
00120?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool04P3oool00`000000W;7V09ba
iP0909baiP030000003oool0oooo00h0oooo00@000000007TP00000000000P1SS^H00`000000[k_R
0:nkhP030:nkhP030000003Ic<d0fLc=0080fLc=00@000000?c=T`3lcI<000005`3oool200000080
SDn10P0000030:^6[P80000000<0^:_<0000003oool0I@3oool00480oooo00<0000009^bi`2K/^L0
2P2K/^L00`000000oooo0?ooo`0B0?ooo`030000002L/NH0W;7V00T0W;7V00<000000?ooo`3oool0
3`3oool00`00000000NB0000000306>>iP030000002_^n80[k_R0080[k_R00<000000=W<c@3Ic<d0
0P3Ic<d01@000000o<fC0?c=T`3lcI<0000001D0oooo0P0000000`2=Ch400000000000030:^6[P80
00000`2hZl`2000006D0oooo00130?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool0
4P3oool00`000000W;7V09baiP0909baiP030000003oool0oooo00h0oooo00@000000007TP000000
00000P1SS^H00`000000[k_R0:nkhP030:nkhP050000003Ic<d0fLc=0=W<c@0000000`3lcI<00`00
0000oooo0?ooo`0A0?ooo`80000000<0SDn10000000000000`2[QZh2000000<0^:_<0P0000000`2j
fo4000000?ooo`1T0?ooo`00@`3oool00`000000Vk;W09^bi`0;09^bi`030000003oool0oooo0140
oooo00<0000009baiP2L/NH02@2L/NH00`000000oooo0?ooo`0?0?ooo`03000000001i80000000<0
HhkV00<000000:nkhP2_^n800P2_^n800`000000fLc=0=W<c@020=W<c@050000003lcI<0o<fC0?c=
T`0000004@3oool20000000308e?P@000000ZhJ^0080ZhJ^0P0000020;R[c0<000000`2jfo420000
06@0oooo00140?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool04P3oool00`000000
W;7V09baiP0909baiP030000003oool0oooo00h0oooo00@000000007TP00000000000P1SS^H00`00
0000[k_R0:nkhP030:nkhP050000003Ic<d0fLc=0=W<c@0000000`3lcI<00`000000oooo0?ooo`0>
0?ooo`040000002=Ch40000000000080ZhJ^0P000000102hZl`000000000000000030;[Kl@<00000
IP3oool004@0oooo00<0000009^bi`2K/^L02`2K/^L00`000000oooo0?ooo`0A0?ooo`030000002L
/NH0W;7V00T0W;7V00<000000?ooo`3oool03`3oool00`00000000NB0000000306>>iP030000002_
^n80[k_R0080[k_R00<000000=W<c@3Ic<d00P3Ic<d010000000o<fC0?c=T`00000>0?ooo`@00000
0P2[QZh2000000030;R[c000000000000080^]_a1000001Y0?ooo`00A@3oool00`000000Vk;W09^b
i`0:09^bi`030000003oool0oooo0180oooo00<0000009baiP2L/NH02@2L/NH00`000000oooo0?oo
o`0>0?ooo`04000000001i80000000000080HhkV00<000000:nkhP2_^n800`2_^n801P000000fLc=
0=W<c@3Ic<d000000?c=T`8000003@3oool3000000030:^6[P000000000000@0000000@0^]_a0000
000000000000K@3oool004H0oooo00<0000009^bi`2K/^L02P2K/^L00`000000oooo0?ooo`0A0?oo
o`030000002L/NH0W;7V00T0W;7V00<000000?ooo`3oool03`3oool00`00000000NB0000000306>>
iP030000002_^n80[k_R0080[k_R00<000000=W<c@3Ic<d00P3Ic<d3000000/0oooo1P000000102h
Zl`000000000002jfo4300000700oooo00160?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?oo
o`3oool04P3oool00`000000W;7V09baiP0909baiP030000003oool0oooo00h0oooo00@000000007
TP00000000000P1SS^H00`000000[k_R0:nkhP030:nkhP040000003Ic<d0fLc=0=W<c@<000002P3o
ool;000007<0oooo00170?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool04@3oool0
0`000000W;7V09baiP0909baiP030000003oool0oooo00l0oooo00<000000007TP0000000`1SS^H0
0`000000[k_R0:nkhP020:nkhP030000003Ic<d0fLc=00@000000`3oool300000080oooo2P00001f
0?ooo`00A`3oool00`000000Vk;W09^bi`0;09^bi`030000003oool0oooo0140oooo00<0000009ba
iP2L/NH02@2L/NH00`000000oooo0?ooo`0>0?ooo`03000000001i80000000<0HhkV00<000000:nk
hP2_^n800`2_^n8E000007T0oooo00180?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3o
ool04@3oool00`000000W;7V09baiP0909baiP030000003oool0oooo00l0oooo1000000206>>iP<0
[k_R1@0000030;eOF`/00000O@3oool004T0oooo00<0000009^bi`2K/^L02P2K/^L00`000000oooo
0?ooo`0A0?ooo`030000002L/NH0W;7V00T0W;7V00<000000?ooo`3oool03P3oool2000000030=QR
102mHEh0000001@00000P03oool004T0oooo00<0000009^bi`2K/^L02P2K/^L00`000000oooo0?oo
o`0A0?ooo`030000002L/NH0W;7V00T0W;7V00<000000?ooo`3oool03`3oool01P000000f6840000
002mHEh0000000008@D000000P2[Nil010000000bX^A0<Z;T@3:Ri4700000800oooo001:0?ooo`03
0000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool04@3oool00`000000W;7V09baiP0909baiP03
0000003oool0oooo00D0oooo0P0000080?ooo`80000000<0_F5N0000000000000P1S?Xl00`000000
Zg^O0:]kW`020:]kW`050000003:Ri40bX^A0<Z;T@0000000P3`ZW`400000800oooo001:0?ooo`03
0000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool04@3oool00`000000W;7V09baiP0909baiP03
0000003oool0oooo00<0oooo1@0000090?ooo`8000000P1S?Xl00`000000SG>a000000030:]kW`D0
00000P3`ZW`400000800oooo001;0?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool0
4@3oool00`000000W;7V09baiP0909baiP030000003oool0oooo00D0000000<0UE5j0000003oool0
2@3oool01`000000Hcj?06<nS`000000SG>a0000002[Nil00P000000102hV;L000000<bU/03<YK06
00000840oooo001;0?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool04@3oool00`00
0000W;7V09baiP0909baiPH00000102EDGX00`000000oooo0?ooo`060?ooo`@000000`2=Lk401@00
0000^9Rg0;RH]`2hV;L000000080c:F`00<000000>Bn/00000000`0000210?ooo`00C03oool00`00
0000Vk;W09^bi`0:09^bi`030000003oool0oooo0140oooo00<0000009baiP2L/NH02@2L/NH30000
00H0UE5j00<000000?ooo`3oool0103oool5000000<0SG>a00<000000:FDa00000000P2hV;L00`00
0000c:F`00000004000008<0oooo001=0?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3o
ool0403oool00`000000W;7V09baiP0909baiP030000002EDGX0UE5j00L0UE5j00@000000?ooo`3o
ool0oooo2@0000001@2=Lk4000000:FDa0000000^9Rg00<0000000<0UE5k0000002mGe/00`000022
0?ooo`00C@3oool00`000000Vk;W09^bi`0:09^bi`030000003oool0oooo0140oooo00<0000009ba
iP2L/NH02@2L/NH00`000000UE5j09EANP0409EANP<0000000<0oooo0000000000002`0000020:FD
a08000000`2EDG/00`000000_EmK0;eOF`020;eOF`800000P03oool004h0oooo00<0000009^bi`2K
/^L02P2K/^L00`000000oooo0?ooo`0@0?ooo`030000002L/NH0W;7V00@0W;7V1P00000409EANP80
00000`2aRJ/=0000000409>LfP0000000000000000D0UE5k00L000000;eOF`2mGe/0_EmK0000003C
F`00000007l0oooo001>0?ooo`030000002K/^L0Vk;W00X0Vk;W00<000000?ooo`3oool04@3oool6
000000P0UE5j0P0000050;69Z`d000000P2CW=X00`000000Hcf?0000000409EAN`030000002mGe/0
_EmK0080_EmK00<000000==K00000000OP3oool004l0oooo00<0000009^bi`2K/^L02P2K/^L00`00
0000oooo0?ooo`0>0?ooo`D000002@2EDGX2000000P0/HV[3`0000000`1S?Hl0000009EAN`0409EA
N`070000002mGe/0_EmK0;eOF`000000de/00000001n0?ooo`00D03oool00`000000Vk;W09^bi`09
09^bi`030000003oool0oooo00`0oooo1@00000909EANP8000002P2aRJ/900000080oooo0`000003
06<mS`030000002EDG/0UE5k0080UE5k00<000000;eOF`2mGe/00P2mGe/00`000000de/00000001m
0?ooo`00D03oool00`000000Vk;W09^bi`0:09^bi`030000003oool0oooo00T0oooo1@00000909EA
NP8000003@2aRJ/6000000D0oooo00<0000006<mS`1S?Hl00P1S?Hl00`000000UE5k09EAN`0309EA
N`070000002mGe/0_EmK0;eOF`000000de/00000001m0?ooo`00D@3oool00`000000Vk;W09^bi`0:
09^bi`030000003oool0oooo00H0oooo1@00000909EANP8000003@2aRJ/6000000H0oooo0`000004
06<mS`030000002EDG/0UE5k0080UE5k00<000000;eOF`2mGe/00P2mGe/00`000000de/00000001l
0?ooo`00D@3oool00`000000Vk;W09^bi`0:09^bi`030000003oool0oooo00D0oooo1000000909EA
NP8000003@2aRJ/2000000<0`:o900<000000?ooo`3oool01P3oool3000000@0Hcf?00@0000009EA
N`2EDG/000000P2EDG/00`000000_EmK0;eOF`020;eOF`800000O03oool00580oooo00<0000009^b
i`2K/^L02P2K/^L00`000000oooo0?ooo`040?ooo`030000002EDGX0UE5j00P0UE5j0P00000=0;69
Z`8000001@30[lT00`000000oooo0?ooo`060?ooo`80000000<000NB0000001S?Hl00`1S?Hl00`00
0000UE5k09EAN`0209EAN`030000002mGe/0_EmK0080_EmK00<000000==K00000000N`3oool00580
oooo00<0000009^bi`2K/^L02P2K/^L00`000000oooo000000040?ooo`030000002EDGX0UE5j00H0
UE5j0P00000=0;69Z`8000002030[lT00`000000oooo0?ooo`060?ooo`03000000001i80000000@0
Hcf?00<0000009EAN`2EDG/00`2EDG/00`000000_EmK0;eOF`020;eOF`800000N`3oool005<0oooo
00<0000009^bi`2K/^L02P2K/^L3000000@0oooo00<0000009EANP2EDGX00`2EDGX2000000d0/HV[
0P00000:0<2_b@030000003oool0oooo00H0oooo0P0000000`001i80000006<mS`0306<mS`030000
002EDG/0UE5k0080UE5k00<000000;eOF`2mGe/00P2mGe/00`000000de/00000001j0?ooo`00E03o
ool00`000000Vk;W09^bi`0909^bi`030000002EDGX0000000@0oooo00@0000009EANP2EDGX0UE5j
0P00000=0;69Z`8000003@30[lT00`000000oooo0?ooo`060?ooo`03000000001i80000000@0Hcf?
00<0000009EAN`2EDG/00`2EDG/00`000000_EmK0;eOF`020;eOF`800000NP3oool005@0oooo00<0
000009^bi`2K/^L02P2K/^L00`000000UE5j000000040?ooo`<000003@2aRJ/2000000d0`:o90`00
00080?ooo`80000000<000NB0000001S?Hl00`1S?Hl00`000000UE5k09EAN`0209EAN`030000002m
Ge/0_EmK0080_EmK00<000000==K00000000N@3oool005D0oooo00<0000009^bi`2K/^L02@2K/^L0
0`000000UE5j000000040?ooo`030000002aRJ/0/HV[00/0/HV[0P00000=0<2_b@8000000`36hn`0
0`000000oooo0?ooo`060?ooo`04000000001i8000NB000000<0Hcf?00<0000009EAN`2EDG/00`2E
DG/7000007T0oooo001E0?ooo`030000002K/^L0Vk;W00@0Vk;W1`0000000`2EDGX000000?ooo`02
0?ooo`030000002aRJ/0/HV[00T0/HV[0P00000=0<2_b@8000001@36hn`00`000000oooo0?ooo`06
0?ooo`80000000<000NB0000001S?Hl00`1S?Hl00`000000UE5k09EAN`03000000@0IT6@0`00001h
0?ooo`00EP3oool6000000L0UE5j0P0000020?ooo`<00000202aRJ/2000000d0`:o90P0000050<KS
k08000002P3oool01000000000NB0007TP00000306<mS`030000002EDG/0000000<00000101V@I00
0`000000012G0000001h0?ooo`00EP3oool00`000000UE5j09EANP0809EANP80000000<0/HV[0000
00000000100000060;69Z`8000003@30[lT2000000D0a^?/0P00000<0?ooo`80000000<000NB0000
001S?Hl00`1S?Hl01P000000UUAm000000000000UUAm000000@0IT6@00<00000000@U`000000M`3o
ool005H0oooo00<0000009EANP2EDGX01P2EDGX2000000@0/HV[1P0000030;69Z`8000003@30[lT2
000000D0a^?/0P00000?0?ooo`80000000D000NB0000001S?Hl0Hcf?0000000209IDO@<0000000<0
UUAm0000001V@I000P1V@I000`000000012G0000001g0?ooo`00E`3oool00`000000UE5j09EANP03
09EANP8000001P2aRJ/6000000030;69Z`000000000000d0`:o90P0000050<KSk08000004@3oool2
000000060007TP000000Hcf?0000002mHEh000000P2FE7d20000000309IDO@000000IT6@00<0IT6@
0P00001g0?ooo`00E`3oool010000000UE5j09EANP2EDGX2000000T0/HV[1P00000=0<2_b@800000
1@36hn`200000080W;7V00<000000?ooo`3oool03`3oool2000000050007TP000000_F5N0;eQGP00
00000`2FE7d20000000309IDO@000000IT6@0080IT6@0P00001g0?ooo`00F03oool3000000/0/HV[
1P00000;0<2_b@8000001@36hn`2000000@0W;7V00<000000?ooo`3oool03`3oool2000000030007
TP000000_F5N0080_F5N00<0000009IDO@2FE7d00P0000000`2FE7d0000006I1T00306I1T0030000
003oool0oooo07D0oooo001H0?ooo`030000002aRJ/0/HV[00/0/HV[1`0000080<2_b@8000001P36
hn`00`000000W;7V09baiP0509baiP030000003oool0oooo00l0oooo0`0000030;eQGP040000002F
E7d0UUAm09IDO@80000000D0UUAm0000001V@I00IT6@0000001h0?ooo`00F03oool00`000000/HV[
0;69Z`090;69Z`80000000@0`:o900000000000000000P3oool00`000000`:o90<2_b@040<2_b@80
00001P36hn`2000000P0W;7V00<000000?ooo`3oool0403oool3000000<0_F5N00<0000009IDO@2F
E7d00P000000102FE7d0000006I1T000001i0?ooo`00E`3oool3000000P0/HV[0P0000040<2_b@03
0000003oool0oooo0080oooo00@000000<2_b@30[lT0`:o90P0000060<KSk0<000002P2L/NH00`00
0000oooo0?ooo`0?0?ooo`80000000D0f6840;eQGP2mHEh0_F5N0000000309IDO@80000000<0UUAm
0000003oool0N@3oool005D0oooo1@0000060;69Z`8000001P30[lT2000000<0oooo00@000000<2_
b@00000000001P36hn`2000000<0oooo00<0000009baiP2L/NH01`2L/NH00`000000oooo0?ooo`0@
0?ooo`<000000`2mHEh00`000000UUAm09IDO@03000007/0oooo001E0?ooo`H000000`2aRJ/20000
00T0`:o900<000000?ooo`3oool00P3oool00`000000a^?/0<KSk0040<KSk08000001@3oool00`00
0000W;7V09baiP0809baiP030000003oool0oooo0100oooo0P0000040;eQGP0309IDO@0000000000
00800000N`3oool005D0oooo1P0000000`2aRJ/000000000000;0<2_b@800000103oool010000000
a^?/0<KSk036hn`2000000P0oooo00<0000009baiP2L/NH01`2L/NH00`000000oooo0?ooo`0B0?oo
o`D000000P3oool3000007X0oooo001E0?ooo`L000003P30[lT00`000000oooo0?ooo`020?ooo`04
00000036hn`00000000000X0oooo00<0000009baiP2L/NH0202L/NH00`000000oooo0?ooo`0I0?oo
o`800000NP3oool00580oooo2P00000;0<2_b@80000000<0a^?/000000000000103oool00`000000
oooo0?ooo`0;0?ooo`030000002L/NH0W;7V00L0W;7V00<000000?ooo`3oool06@3oool3000007T0
oooo001?0?ooo`L0000000<0oooo000000000000100000080<2_b@8000001036hn`00`000000oooo
0?ooo`0@0?ooo`030000002L/NH0W;7V00P0W;7V00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1h0?ooo`00C03oool900000080oooo0`0000020?ooo`0300000030[lT0`:o900@0`:o90P00
00060<KSk0030000003oool0oooo0140oooo00<0000009baiP2L/NH01`2L/NH00`000000oooo0?oo
o`2D0?ooo`00B@3oool:000000X0oooo00@000000<2_b@30[lT0`:o90P0000060<KSk080000000<0
Vk;W0000003oool04@3oool00`000000W;7V09baiP0809baiP030000003oool0oooo09<0oooo0017
0?ooo`80000000@0WeMh000000000000^8bW1@00000;0?ooo`0400000030[lT00000000000H0a^?/
0P00000309^bi`030000003oool0oooo0140oooo00<0000009baiP2L/NH01`2L/NH00`000000oooo
0?ooo`2C0?ooo`00A03oool30000000409mGN000000000000;R<Y`80000000<0ak75000000000000
3P3oool00`000000a^?/0<KSk0040<KSk08000001P2K/^L00`000000oooo0?ooo`0@0?ooo`030000
002L/NH0W;7V00P0W;7V00<000000?ooo`3oool0TP3oool00440oooo0`000000102OEgP000000000
000000020;R<Y`0300000037/LD0000000800000403oool010000000a^?/0<KSk036hn`2000000P0
Vk;W00<000000?ooo`3oool04@3oool00`000000W;7V09baiP0709baiP030000003oool0oooo0980
oooo000n0?ooo`<000000P2OEgP2000000<0^8bW0P0000000`37/LD000000000000B0?ooo`040000
0036hn`00000000000/0Vk;W00<000000?ooo`3oool0403oool00`000000W;7V09baiP0809baiP03
0000003oool0oooo0940oooo000k0?ooo`<000000P2OEgP3000000<0^8bW0P0000001037/LD00000
00000000000D0?ooo`030000003oool0000000/0Vk;W00<000000?ooo`3oool04@3oool00`000000
W;7V09baiP0709baiP030000003oool0oooo0940oooo000i0?ooo`8000000`2OEgP2000000@0^8bW
0P0000020<Naa@<00000603oool00`000000Vk;W09^bi`0909^bi`030000003oool0oooo0100oooo
00<0000009baiP2L/NH0202L/NH00`000000oooo0?ooo`2@0?ooo`00>@3oool00`000000WeMh09mG
N002000000@0^8bW0P0000020<Naa@<000006P3oool00`000000Vk;W09^bi`0909^bi`030000003o
ool0oooo0140oooo00<0000009baiP2L/NH01`2L/NH00`000000oooo0?ooo`2@0?ooo`00>P3oool2
000000@0^8bW0P0000020<Naa@@00000703oool00`000000Vk;W09^bi`0909^bi`030000003oool0
oooo0100oooo00<0000009baiP2L/NH0202L/NH00`000000oooo0?ooo`2?0?ooo`00>P3oool01000
0000^8bW0;R<Y`2hS:L2000000<0ak7500<000000=;Ti00000007P3oool00`000000Vk;W09^bi`09
09^bi`030000003oool0oooo0140oooo00<0000009baiP2L/NH01`2L/NH00`000000oooo0?ooo`2?
0?ooo`00>`3oool3000000<0ak751000000P0?ooo`030000002K/^L0Vk;W00T0Vk;W00<000000?oo
o`3oool0403oool00`000000W;7V09baiP0809baiP030000003oool0oooo08h0oooo000k0?ooo`03
00000037/LD0ak750080ak7500<000000=;Ti00000008P3oool00`000000Vk;W09^bi`0:09^bi`03
0000003oool0oooo0100oooo00<0000009baiP2L/NH01`2L/NH00`000000oooo0?ooo`2>0?ooo`00
?03oool01P000000ak75000000000000d^CT000002@0oooo00<0000009^bi`2K/^L02@2K/^L00`00
0000oooo0?ooo`0@0?ooo`030000002L/NH0W;7V00<0W;7V1P00002?0?ooo`00?@3oool010000000
d^CT00000000000V0?ooo`030000002K/^L0Vk;W00T0Vk;W00<000000?ooo`3oool0403oool50000
09D0oooo000n0?ooo`030000003oool0oooo02H0oooo00<0000009^bi`2K/^L02@2K/^L00`000000
oooo0?ooo`2Z0?ooo`00J03oool00`000000Vk;W09^bi`0909^bi`030000003oool0oooo0:T0oooo
001X0?ooo`030000002K/^L0Vk;W00T0Vk;W00<000000?ooo`3oool0Z@3oool006T0oooo00<00000
09^bi`2K/^L02@2K/^L00`000000oooo0?ooo`2X0?ooo`00JP3oool00`000000Vk;W09^bi`0809^b
i`030000003oool0oooo0:P0oooo001Z0?ooo`030000002K/^L0Vk;W00T0Vk;W00<000000?ooo`3o
ool0Y`3oool006/0oooo00<0000009^bi`2K/^L0202K/^L00`000000oooo0?ooo`2W0?ooo`00J`3o
ool00`000000Vk;W09^bi`0909^bi`030000003oool0oooo0:H0oooo001/0?ooo`030000002K/^L0
Vk;W00P0Vk;W00<000000?ooo`3oool0YP3oool006d0oooo00<0000009^bi`2K/^L0202K/^L00`00
0000oooo0?ooo`2U0?ooo`00K@3oool00`000000Vk;W09^bi`0909^bi`030000003oool0oooo0:@0
oooo001^0?ooo`030000002K/^L0Vk;W00P0Vk;W00<000000?ooo`3oool0Y03oool006h0oooo00<0
000009^bi`2K/^L02@2K/^L00`000000oooo0?ooo`2S0?ooo`00K`3oool00`000000Vk;W09^bi`08
09^bi`030000003oool0oooo0:<0oooo001_0?ooo`030000002K/^L0Vk;W00T0Vk;W00<000000?oo
o`3oool0XP3oool00700oooo00<0000009^bi`2K/^L0202K/^L00`000000oooo0?ooo`2R0?ooo`00
L@3oool00`000000Vk;W09^bi`0809^bi`030000003oool0oooo0:40oooo001a0?ooo`030000002K
/^L0Vk;W00P0Vk;W00<000000?ooo`3oool0X@3oool00780oooo00<0000009^bi`2K/^L0202K/^L0
0`000000oooo0?ooo`2P0?ooo`00LP3oool00`000000Vk;W09^bi`0809^bi`030000003oool0oooo
0:00oooo001c0?ooo``00000X@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.34224 .46397 m .46096 .48152 L .44163 .48656 L p .358 0 0 r
F P
0 g
s
.46324 .46272 m .44878 .47175 L p .46334 .48499 L .676 .487 .623 r
F P
0 g
s
.50392 .52188 m .47783 .48394 L p .46334 .48499 L .676 .487 .623 r
F P
0 g
s
.47783 .48394 m .46324 .46272 L p .46334 .48499 L .676 .487 .623 r
F P
0 g
s
.44163 .48656 m .42673 .49044 L p .41947 .48816 L .358 0 0 r
F P
0 g
s
.41947 .48816 m .34224 .46397 L .44163 .48656 L .358 0 0 r
F
.42673 .49044 m .30876 .47214 L .34224 .46397 L p F P
0 g
s
.51467 .56585 m .48427 .61159 L .49309 .62473 L p .432 .408 .732 r
F P
0 g
s
.48427 .61159 m .51467 .56585 L .49968 .55735 L p .599 .63 .854 r
F P
0 g
s
.49968 .55735 m .46962 .6033 L .48427 .61159 L p .599 .63 .854 r
F P
0 g
s
.46962 .6033 m .49968 .55735 L .48442 .55686 L p .737 .827 .92 r
F P
0 g
s
.48442 .55686 m .45459 .60299 L .46962 .6033 L p .737 .827 .92 r
F P
0 g
s
.6109 .52699 m .609 .51708 L .53835 .54515 L closepath p .888 .709 .654 r
F P
0 g
s
.6164 .53475 m .6109 .52699 L .53835 .54515 L closepath p .82 .502 .452 r
F P
0 g
s
.609 .51708 m .61141 .50876 L .53835 .54515 L closepath p .9 .897 .815 r
F P
0 g
s
.52378 .57918 m .49309 .62473 L .49271 .63782 L p .051 0 .376 r
F P
0 g
s
.49309 .62473 m .52378 .57918 L .51467 .56585 L p .432 .408 .732 r
F P
0 g
s
.62343 .53742 m .6164 .53475 L .53835 .54515 L closepath p .532 .004 0 r
F P
0 g
s
.45459 .60299 m .48442 .55686 L .47463 .56464 L p .806 .994 .763 r
F P
0 g
s
.47463 .56464 m .44488 .61083 L .45459 .60299 L p .806 .994 .763 r
F P
0 g
s
.61141 .50876 m .61726 .50518 L .53835 .54515 L closepath p .438 .859 .716 r
F P
0 g
s
.62933 .53393 m .62343 .53742 L .53835 .54515 L closepath p .586 .918 .97 r
F P
0 g
s
.49271 .63782 m .52354 .59235 L .52378 .57918 L p .051 0 .376 r
F P
0 g
s
.52354 .59235 m .49271 .63782 L .48316 .64587 L p .783 .987 .737 r
F P
0 g
s
.61726 .50518 m .62433 .50777 L .53835 .54515 L closepath p .562 .157 .23 r
F P
0 g
s
.44488 .61083 m .47463 .56464 L .47415 .57783 L p .011 0 .35 r
F P
0 g
s
.47415 .57783 m .44426 .62394 L .44488 .61083 L p .011 0 .35 r
F P
0 g
s
.63181 .52558 m .62933 .53393 L .53835 .54515 L closepath p .824 .814 .841 r
F P
0 g
s
.62433 .50777 m .6299 .51557 L .53835 .54515 L closepath p .763 .502 .539 r
F P
0 g
s
.6299 .51557 m .63181 .52558 L .53835 .54515 L closepath p .821 .669 .695 r
F P
0 g
s
.51393 .60035 m .48316 .64587 L .468 .6457 L p .736 .834 .925 r
F P
0 g
s
.48316 .64587 m .51393 .60035 L .52354 .59235 L p .783 .987 .737 r
F P
0 g
s
.34905 .682 m .38646 .68895 L p .39944 .60333 L .687 .765 .911 r
F P
0 g
s
.39762 .60337 m .34905 .682 L p .39944 .60333 L .687 .765 .911 r
F P
0 g
s
.38646 .68895 m .43873 .60728 L .4169 .60289 L p .687 .765 .911 r
F P
0 g
s
.4169 .60289 m .40002 .5995 L p .39944 .60333 L .687 .765 .911 r
F P
0 g
s
.38646 .68895 m .4169 .60289 L .39944 .60333 L .687 .765 .911 r
F
.44426 .62394 m .47415 .57783 L .48328 .59139 L p .421 .401 .731 r
F P
0 g
s
.48328 .59139 m .4531 .6373 L .44426 .62394 L p .421 .401 .731 r
F P
0 g
s
.4531 .6373 m .48328 .59139 L .49852 .60001 L p .594 .631 .857 r
F P
0 g
s
.3998 .62841 m .48135 .6035 L .47651 .6014 L p .566 .111 .129 r
F P
0 g
s
.47651 .6014 m .46521 .59648 L p .45399 .60196 L .566 .111 .129 r
F P
0 g
s
.3998 .62841 m .47651 .6014 L .45399 .60196 L .566 .111 .129 r
F
.38383 .621 m .3998 .62841 L p .45399 .60196 L F P
0 g
s
.46521 .59648 m .44639 .60215 L p .45399 .60196 L .566 .111 .129 r
F P
0 g
s
.44639 .60215 m .38383 .621 L p .45399 .60196 L .566 .111 .129 r
F P
0 g
s
.40002 .5995 m .39762 .60337 L p .39944 .60333 L .687 .765 .911 r
F P
0 g
s
.02 w
.4886 .5944 m
.4986 .57928 L
s
.5 Mabswid
.46324 .46272 m .50392 .52188 L .5145 .51064 L p .544 .448 .697 r
F P
0 g
s
.5145 .51064 m .47355 .45141 L .46324 .46272 L p .544 .448 .697 r
F P
0 g
s
.48931 .53107 m .44878 .47175 L .43554 .47514 L p .79 .505 .505 r
F P
0 g
s
.44878 .47175 m .48931 .53107 L .50392 .52188 L p .676 .487 .623 r
F P
0 g
s
.49852 .60001 m .468 .6457 L .4531 .6373 L p .594 .631 .857 r
F P
0 g
s
.468 .6457 m .49852 .60001 L .51393 .60035 L p .736 .834 .925 r
F P
0 g
s
.47355 .45141 m .5145 .51064 L .51705 .50153 L p .212 .314 .752 r
F P
0 g
s
.51705 .50153 m .47581 .44203 L .47355 .45141 L p .212 .314 .752 r
F P
0 g
s
.47609 .53478 m .43554 .47514 L .42852 .47154 L p .858 .404 .045 r
F P
0 g
s
.43554 .47514 m .47609 .53478 L .48931 .53107 L p .79 .505 .505 r
F P
0 g
s
.31922 .62113 m .25065 .73869 L .29322 .74609 L p .685 .769 .915 r
F P
0 g
s
.29322 .74609 m .36399 .62985 L .34521 .62619 L p .685 .769 .915 r
F P
0 g
s
.29322 .74609 m .34521 .62619 L .31802 .6269 L .685 .769 .915 r
F
.33177 .63669 m .34761 .64436 L p .36942 .62556 L .566 .111 .129 r
F P
0 g
s
.36981 .62522 m .36862 .62558 L p .36942 .62556 L .566 .111 .129 r
F P
0 g
s
.36862 .62558 m .33177 .63669 L p .36942 .62556 L .566 .111 .129 r
F P
0 g
s
.34521 .62619 m .31922 .62113 L p .31802 .6269 L .685 .769 .915 r
F P
0 g
s
.47581 .44203 m .51705 .50153 L .51047 .49805 L p .842 .38 0 r
F P
0 g
s
.43299 .24075 m .45134 .42614 L p .48793 .43745 L .857 .725 .716 r
F P
0 g
s
.49713 .50167 m .45567 .44148 L .46903 .43819 L p .791 .502 .498 r
F P
0 g
s
.45567 .44148 m .49713 .50167 L .4822 .51104 L p .675 .484 .62 r
F P
0 g
s
.4822 .51104 m .4409 .45069 L .45567 .44148 L p .675 .484 .62 r
F P
0 g
s
.45134 .42614 m .45331 .44602 L .46838 .44229 L p .857 .725 .716 r
F P
0 g
s
.46903 .43819 m .47581 .44203 L p .48676 .45972 L .842 .38 0 r
F P
0 g
s
.47854 .45193 m .46903 .43819 L p .48676 .45972 L .842 .38 0 r
F P
0 g
s
.46903 .43819 m .51047 .49805 L .49713 .50167 L p .791 .502 .498 r
F P
0 g
s
.46838 .44229 m .48793 .43745 L p .45134 .42614 L .857 .725 .716 r
F P
0 g
s
.51047 .49805 m .47854 .45193 L p .48676 .45972 L .842 .38 0 r
F P
0 g
s
.42852 .47154 m .46926 .53155 L .47609 .53478 L p .858 .404 .045 r
F P
0 g
s
.46926 .53155 m .42852 .47154 L .43051 .46221 L p .185 .298 .747 r
F P
0 g
s
.48793 .43745 m .46858 .23455 L .43299 .24075 L p .857 .725 .716 r
F P
0 g
s
.47154 .52249 m .43051 .46221 L .4409 .45069 L p .539 .444 .696 r
F P
0 g
s
.43051 .46221 m .47154 .52249 L .46926 .53155 L p .185 .298 .747 r
F P
0 g
s
.51633 .57012 m .50972 .56044 L .52403 .55141 L p .676 .487 .623 r
F P
0 g
s
.52403 .55141 m .53067 .56107 L .51633 .57012 L p .676 .487 .623 r
F P
0 g
s
.51604 .54175 m .52403 .55141 L .50972 .56044 L p .73 .595 .705 r
F P
0 g
s
.53067 .56107 m .52403 .55141 L .53448 .54048 L p .544 .448 .697 r
F P
0 g
s
.52403 .55141 m .51604 .54175 L .5244 .53296 L p .626 .575 .777 r
F P
0 g
s
.5244 .53296 m .53448 .54048 L .52403 .55141 L p .626 .575 .777 r
F P
0 g
s
.50972 .56044 m .50455 .54899 L .51604 .54175 L p .73 .595 .705 r
F P
0 g
s
.50822 .53395 m .51604 .54175 L .50455 .54899 L p .774 .7 .781 r
F P
0 g
s
.01 w
.48725 .50787 m
.49842 .52416 L
s
.5 Mabswid
.51604 .54175 m .50822 .53395 L .51286 .52905 L p .697 .693 .842 r
F P
0 g
s
.51286 .52905 m .5244 .53296 L .51604 .54175 L p .697 .693 .842 r
F P
0 g
s
.50346 .57395 m .49684 .56422 L .50972 .56044 L p .79 .505 .505 r
F P
0 g
s
.02 w
.4986 .57928 m
.50278 .57295 L
s
.5 Mabswid
.50972 .56044 m .51633 .57012 L .50346 .57395 L p .79 .505 .505 r
F P
0 g
s
.50455 .54899 m .50972 .56044 L .49684 .56422 L p .838 .636 .63 r
F P
0 g
s
.49684 .56422 m .49422 .55197 L .50455 .54899 L p .838 .636 .63 r
F P
0 g
s
.50183 .53797 m .50455 .54899 L .49422 .55197 L p .862 .749 .736 r
F P
0 g
s
.50455 .54899 m .50183 .53797 L .50822 .53395 L p .774 .7 .781 r
F P
0 g
s
.52313 .57616 m .51633 .57012 L .53067 .56107 L p .583 .325 .492 r
F P
0 g
s
.02 w
.5066 .56717 m
.51907 .5483 L
s
.5 Mabswid
.53067 .56107 m .53467 .56887 L .52313 .57616 L p .583 .325 .492 r
F P
0 g
s
.53467 .56887 m .53067 .56107 L .54117 .55015 L p .408 .253 .557 r
F P
0 g
s
.53448 .54048 m .54117 .55015 L .53067 .56107 L p .544 .448 .697 r
F P
0 g
s
.51281 .57926 m .50346 .57395 L .51633 .57012 L p .678 .286 .296 r
F P
0 g
s
.51633 .57012 m .52313 .57616 L .51281 .57926 L p .678 .286 .296 r
F P
0 g
s
.50822 .53395 m .50183 .53797 L p .49423 .53431 L .807 .94 .915 r
F P
0 g
s
.51286 .52905 m .50822 .53395 L p .49423 .53431 L .807 .94 .915 r
F P
0 g
s
.53448 .54048 m .5244 .53296 L .52645 .52592 L p .432 .556 .88 r
F P
0 g
s
.5244 .53296 m .51286 .52905 L .51396 .52513 L p .592 .726 .937 r
F P
0 g
s
.51396 .52513 m .52645 .52592 L .5244 .53296 L p .592 .726 .937 r
F P
0 g
s
.4409 .45069 m .4822 .51104 L .47154 .52249 L p .539 .444 .696 r
F P
0 g
s
.50183 .53797 m .49609 .53961 L p .49423 .53431 L .807 .94 .915 r
F P
0 g
s
.49422 .55197 m .49609 .53961 L .50183 .53797 L p .862 .749 .736 r
F P
0 g
s
.54117 .55015 m .53448 .54048 L .53711 .53172 L p .212 .314 .752 r
F P
0 g
s
.52645 .52592 m .53711 .53172 L .53448 .54048 L p .432 .556 .88 r
F P
0 g
s
.51396 .52513 m .51286 .52905 L p .49423 .53431 L .807 .94 .915 r
F P
0 g
s
.49028 .56125 m .48895 .54953 L .49422 .55197 L p .981 .707 .432 r
F P
0 g
s
.49422 .55197 m .49684 .56422 L .49028 .56125 L p .981 .707 .432 r
F P
0 g
s
.49609 .53961 m .49422 .55197 L .48895 .54953 L p .97 .858 .674 r
F P
0 g
s
.49693 .57104 m .49028 .56125 L .49684 .56422 L p .857 .404 .045 r
F P
0 g
s
.03 w
.479 .56241 m
.48282 .5613 L
s
.5 Mabswid
.49684 .56422 m .50346 .57395 L .49693 .57104 L p .857 .404 .045 r
F P
0 g
s
.49609 .53961 m .49317 .53822 L .49423 .53431 L p .807 .94 .915 r
F P
0 g
s
.48895 .54953 m .49317 .53822 L .49609 .53961 L p .97 .858 .674 r
F P
0 g
s
.54117 .55015 m .54313 .5601 L .53467 .56887 L p .408 .253 .557 r
F P
0 g
s
.54313 .5601 m .54117 .55015 L .54384 .54144 L p 0 0 .429 r
F P
0 g
s
.53711 .53172 m .54384 .54144 L .54117 .55015 L p .212 .314 .752 r
F P
0 g
s
.52879 .57734 m .52313 .57616 L .53467 .56887 L p .303 0 .138 r
F P
0 g
s
.53467 .56887 m .53522 .57327 L .52879 .57734 L p .303 0 .138 r
F P
0 g
s
.53522 .57327 m .53467 .56887 L .54313 .5601 L p .034 0 .148 r
F P
0 g
s
.52305 .57907 m .51281 .57926 L .52313 .57616 L p .275 0 0 r
F P
0 g
s
.52313 .57616 m .52879 .57734 L .52305 .57907 L p .275 0 0 r
F P
0 g
s
.50761 .57696 m .49693 .57104 L .50346 .57395 L p .417 0 0 r
F P
0 g
s
.50346 .57395 m .51281 .57926 L .50761 .57696 L p .417 0 0 r
F P
0 g
s
.5111 .5237 m .51396 .52513 L p .49423 .53431 L .807 .94 .915 r
F P
0 g
s
.01 w
.49842 .52416 m
.50202 .52941 L
s
.5 Mabswid
.52645 .52592 m .51396 .52513 L .5111 .5237 L p .298 .742 .963 r
F P
0 g
s
.59455 .65374 m .55165 .59132 L .53687 .60069 L p .676 .487 .623 r
F P
0 g
s
.55165 .59132 m .59455 .65374 L .60575 .64266 L p .544 .448 .697 r
F P
0 g
s
.60575 .64266 m .56255 .58016 L .55165 .59132 L p .544 .448 .697 r
F P
0 g
s
.5111 .5237 m .52134 .52332 L .52645 .52592 L p .298 .742 .963 r
F P
0 g
s
.53711 .53172 m .52645 .52592 L .52134 .52332 L p .364 0 0 r
F P
0 g
s
.49084 .54252 m .49423 .53431 L .49317 .53822 L p .772 .821 .349 r
F P
0 g
s
.49317 .53822 m .48895 .54953 L .49084 .54252 L p .772 .821 .349 r
F P
0 g
s
.03 w
.48282 .5613 m
.48312 .56121 L
s
.5 Mabswid
.57962 .66327 m .53687 .60069 L .52368 .60479 L p .79 .505 .505 r
F P
0 g
s
.53687 .60069 m .57962 .66327 L .59455 .65374 L p .676 .487 .623 r
F P
0 g
s
.54313 .5601 m .53993 .56839 L .53522 .57327 L p .034 0 .148 r
F P
0 g
s
.54384 .54144 m .54529 .55316 L .54313 .5601 L p 0 0 .429 r
F P
0 g
s
.53993 .56839 m .54313 .5601 L .54529 .55316 L p .723 .784 .296 r
F P
0 g
s
.54384 .54144 m .53711 .53172 L .53079 .52852 L p .842 .38 0 r
F P
0 g
s
.52134 .52332 m .53079 .52852 L .53711 .53172 L p .364 0 0 r
F P
0 g
s
.49265 .55255 m .49084 .54252 L .48895 .54953 L p 0 0 .397 r
F P
0 g
s
.48895 .54953 m .49028 .56125 L .49265 .55255 L p 0 0 .397 r
F P
0 g
s
.5202 .57779 m .50761 .57696 L .51281 .57926 L p .257 .726 .945 r
F P
0 g
s
.51281 .57926 m .52305 .57907 L .5202 .57779 L p .257 .726 .945 r
F P
0 g
s
.50533 .52531 m .5111 .5237 L p .49423 .53431 L .807 .94 .915 r
F P
0 g
s
.52134 .52332 m .5111 .5237 L .50533 .52531 L p .234 0 0 r
F P
0 g
s
.53522 .57327 m .53993 .56839 L p .5202 .57779 L .804 .948 .916 r
F P
0 g
s
.52879 .57734 m .53522 .57327 L p .5202 .57779 L .804 .948 .916 r
F P
0 g
s
.49423 .53431 m .49888 .52937 L .50533 .52531 L p .807 .94 .915 r
F P
0 g
s
.49925 .5336 m .49888 .52937 L .49423 .53431 L p 0 0 .109 r
F P
0 g
s
.49423 .53431 m .49084 .54252 L .49925 .5336 L p 0 0 .109 r
F P
0 g
s
.5202 .57779 m .52305 .57907 L .52879 .57734 L p .804 .948 .916 r
F P
0 g
s
.56255 .58016 m .60575 .64266 L .60897 .63416 L p .212 .314 .752 r
F P
0 g
s
.60897 .63416 m .56545 .57137 L .56255 .58016 L p .212 .314 .752 r
F P
0 g
s
.54529 .55316 m .54384 .54144 L .53756 .53829 L p .983 .705 .411 r
F P
0 g
s
.53079 .52852 m .53756 .53829 L .54384 .54144 L p .842 .38 0 r
F P
0 g
s
.49935 .56239 m .49265 .55255 L .49028 .56125 L p .185 .298 .747 r
F P
0 g
s
.49028 .56125 m .49693 .57104 L .49935 .56239 L p .185 .298 .747 r
F P
0 g
s
.50533 .52531 m .51093 .52625 L .52134 .52332 L p .234 0 0 r
F P
0 g
s
.51093 .52625 m .50533 .52531 L .49888 .52937 L p .276 0 .104 r
F P
0 g
s
.53993 .56839 m .54113 .56456 L p .5202 .57779 L .804 .948 .916 r
F P
0 g
s
.54529 .55316 m .54113 .56456 L .53993 .56839 L p .723 .784 .296 r
F P
0 g
s
.49888 .52937 m .49925 .5336 L .51093 .52625 L p .276 0 .104 r
F P
0 g
s
.01 w
.50357 .53167 m
.52072 .55667 L
s
.5 Mabswid
.56647 .66772 m .52368 .60479 L .51708 .602 L p .858 .404 .045 r
F P
0 g
s
.52368 .60479 m .56647 .66772 L .57962 .66327 L p .79 .505 .505 r
F P
0 g
s
.53079 .52852 m .52134 .52332 L .51093 .52625 L p .673 .272 .277 r
F P
0 g
s
.54113 .56456 m .54529 .55316 L .54025 .5507 L p .974 .865 .667 r
F P
0 g
s
.53756 .53829 m .54025 .5507 L .54529 .55316 L p .983 .705 .411 r
F P
0 g
s
.37096 .60117 m .45238 .5773 L .44755 .55316 L p .851 .687 .679 r
F P
0 g
s
.45238 .5773 m .37096 .60117 L .38383 .621 L p .79 .506 .507 r
F P
0 g
s
.38383 .621 m .46521 .59648 L .45238 .5773 L p .79 .506 .507 r
F P
0 g
s
.5096 .57005 m .49935 .56239 L .49693 .57104 L p .419 .553 .883 r
F P
0 g
s
.49693 .57104 m .50761 .57696 L .5096 .57005 L p .419 .553 .883 r
F P
0 g
s
.50318 .54142 m .49925 .5336 L .49084 .54252 L p .395 .24 .55 r
F P
0 g
s
.49084 .54252 m .49265 .55255 L .50318 .54142 L p .395 .24 .55 r
F P
0 g
s
.36589 .57637 m .44755 .55316 L .45253 .53296 L p .859 .849 .832 r
F P
0 g
s
.44755 .55316 m .36589 .57637 L .37096 .60117 L p .851 .687 .679 r
F P
0 g
s
.54113 .56456 m .53832 .56323 L p .5202 .57779 L .804 .948 .916 r
F P
0 g
s
.01 w
.52072 .55667 m
.52987 .57001 L
s
.5 Mabswid
.54025 .5507 m .53832 .56323 L .54113 .56456 L p .974 .865 .667 r
F P
0 g
s
.52134 .57396 m .5096 .57005 L .50761 .57696 L p .585 .729 .943 r
F P
0 g
s
.50761 .57696 m .5202 .57779 L .52134 .57396 L p .585 .729 .943 r
F P
0 g
s
.52606 .56905 m .52134 .57396 L .5202 .57779 L p .804 .948 .916 r
F P
0 g
s
.53256 .56494 m .52606 .56905 L p .5202 .57779 L .804 .948 .916 r
F P
0 g
s
.53832 .56323 m .53256 .56494 L p .5202 .57779 L .804 .948 .916 r
F P
0 g
s
.01 w
.53067 .57117 m
.53592 .57883 L
s
.5 Mabswid
.53756 .53829 m .53079 .52852 L .51781 .53221 L p .791 .502 .498 r
F P
0 g
s
.02 w
.5317 .52921 m
.53831 .5192 L
s
.5 Mabswid
.51093 .52625 m .51781 .53221 L .53079 .52852 L p .673 .272 .277 r
F P
0 g
s
.02 w
.53023 .53142 m
.5317 .52921 L
s
.5 Mabswid
.51781 .53221 m .51093 .52625 L .49925 .5336 L p .578 .317 .484 r
F P
0 g
s
.49925 .5336 m .50318 .54142 L .51781 .53221 L p .578 .317 .484 r
F P
0 g
s
.56545 .57137 m .60897 .63416 L .60286 .63153 L p .842 .38 0 r
F P
0 g
s
.60286 .63153 m .55911 .56833 L .56545 .57137 L p .842 .38 0 r
F P
0 g
s
.50993 .55127 m .50318 .54142 L .49265 .55255 L p .539 .444 .696 r
F P
0 g
s
.49265 .55255 m .49935 .56239 L .50993 .55127 L p .539 .444 .696 r
F P
0 g
s
.03 w
.50711 .55423 m
.53782 .54531 L
s
.48312 .56121 m
.49366 .55814 L
s
.49366 .55814 m
.496 .55747 L
s
.5 Mabswid
.53832 .56323 m .54025 .5507 L .52986 .55374 L p .866 .753 .737 r
F P
0 g
s
.52986 .55374 m .53256 .56494 L .53832 .56323 L p .866 .753 .737 r
F P
0 g
s
.54025 .5507 m .53756 .53829 L .52458 .54203 L p .841 .638 .627 r
F P
0 g
s
.51781 .53221 m .52458 .54203 L .53756 .53829 L p .791 .502 .498 r
F P
0 g
s
.02 w
.51907 .5483 m
.52389 .54102 L
s
.5277 .53525 m
.52888 .53347 L
s
.52888 .53347 m
.53023 .53142 L
s
.5 Mabswid
.52458 .54203 m .52986 .55374 L .54025 .5507 L p .841 .638 .627 r
F P
0 g
s
.5096 .57005 m .52134 .57396 L .52606 .56905 L p .696 .695 .846 r
F P
0 g
s
.6048 .43023 m .5559 .50382 L .5654 .51738 L p .432 .408 .732 r
F P
0 g
s
.5559 .50382 m .6048 .43023 L .58885 .42108 L p .599 .63 .854 r
F P
0 g
s
.58885 .42108 m .54047 .49502 L .5559 .50382 L p .599 .63 .854 r
F P
0 g
s
.51708 .602 m .56009 .66534 L .56647 .66772 L p .858 .404 .045 r
F P
0 g
s
.56009 .66534 m .51708 .602 L .51971 .59327 L p .185 .298 .747 r
F P
0 g
s
.01 w
.53592 .57883 m
.5512 .60109 L
s
.5 Mabswid
.51811 .56115 m .50993 .55127 L .49935 .56239 L p .623 .574 .779 r
F P
0 g
s
.49935 .56239 m .5096 .57005 L .51811 .56115 L p .623 .574 .779 r
F P
0 g
s
.53256 .56494 m .52986 .55374 L .51811 .56115 L p .776 .703 .783 r
F P
0 g
s
.51811 .56115 m .52606 .56905 L .53256 .56494 L p .776 .703 .783 r
F P
0 g
s
.52606 .56905 m .51811 .56115 L .5096 .57005 L p .696 .695 .846 r
F P
0 g
s
.54047 .49502 m .58885 .42108 L .57289 .42003 L p .737 .827 .92 r
F P
0 g
s
.57289 .42003 m .52488 .49428 L .54047 .49502 L p .737 .827 .92 r
F P
0 g
s
.37053 .55573 m .45253 .53296 L .46561 .52436 L p .563 .934 .905 r
F P
0 g
s
.45253 .53296 m .37053 .55573 L .36589 .57637 L p .859 .849 .832 r
F P
0 g
s
.52458 .54203 m .51781 .53221 L .50318 .54142 L p .675 .484 .62 r
F P
0 g
s
.50318 .54142 m .50993 .55127 L .52458 .54203 L p .675 .484 .62 r
F P
0 g
s
.52986 .55374 m .52458 .54203 L .50993 .55127 L p .73 .595 .705 r
F P
0 g
s
.50993 .55127 m .51811 .56115 L .52986 .55374 L p .73 .595 .705 r
F P
0 g
s
.61479 .44406 m .5654 .51738 L .56537 .53065 L p .051 0 .376 r
F P
0 g
s
.5654 .51738 m .61479 .44406 L .6048 .43023 L p .432 .408 .732 r
F P
0 g
s
.52488 .49428 m .57289 .42003 L .56294 .42757 L p .806 .994 .763 r
F P
0 g
s
.56294 .42757 m .51501 .50196 L .52488 .49428 L p .806 .994 .763 r
F P
0 g
s
.55911 .56833 m .60286 .63153 L .58961 .6359 L p .791 .502 .498 r
F P
0 g
s
.58961 .6359 m .54582 .57234 L .55911 .56833 L p .791 .502 .498 r
F P
0 g
s
.48135 .6035 m .3998 .62841 L .41286 .62035 L p .514 .915 .87 r
F P
0 g
s
.41286 .62035 m .49473 .59545 L .48135 .6035 L p .514 .915 .87 r
F P
0 g
s
.56304 .65692 m .51971 .59327 L .53071 .5819 L p .539 .444 .696 r
F P
0 g
s
.51971 .59327 m .56304 .65692 L .56009 .66534 L p .185 .298 .747 r
F P
0 g
s
.56537 .53065 m .61502 .45742 L .61479 .44406 L p .051 0 .376 r
F P
0 g
s
.61502 .45742 m .56537 .53065 L .55569 .53856 L p .783 .987 .737 r
F P
0 g
s
.46561 .52436 m .38418 .54683 L p .37053 .55573 L .563 .934 .905 r
F P
0 g
s
.46561 .52436 m .48194 .53091 L p .38489 .54682 L .546 .073 .083 r
F P
0 g
s
.38222 .5478 m .37053 .55573 L p .38418 .54683 L .563 .934 .905 r
F P
0 g
s
.38328 .54708 m .38418 .54683 L p .38489 .54682 L .546 .073 .083 r
F P
0 g
s
.38418 .54683 m .46561 .52436 L p .38489 .54682 L .546 .073 .083 r
F P
0 g
s
.39943 .554 m .48194 .53091 L .49519 .55035 L p .792 .501 .496 r
F P
0 g
s
.38418 .54683 m .38328 .54708 L .38222 .5478 L p .563 .934 .905 r
F P
0 g
s
.39943 .554 m .38328 .54708 L p .38489 .54682 L .546 .073 .083 r
F P
0 g
s
.48194 .53091 m .42864 .54583 L p .38489 .54682 L .546 .073 .083 r
F P
0 g
s
.42864 .54583 m .39943 .554 L p .38489 .54682 L .546 .073 .083 r
F P
0 g
s
.53669 .45419 m .49562 .44474 L p .47692 .54473 L .687 .765 .911 r
F P
0 g
s
.47616 .54878 m .47878 .54469 L p .47692 .54473 L .687 .765 .911 r
F P
0 g
s
.47878 .54469 m .53669 .45419 L p .47692 .54473 L .687 .765 .911 r
F P
0 g
s
.43654 .54038 m .45901 .54514 L p .48593 .49657 L .687 .765 .911 r
F P
0 g
s
.45901 .54514 m .47616 .54878 L p .47692 .54473 L .687 .765 .911 r
F P
0 g
s
.47692 .54473 m .48593 .49657 L .45901 .54514 L .687 .765 .911 r
F
.49562 .44474 m .4538 .51244 L p .48593 .49657 L F P
0 g
s
.4538 .51244 m .43654 .54038 L p .48593 .49657 L .687 .765 .911 r
F P
0 g
s
.54582 .57234 m .58961 .6359 L .57433 .64564 L p .675 .484 .62 r
F P
0 g
s
.01 w
.5512 .60109 m
.56462 .62066 L
s
.57949 .64235 m
.60979 .68651 L
s
.5 Mabswid
.57433 .64564 m .53071 .5819 L .54582 .57234 L p .675 .484 .62 r
F P
0 g
s
.51501 .50196 m .56294 .42757 L .56289 .44093 L p .011 0 .35 r
F P
0 g
s
.56289 .44093 m .51472 .51525 L .51501 .50196 L p .011 0 .35 r
F P
0 g
s
.53071 .5819 m .57433 .64564 L .56304 .65692 L p .539 .444 .696 r
F P
0 g
s
.60526 .4652 m .55569 .53856 L .53995 .53798 L p .736 .834 .925 r
F P
0 g
s
.55569 .53856 m .60526 .4652 L .61502 .45742 L p .783 .987 .737 r
F P
0 g
s
.49473 .59545 m .41286 .62035 L .41788 .59958 L p .863 .86 .835 r
F P
0 g
s
.41788 .59958 m .50009 .57513 L .49473 .59545 L p .863 .86 .835 r
F P
0 g
s
.51472 .51525 m .56289 .44093 L .57291 .45501 L p .421 .401 .731 r
F P
0 g
s
.57291 .45501 m .52425 .52905 L .51472 .51525 L p .421 .401 .731 r
F P
0 g
s
.58915 .46431 m .53995 .53798 L .52425 .52905 L p .594 .631 .857 r
F P
0 g
s
.53995 .53798 m .58915 .46431 L .60526 .4652 L p .736 .834 .925 r
F P
0 g
s
.02 w
.54641 .50694 m
.5521 .49834 L
s
.5 Mabswid
.52425 .52905 m .57291 .45501 L .58915 .46431 L p .594 .631 .857 r
F P
0 g
s
.02 w
.57859 .45826 m
.61473 .40358 L
s
.5 Mabswid
.50009 .57513 m .41788 .59958 L .41273 .57411 L p .856 .691 .677 r
F P
0 g
s
.41273 .57411 m .49519 .55035 L .50009 .57513 L p .856 .691 .677 r
F P
0 g
s
.49519 .55035 m .41273 .57411 L .39943 .554 L p .792 .501 .496 r
F P
0 g
s
.31888 .61645 m .35694 .60529 L .35183 .58037 L p .851 .687 .679 r
F P
0 g
s
.35694 .60529 m .31888 .61645 L .33177 .63669 L p .79 .506 .507 r
F P
0 g
s
.33177 .63669 m .36981 .62522 L .35694 .60529 L p .79 .506 .507 r
F P
0 g
s
.31366 .59122 m .35183 .58037 L .3564 .55966 L p .859 .849 .832 r
F P
0 g
s
.35183 .58037 m .31366 .59122 L .31888 .61645 L p .851 .687 .679 r
F P
0 g
s
.34761 .64436 m .38575 .63271 L .36981 .62522 L p .566 .111 .129 r
F P
0 g
s
.31805 .57031 m .3564 .55966 L .36909 .551 L p .563 .934 .905 r
F P
0 g
s
.3564 .55966 m .31805 .57031 L .31366 .59122 L p .859 .849 .832 r
F P
0 g
s
.38575 .63271 m .34761 .64436 L .36045 .63629 L p .514 .915 .87 r
F P
0 g
s
.36045 .63629 m .39876 .62464 L .38575 .63271 L p .514 .915 .87 r
F P
0 g
s
.36909 .551 m .33058 .56162 L .31805 .57031 L p .563 .934 .905 r
F P
0 g
s
.33058 .56162 m .36909 .551 L .38521 .55798 L p .546 .073 .083 r
F P
0 g
s
.39876 .62464 m .36045 .63629 L .36523 .61524 L p .863 .86 .835 r
F P
0 g
s
.36523 .61524 m .40371 .60379 L .39876 .62464 L p .863 .86 .835 r
F P
0 g
s
.3466 .56879 m .38521 .55798 L .39852 .5782 L p .792 .501 .496 r
F P
0 g
s
.38521 .55798 m .34784 .56844 L p .33058 .56162 L .546 .073 .083 r
F P
0 g
s
.43536 .42198 m .35259 .56389 L .37198 .56787 L p .685 .769 .915 r
F P
0 g
s
.37198 .56787 m .39843 .5733 L p .39991 .56722 L .685 .769 .915 r
F P
0 g
s
.39991 .56722 m .43536 .42198 L .37198 .56787 L .685 .769 .915 r
F
.34784 .56844 m .3466 .56879 L .34593 .56849 L p .546 .073 .083 r
F P
0 g
s
.34593 .56849 m .33058 .56162 L p .34784 .56844 L .546 .073 .083 r
F P
0 g
s
.40371 .60379 m .36523 .61524 L .35992 .58932 L p .856 .691 .677 r
F P
0 g
s
.03 w
.37232 .59342 m
.41418 .58125 L
s
.5 Mabswid
.35992 .58932 m .39852 .5782 L .40371 .60379 L p .856 .691 .677 r
F P
0 g
s
.39852 .5782 m .35992 .58932 L .3466 .56879 L p .792 .501 .496 r
F P
0 g
s
.23076 .64862 m .23744 .65207 L .33425 .60449 L closepath p .555 .143 .214 r
F P
0 g
s
.23744 .65207 m .24269 .64853 L .33425 .60449 L closepath p .471 .881 .746 r
F P
0 g
s
.22518 .63955 m .23076 .64862 L .33425 .60449 L closepath p .764 .5 .535 r
F P
0 g
s
.22279 .62829 m .22518 .63955 L .33425 .60449 L closepath p .823 .671 .694 r
F P
0 g
s
.2245 .61907 m .22279 .62829 L .33425 .60449 L closepath p .825 .819 .843 r
F P
0 g
s
.22969 .61541 m .2245 .61907 L .33425 .60449 L closepath p .57 .916 .965 r
F P
0 g
s
.2364 .61876 m .22969 .61541 L .33425 .60449 L closepath p .546 .027 0 r
F P
0 g
s
.24206 .6279 m .2364 .61876 L .33425 .60449 L closepath p .819 .505 .459 r
F P
0 g
s
.24447 .63929 m .24206 .6279 L .33425 .60449 L closepath p .885 .707 .655 r
F P
0 g
s
.24269 .64853 m .24447 .63929 L .33425 .60449 L closepath p .898 .891 .815 r
F P
0 g
s
.03 w
.33425 .60449 m
.36141 .59659 L
s
.5 Mabswid
.39843 .5733 m .48374 .43319 L .43536 .42198 L p .685 .769 .915 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00Q03oool3000009T0oooo001o0?ooo`D000000P3K^KL00`000000oooo
0?ooo`2G0?ooo`00O03oool3000000L0fkVg00<000000?ooo`3oool0U`3oool007`0oooo00<00000
0=^i]`3K^KL01`3K^KL00`000000oooo0?ooo`2G0?ooo`00O03oool00`000000fkVg0=^i]`070=^i
]`030000003oool0oooo09L0oooo001l0?ooo`030000003K^KL0fkVg00P0fkVg00<000000?ooo`3o
ool0UP3oool007`0oooo00<000000=^i]`3K^KL0203K^KL00`000000oooo0?ooo`2F0?ooo`00O03o
ool00`000000fkVg0=^i]`080=^i]`030000003oool0oooo09H0oooo001m0?ooo`030000003K^KL0
fkVg00L0fkVg00<000000?ooo`3oool0UP3oool007d0oooo00<000000=^i]`3K^KL01`3K^KL00`00
0000oooo0?ooo`2F0?ooo`00O@3oool00`000000fkVg0=^i]`070=^i]`030000003oool0oooo09H0
oooo001m0?ooo`030000003K^KL0fkVg00L0fkVg00<000000?ooo`3oool0UP3oool007d0oooo00<0
00000=^i]`3K^KL01`3K^KL00`000000oooo0?ooo`2F0?ooo`00O@3oool00`000000fkVg0=^i]`07
0=^i]`030000003oool0oooo09H0oooo001m0?ooo`030000003K^KL0fkVg00L0fkVg00<000000?oo
o`3oool0UP3oool007d0oooo00<000000=^i]`3K^KL0203K^KL00`000000oooo0?ooo`2E0?ooo`00
O@3oool00`000000fkVg0=^i]`080=^i]`030000003oool0oooo09D0oooo001m0?ooo`030000003K
^KL0fkVg00P0fkVg00<000000?ooo`3oool0U@3oool007h0oooo00<000000=^i]`3K^KL01`3K^KL0
0`000000oooo0?ooo`2E0?ooo`00OP3oool00`000000fkVg0=^i]`070=^i]`030000003oool0oooo
09D0oooo001n0?ooo`030000003K^KL0fkVg00L0fkVg00<000000?ooo`3oool0U@3oool007h0oooo
00<000000=^i]`3K^KL01`3K^KL00`000000oooo0?ooo`2E0?ooo`00OP3oool00`000000fkVg0=^i
]`070=^i]`030000003oool0oooo09D0oooo001n0?ooo`030000003K^KL0fkVg00L0fkVg00<00000
0?ooo`3oool0U@3oool007h0oooo00<000000=^i]`3K^KL01`3K^KL00`000000oooo0?ooo`2E0?oo
o`00OP3oool00`000000fkVg0=^i]`080=^i]`030000003oool0oooo09@0oooo001n0?ooo`030000
003K^KL0fkVg00P0fkVg00<000000?ooo`3oool0U03oool007h0oooo00<000000=^i]`3K^KL0203K
^KL00`000000oooo0?ooo`2D0?ooo`00OP3oool00`000000fkVg0=^i]`080=^i]`030000003oool0
oooo09@0oooo001o0?ooo`030000003K^KL0fkVg00L0fkVg00<000000?ooo`3oool0U03oool007l0
oooo00<000000=^i]`3K^KL01`3K^KL00`000000oooo0?ooo`2D0?ooo`00O`3oool00`000000fkVg
0=^i]`070=^i]`030000003oool0oooo09@0oooo001o0?ooo`030000003K^KL0fkVg00L0fkVg00<0
00000?ooo`3oool0U03oool007l0oooo00<000000=^i]`3K^KL01`3K^KL00`000000oooo0?ooo`2D
0?ooo`00O`3oool00`000000fkVg0=^i]`080=^i]`030000003oool0oooo09<0oooo001o0?ooo`03
0000003K^KL0fkVg00P0fkVg00<000000?ooo`3oool0T`3oool007l0oooo00<000000=^i]`3K^KL0
203K^KL00`000000oooo0?ooo`2C0?ooo`00O`3oool00`000000fkVg0=^i]`080=^i]`030000003o
ool0oooo09<0oooo001o0?ooo`030000003K^KL0fkVg00P0fkVg00<000000?ooo`3oool0T`3oool0
07l0oooo00<000000=^i]`3K^KL0203K^KL00`000000oooo0?ooo`2C0?ooo`00P03oool00`000000
fkVg0=^i]`070=^i]`030000003oool0oooo09<0oooo00200?ooo`030000003K^KL0fkVg00L0fkVg
00<000000?ooo`3oool0T`3oool00800oooo00<000000=^i]`3K^KL01`3K^KL00`000000oooo0?oo
o`2C0?ooo`00P03oool00`000000fkVg0=^i]`070=^i]`030000003oool0oooo09<0oooo00200?oo
o`030000003K^KL0fkVg00P0fkVg00<000000?ooo`3oool0TP3oool00800oooo00<000000=^i]`3K
^KL0203K^KL00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06h0oooo00200?ooo`030000
003K^KL0fkVg00P0fkVg00<000000?ooo`3oool08@3oool3000006h0oooo00200?ooo`030000003K
^KL0fkVg00P0fkVg00<000000?ooo`3oool0803oool6000006`0oooo00200?ooo`030000003K^KL0
fkVg00P0fkVg00<000000?ooo`3oool0803oool5000006d0oooo00200?ooo`030000003K^KL0fkVg
00P0fkVg00<000000?ooo`3oool07`3oool6000006d0oooo00210?ooo`030000003K^KL0fkVg00L0
fkVg00<000000?ooo`3oool07P3oool6000006h0oooo00210?ooo`030000003K^KL0fkVg00L0fkVg
00<000000?ooo`3oool07P3oool6000006h0oooo00210?ooo`030000003K^KL0fkVg00L0fkVg00<0
00000?ooo`3oool07@3oool6000006l0oooo00210?ooo`030000003K^KL0fkVg00L0fkVg00<00000
0?ooo`3oool05P3oool5000000030?ooo`000000000000@00000L03oool007`0oooo0`0000020?oo
o`030000003K^KL0fkVg00P0fkVg00<000000?ooo`3oool04`3oool2000000<0_=?[00<0000009VQ
fP0000001P00001`0?ooo`00N`3oool010000000[lCZ0:o4jP2_a>X4000000T0fkVg00<000000?oo
o`3oool04P3oool00`000000c_k3000000030;cCj`030000002IXMX0000000D00000L@3oool007/0
oooo00<000000:o4jP2_a>X01@2_a>X5000000@0fkVg00<000000?ooo`3oool04@3oool3000000<0
_=?[00<0000009VQfP2IXMX01@00001b0?ooo`00NP3oool00`000000[lCZ0:o4jP0;0:o4jP<00000
00<0fkVg0000003oool04P3oool2000000@0_=?[00<0000009VQfP0000001P00001a0?ooo`00NP3o
ool00`000000[lCZ0:o4jP0<0:o4jP@000004P3oool00`0000000P1I000000030;cCj`030000002I
XMX0000000D0000000<0KVRk0000003oool0L03oool007T0oooo00<000000:o4jP2_a>X03@2_a>X0
0`000000oooo0?ooo`0B0?ooo`040000000205T00P1I00000080_=?[00<0000009VQfP2IXMX01P00
000206iX^`030000003oool0oooo06h0oooo001i0?ooo`030000002_a>X0[lCZ00`0[lCZ0P000004
0?ooo`8000003P3oool0200000000P1I0000001[I[/000000;cCj`000000VJ7J1P00000406iX^`03
0000003oool0oooo06d0oooo001h0?ooo`030000002_a>X0[lCZ00d0[lCZ00<000000=MQ003oool0
0P3oool00`000000[l?Y0:o3j@04000000T0oooo00D000000080F@0205T0000006]V^`0200000003
09VQfP000000000000@00000101^J;/2000006l0oooo001g0?ooo`030000002_a>X0[lCZ00d0[lCZ
00@000000<Z0O`00000000000P3oool00`000000[l?Y0:o3j@040:o3j@@000001@3oool00`000000
0P1I0000000306]V^`030000002IXMX0000000D00000101^J;/00`0=060000000?ooo`1^0?ooo`00
M`3oool00`000000[lCZ0:o4jP0<0:o4jP040000003:P7l0bX1o0<Z0O`<000002`2_`nT300000004
0?ooo`0000000P1I000000D0JfJk1P00000406iX^`030000000=0600000006l0oooo001f0?ooo`03
0000002_a>X0[lCZ00d0[lCZ00L000000<Z0O`3:P7l0bX1o0000000fD<00000000`0[l?Y00<00000
0?ooo`0000000P0205T00`000000JfJk06]V^`0206]V^`H00000101^J;/0100000003@1P00d0H000
001_0?ooo`00MP3oool00`000000[lCZ0:o4jP0<0:o4jP800000103:P7l00`000000[l?Y0:o3j@0;
0:o3j@050000003oool000000080F@0000001@1[I[/6000000@0KVRk0`00001`0?ooo`00H03oool6
000000l0oooo00<000000:o4jP2_a>X03@2_a>X00`000000[7^N000000020<Z0O`030000002_`nT0
[l?Y00/0[l?Y00D000000?ooo`0000000P1I0000000506]V^`030000002HXM/0V:7K00<0000000<0
V:7K0000000000000`0000000`38o;`000000?ooo`1_0?ooo`00F`3oool5000000L0F`001P000008
0?ooo`030000002_a>X0[lCZ00`0[lCZ00L000000:akWP2/Nih0[7^N0000003:P7l0000000`0[l?Y
00<000000?ooo`0000000P0205T00`000000JfJk06]V^`0206]V^`030000002HXM/0V:7K00<0V:7K
0P0000040;cEk0030<Sl_0000000oooo0700oooo001H0?ooo`@000004@1K0006000000030?ooo`00
0000[lCZ00d0[lCZ00<000000:akWP2/Nih00P2/Nih2000000d0[l?Y00D000000?ooo`0000000P1I
0000000506]V^`030000002HXM/0V:7K00@0V:7K00H000000;cEk02leN`0_=G/00000038o;ab0?oo
o`00G03oool700000100F`0000<000000:o4jP2_a>X03@2_a>X00`000000[7^N0:akWP030:akWP03
0000002_`nT0[l?Y00X0[l?Y00D000000?ooo`0000000P1I0000000506]V^`030000002HXM/0V:7K
00@0V:7K00L000000;cEk02leN`0_=G/00000038o;`000000780oooo001S0?ooo`H000002P1K0000
0`000000[lCZ0:o4jP0<0:o4jP0300000029LK80000000<0[7^N00<000000:o3j@2_`nT02P2_`nT0
0`000000oooo000000020080F@030000001[I[/0JfJk0080JfJk00<0000009RQf`2HXM/0102HXM/0
1`000000_=G/0;cEk02leN`000000<Sl_0000000L`3oool006T0oooo1`00000205/000030000002_
a>X0[lCZ00<0[lCZ00<0F`000:o4jP2_a>X01`2_a>X00`000000RG6b000000020:akWP030000002_
`nT0[l?Y00/0[l?Y00D000000?ooo`0000000P1I0000000506]V^`030000002HXM/0V:7K00<0V:7K
00<000000;cEk02leN`00P2leN`2000007@0oooo001`0?ooo`<000003P2_a>X01`000000RG6b08Ua
/P29LK8000000:akWP000000302_`nT01@000000oooo0000000205T0000000D0JfJk00<0000009RQ
f`2HXM/0102HXM/01`000000_=G/0;cEk02leN`000000<Sl_0000000M03oool00740oooo00<00000
0:o4jP2_a>X0302_a>X2000000@0RG6b00<000000:o3j@2_`nT02P2_`nT01P000000oooo0?ooo`00
00000P1I000000@0JfJk00<0000009RQf`2HXM/0102HXM/01`000000_=G/0;cEk02leN`000000<Sl
_0000000M@3oool00740oooo00<000000:o4jP2_a>X0302_a>X2000000@0RG6b00<000000:o3j@2_
`nT02P2_`nT01@000000oooo0000000205T0000000D0JfJk00<0000009RQf`2HXM/00`2HXM/00`00
0000_=G/0;cEk0020;cEk0800000MP3oool00700oooo00<000000:o4jP2_a>X0102_a>X00`3oool0
[lCZ0:o4jP050:o4jP040000000_C;l0;dbo00000080RG6b00<000000:o3j@2_`nT02P2_`nT30000
00030080F@000000JfJk00@0JfJk00D0000009RQf`2HXM/0V:7K0000000209RQf`070000002leN`0
_=G/0;cEk0000000b?bl0000001f0?ooo`00K`3oool00`000000[lCZ0:o4jP0=0:o4jP8000000P0_
C;l2000000d0[l?Y0P0000020080F@030000001[I[/0JfJk0080JfJk00@0000009RQf`2HXM/0V:7K
100000030;cEk00300000038o;`0000007L0oooo001_0?ooo`030000002_a>X0[lCZ00`0[lCZ00<0
00000?ooo`0000000P0_C;l2000000`0[l?Y0`0000000`0205T0000006]V^`0306]V^`8000000P2H
XM/4000000@0_=G/0P0000090?ooo`030000003oool0oooo06`0oooo001^0?ooo`030000002_a>X0
[lCZ00`0[lCZ00L000000?ooo`3oool0oooo0000000_C;l0000000`0[l?Y00<0000008]b/P000000
0P00000406]V^`8000000P2HXM/4000000@0_=G/00<000000<Sl_00000001`3oool20000000308lX
>P000000000006`0oooo001^0?ooo`030000002_a>X0[lCZ00D0[lCZ00<0oooo0:o4jP2_a>X0102_
a>X00`000000oooo0?ooo`020?ooo`800000302_`nT010000000Rg:b08]b/P00000506]V^`030000
002HXM/0V:7K00<0000000<0V:7K0000002leN`00P2leN`00`000000b?bl000000060?ooo`800000
00D0SbPj000000000000`h290000001/0?ooo`00K@3oool00`000000[lCZ0:o4jP0<0:o4jP030000
003oool0oooo00<0oooo00<000000:o3j@2_`nT02P2_`nT00`000000Rg:b08]b/P02000000D0JfJk
00<0000009RQf`0000000P0000000`2HXM/000000;cEk0030;cEk08000001@3oool20000000308lX
>P000000000000<0`h290P00001[0?ooo`00K03oool00`000000[lCZ0:o4jP0=0:o4jP030000003o
ool0oooo0080oooo00<000000:o3j@2_`nT02P2_`nT20000000508]b/P000000oooo0?ooo`000000
0`1[I[/01`000000V:7K09RQf`2HXM/0000009RQf`000000102leN`00`000000b?bl000000030?oo
o`80000000<0SbPj0000000000000P33P8T3000000030=:[/@000000oooo06X0oooo001/0?ooo`03
0000002_a>X0[lCZ00`0[lCZ00<000000?ooo`3oool00`3oool00`000000[l?Y0:o3j@0:0:o3j@<0
00000`3oool010000000JfJk06]V^`00000609RQf`070000002leN`0_=G/0;cEk0000000b?bl0000
00020?ooo`D0000000@0`h2900000000000000001@3BZk400`000000oooo0?ooo`1X0?ooo`00J`3o
ool00`000000[lCZ0:o4jP070:o4jP030?ooo`2_a>X0[lCZ0080[lCZ00<000000?ooo`3oool00`3o
ool00`000000[l?Y0:o3j@0:0:o3j@T0000000<0JfJk0000002HXM/0102HXM/00`000000_=G/0;cE
k0020;cEk080000000<0oooo0000000000000P0000001033P8T000000000000000060=:[/@<00000
JP3oool006/0oooo00<000000:o4jP2_a>X01`2_a>X00`3oool0[lCZ0:o4jP020:o4jP030000003o
ool0oooo00<0oooo00<000000:o3j@2_`nT02@2_`nT2000000040?ooo`000000000004H06P800000
00<0[4E60000000000001@2HXM/00`000000_=G/0;cEk0020;cEk00300000038o;`0000000H00000
1@3BZk4400000080d]3G00<000000?ooo`3oool0J03oool006X0oooo00<000000:o4jP2_a>X0302_
a>X00`000000oooo0?ooo`04000000`0[l?Y00<000000?ooo`0000000`0000000`2CDG/000000000
0003000000<0V:7K00<000000;cEk02leN`00P2leN`00`000000b?bl00000004000000<0dZ^a1@00
00050=;@e`030000003oool0oooo06T0oooo001Z0?ooo`030000002_a>X0[lCZ00`0[lCZ0`000002
08/B5@030000002_`nT0[l?Y00X0[l?Y00D000000?ooo`000000000K0000000209=AN`80000000<0
[7^N0000000000000`0000000`2HXM/000000;cEk0030;cEk0D0000000<0dZ^a0000000000000P00
00060=;@e`D00000J`3oool006T0oooo00<000000:o4jP2_a>X0202_a>X01@000000[lCZ0:o4jP2_
a>X0000000D0Ra8E00<000000:o3j@2_`nT02@2_`nT00`000000bX1n000000030000000309=AN`00
0000[7^N0080[7^N4@0000000`3Bd=L000000000000:000006d0oooo001X0?ooo`030000002_a>X0
[lCZ00T0[lCZ00@0Ra8E0:o4jP2_a>X000001@2;4QD3000000X0[l?Y00<000000<Z0OP0000000`1U
?H`00`000000[7^N0:akWP030:akWQH00000M03oool006P0oooo00<000000:o4jP2_a>X0302_a>X0
0`000000Ra8E08/B5@0400000080bX1n0`0000060:o3j@040000003:P7h0bX1n0<Z0OPD000000P2/
Nih2000000040;ZH]000000000000=NSX0H00000P03oool006L0oooo00<000000:o4jP2_a>X0302_
a>X5000000/0bX1n0`0000040<Z0OPD0000000<0[7^N0000002jV;@00P2jV;@010000000ej>P0=NS
X03GXj0400000840oooo001W0?ooo`030000002_a>X0[lCZ00T0[lCZ00<0Ra8E0:o4jP2_a>X00P00
000A0<Z0OP@0000000<0fk2]0000000000000`0000050;ZH]0L00000P@3oool006@0oooo0`00000<
0:o4jP030<Z0OP2_a>X000000100bX1n0`0000050=^`[@@0000000@0Wi;70000002jV;@0^YRd0`00
00020=g0_0<00000PP3oool00600oooo1000000208/B5@030000002_a>X0[lCZ00/0[lCZ00<00000
0<Z0OP3:P7h02`3:P7h4000000P0fk2]0`00000209nBa`030000002jV;@000000080a[?800D00000
0=g0_0000000nMfZ000000230?ooo`00GP3oool2000000D0Ra8E0`00000<0:o4jP030000003:P7h0
bX1n00P0bX1n0`00000<0=^`[@800000102OT/L010000000a[?80<Jcb036/lP4000008@0oooo001L
0?ooo`H000000`2;4QD5000000P0[lCZ0`000000103:P7h000000000000000030<Z0OP<00000403K
/:d30000000509nBa`000000/[7H00000036/lP00P0000020<gbjP030000003oool0oooo0880oooo
001K0?ooo`8000001@3KfM@3000000L0bX1n100000020:o4jP030=V_[@000000000000L000004`3K
/:d4000000<0/[7H1@0000030?ooo`D00000O@3oool005/0oooo00<000000=_Ie03KfM@01P3KfM@0
0`000000bX1n0<Z0OP090<Z0OPX000005@3K/:d40000000309Fjl@00000000000080cO;Z0P000002
0?ooo`8000000`3:P7l00`000000ef400000001l0?ooo`00F`3oool00`000000fmWD0=_Ie0060=_I
e0030000003:P7h0bX1n00X0bX1n2@00000D0=^`[@P0000000<0cO;Z0000000000000`0000000`2/
Nih000000<Z0O`020<Z0O`030000003GH@00ef4007`0oooo001K0?ooo`030000003KfM@0fmWD00D0
fmWD0`0000080<Z0OP<0000000<0fk2]0000000000001`00000?0=^`[@@0000000<0g=cE00000000
00001P0000000`3oool00000000000030:akWP030000003:P7l0bX1o0080bX1o00<000000=MQ0000
0000N`3oool005X0oooo00<000000=_Ie03KfM@00P3KfM@4000000030=V_[@000000oooo00D00000
00<0bX1n000000000000103K/:d9000000`0fk2]0`0000040=cLe@@000000`1^J;/2000000030?oo
o`000000[7^N00@0[7^N00<000000<Z0O`3:P7l00P3:P7l00`000000ef400000001j0?ooo`00FP3o
ool00`000000fmWD00000002000000@0fJn]2@0000060=^`[@T00000203K/:d4000000L0g=cE0`00
000406iX^`0500d0H0000000000008Ua/P0000001@2/Nih00`000000bX1o0<Z0O`020<Z0O`030000
003GH@00oooo07T0oooo001J0?ooo`8000000`3I[jd<000000L0fk2]200000060=^`[@<000002P3L
g=D4000000<0KVRk00<0000000d0H00000000P29LK800`000000[7^N0:akWP040:akWP070000003:
P7l0bX1o0<Z0O`000000ef400000001i0?ooo`00FP3ooolA000000P0fk2]1@0000050=^`[@<00000
3@3Lg=D3000000<0KVRk00<0000000d0H00000001029LK800`000000[7^N0:akWP030:akWP030000
003:P7l0bX1o0080bX1o00<000000=MQ003oool0N03oool005X0oooo4`0000060=^`[@060000003:
PH40bX610<Z1P@000000fk2]1000000<0=cLe@H00000101^J;/4000000@0RG6b00<000000:akWP2/
Nih00`2/Nih00`000000bX1o0<Z0O`020<Z0O`800000N03oool005X0oooo5P0000030=^`[@040000
003:PH40bX610<Z1P@8000003@3Lg=D300000080Pn[N0`0000000`2HXM/000000000000400000003
02m<_`000000RG6b00<0RG6b00<000000:akWP2/Nih0102/Nih01`000000bX1o0<Z0O`3:P7l00000
0=MQ00000000M`3oool005X0oooo500000040=^`[@8000000`3:PH400`000000g=cE0=cLe@090=cL
e@<000001023j]h01@000000V:7K0000002HXM/0000000<0_=G/00H000000<Sl_0000000000002m<
_`00000408Ua/P030000002/Nih0[7^N00<0[7^N00<000000<Z0O`3:P7l00P3:P7l00`000000ef40
0?ooo`1f0?ooo`00D03ooolL00000080fk2]100000000`3Lg=D000000<Z1P@020<Z1P@030000003L
g=D0g=cE00L0g=cE0P00000308?ZgP<000001@2HXM/010000000_=G/0;cEk02leN`2000000050?oo
o`000000;dbo02m<_`0000001029LK8010000000[7^N0:akWP0000020:akWP030000003:P7l0bX1o
0080bX1o0P00001f0?ooo`00AP3oool?000000030=61M@00000000000140000000<0fk2]00000000
00000P0000050=cLe@050000003:PH40bX610<Z1P@0000001P3Lg=D30000000608?ZgP0000000000
0000001[I[/000001P2HXM/01`000000_=G/0;cEk02leN`000000<Sl_00000000P3oool00`000000
;dbo0000000408Ua/P050000002/Nih0[7^N0:akWP0000000P2/Nih00`000000bX1o0<Z0O`020<Z0
O`800000M@3oool00440oooo1@0000000`2;1P00000000000005000000@0dH5e100000000`3R]:L0
00000000000;000000@0bX610P0000090=cLe@@00000103Lg=D7000000@0JfJk00<0000009RQf`2H
XM/00`2HXM/01`000000_=G/0;cEk02leN`000000<Sl_0000000103oool00`000000;dbo00000004
08Ua/P040000002/Nih0[7^N000000<0[7^N00@000000<Z0O`3:P7l0bX1o0P00001e0?ooo`00@03o
ool7000000P0dH5e0`0000020>:dY`D000000`3oool4000000P0bX6100<000000=cLe@3Lg=D01`3L
g=D01P000000T1`Q090L8@2@724000000=cLe@H0000000<0oooo000000000000101[I[/00`000000
V:7K09RQf`0409RQf`040000002leN`0_=G/0;cEk08000001@3oool010000000;dbo02m<_`000004
08Ua/P040000002/Nih0000000000080[7^N00<000000<Z0O`3:P7l00P3:P7l2000007@0oooo0010
0?ooo`050000003CdML0dm7G0=?Ae`0000001P3APGD4000000<0h[BW1@0000040?ooo`8000002`3:
PH400`000000g=cE0=cLe@070=cLe@030000002@7240T1`Q00H00000103oool2000000<0JfJk00<0
000009RQf`2HXM/0102HXM/010000000_=G/0;cEk02leN`2000000L0oooo00<0000002m<_`000000
1029LK800`000000[7^N0:akWP0200000080[7^N00<000000<Z0O`3:P7l00P3:P7l00`000000oooo
0?ooo`1b0?ooo`00?`3oool00`000000dm7G0=?Ae`0300000080dH5e100000040>:dY`H000001@3o
ool010000000[lCZ0:o4jP00000:0<Z1P@030000003Lg=D0g=cE00H0g=cE1`0000020:o3j@030000
003oool0oooo0080oooo00<0000006]V^`1[I[/00P1[I[/00`000000V:7K09RQf`0309RQf`070000
002leN`0_=G/0;cEk0000000b?bl000000080?ooo`030000000_C;l0000000@0RG6b00<000000:ak
WP000000102/Nih00`000000bX1o0<Z0O`020<Z0O`030000003oool0oooo0740oooo000o0?ooo`<0
00000`3BZk42000000H0h[BW0P000000103Ui=0000000000000000070?ooo`050000002_a>X0[lCZ
0:o4jP0000001P3:PH43000000D0g=cE1`0000050:o3j@030000003oool0oooo00@0oooo00@00000
06]V^`1[I[/000001@2HXM/01`000000_=G/0;cEk02leN`000000<Sl_00000002@3oool010000000
;dbo02m<_`00000408Ua/P030000002/Nih0[7^N00@0[7^N00@000000<Z0O`3:P7l0bX1o0P00001b
0?ooo`00?`3oool00`000000dZ^a0=:[/@030=:[/@030000003R]:L0h[BW0080h[BW0`000000103U
i=0000000000000000080?ooo`030000002_a>X0[lCZ0080[lCZ00<000000<Z1P@3:PH4010000002
090L8@030000003Lg=D0000000<0000000<0Pn[N0000002_`nT0202_`nT00`000000oooo0?ooo`06
0?ooo`030000001[I[/0000000D0V:7K00@000000;cEk02leN`0_=G/0P00000;0?ooo`030000000_
C;l0000000@0RG6b00<000000:akWP2/Nih0102/Nih00`000000bX1o0<Z0O`0300000780oooo0010
0?ooo`030000003BZk4000000080000000<0`gn80000003R]:L00P0000020>GTd0<000002P3oool0
0`000000[lCZ0:o4jP030:o4jP8000001@2@7247000000/0[l?Y00<000000?ooo`3oool01`3oool0
0`000000V:7K09RQf`0309RQf`070000002leN`0_=G/0;cEk0000000b?bl0000000<0?ooo`030000
000_C;l0000000@0RG6b00<000000:akWP2/Nih0102/Nih20000000408]b/P000000=U3000000740
oooo00100?ooo`8000001033OhP200000080iNC@0`00000;0?ooo`030000002_a>X0[lCZ00D0[lCZ
0P000002090L8@D000000`3oool00`000000[l?Y0:o3j@080:o3j@030000003oool0oooo00T0oooo
00D0000009RQf`2HXM/0V:7K000000030;cEk00300000038o;`0000000d0oooo00@0000002m<_`0_
C;l000001029LK800`000000[7^N0:akWP03000000<0Rg:b00<0000003I@`0000000L@3oool00440
oooo00<000000<=oR033OhP00P33OhP00`000000iNC@00000002000000`0oooo00<000000:o4jP2_
a>X0202_a>X3000000030:o4jP000000oooo00<0oooo00<000000:o3j@2_`nT0202_`nT00`000000
oooo0?ooo`0;0?ooo`80000000<0V:7K0000002leN`00P2leN`2000000l0oooo00<0000002m<_`00
00001029LK800`000000[7^N00000003000000@0Rg:b00<000000?ooo`3oool0L03oool00440oooo
00<000000<=oR033OhP01@00000>0?ooo`030000002_a>X0[lCZ00/0[lCZ00<000000?ooo`3oool0
0P3oool00`000000[l?Y0:o3j@090:o3j@030000003oool0oooo00d0oooo1@00000B0?ooo`030000
000_C;l0000000@0RG6b00H000000:elW`00000000000:elW`00000208]b/P030000003oool0oooo
0740oooo00120?ooo`80000000<0SR@f0000000000003`3oool00`000000[lCZ0:o4jP0;0:o4jP03
0000003oool0oooo00<0oooo00<000000:o3j@2_`nT0202_`nT00`000000oooo0?ooo`0U0?ooo`04
0000000_C;l0;dbo00000080RG6b00@000000:elW`2]O9l0[GbO0`0000000`2;L[8000000?ooo`1c
0?ooo`00@`3oool200000140oooo00<000000:o4jP2_a>X02`2_a>X00`000000oooo0?ooo`020?oo
o`030000002_`nT0[l?Y00T0[l?Y00<000000?ooo`3oool09P3oool01`000000;dbo00000029LK80
00000<Z1P@0000000P2]O9l4000007D0oooo001E0?ooo`030000002_a>X0[lCZ00/0[lCZ00<00000
0?ooo`3oool00P3oool00`000000[l?Y0:o3j@090:o3j@030000003oool0oooo02P0oooo0P0_C;l0
1@000000bX610<Z1P@3:PH4000000080[GbO0P00001f0?ooo`00E03oool00`000000[lCZ0:o4jP0<
0:o4jP030000003oool0oooo0080oooo00<000000:o3j@2_`nT0202_`nT00`000000oooo0?ooo`0Y
0?ooo`030000000_C;l0000000@0bX6100<0[GbO0000003oool00P00001e0?ooo`00E03oool00`00
0000[lCZ0:o4jP0;0:o4jP030000003oool0oooo0080oooo00<000000:o3j@2_`nT02@2_`nT00`00
0000oooo0?ooo`0Z0?ooo`040000003KI`/0bX610<Z1P@<000000P3oool3000007@0oooo001C0?oo
o`030000002_a>X0[lCZ00`0[lCZ00<000000?ooo`3oool00P3oool00`000000[l?Y0:o3j@080:o3
j@030000003oool0oooo02`0oooo0`0000060?ooo`<00000L`3oool005<0oooo00<000000:o4jP2_
a>X02`2_a>X00`000000oooo0?ooo`020?ooo`030000002_`nT0[l?Y00P0[l?Y00<000000?ooo`3o
ool0=`3oool2000007<0oooo001B0?ooo`030000002_a>X0[lCZ00/0[lCZ00<000000?ooo`3oool0
0P3oool00`000000[l?Y0:o3j@090:o3j@030000003oool0oooo03P0oooo0P00001b0?ooo`00D@3o
ool00`000000[lCZ0:o4jP0<0:o4jP030000003oool0oooo0080oooo00<000000:o3j@2_`nT0202_
`nT00`000000oooo0?ooo`0i0?ooo`<00000L@3oool00540oooo00<000000:o4jP2_a>X02`2_a>X0
0`000000oooo0?ooo`020?ooo`<00000202_`nT00`000000oooo0?ooo`0k0?ooo`800000L@3oool0
0500oooo00<000000:o4jP2_a>X0302_a>X00`000000oooo0?ooo`050?ooo`D000000`2_`nT00`00
0000oooo0?ooo`0l0?ooo`800000L03oool004l0oooo00<000000:o4jP2_a>X0302_a>X00`000000
oooo0?ooo`0;0?ooo`<00000?`3oool3000006l0oooo001?0?ooo`030000002_a>X0[lCZ00/0[lCZ
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1^0?ooo`00CP3oool00`000000[lCZ0:o4
jP0<0:o4jP030000003oool0oooo0<00oooo001>0?ooo`030000002_a>X0[lCZ00/0[lCZ00<00000
0?ooo`3oool0`@3oool004d0oooo00<000000:o4jP2_a>X0302_a>X00`000000oooo0?ooo`310?oo
o`00C03oool00`000000[lCZ0:o4jP0<0:o4jP030000003oool0oooo0<80oooo001<0?ooo`030000
002_a>X0[lCZ00/0[lCZ00<000000?ooo`3oool0``3oool004/0oooo00<000000:o4jP2_a>X0302_
a>X00`000000oooo0?ooo`330?ooo`00B`3oool00`000000[lCZ0:o4jP0;0:o4jP030000003oool0
oooo0<@0oooo001:0?ooo`030000002_a>X0[lCZ00`0[lCZ00<000000?ooo`3oool0a03oool004T0
oooo00<000000:o4jP2_a>X0302_a>X00`000000oooo0?ooo`350?ooo`00B@3oool00`000000[lCZ
0:o4jP0<0:o4jP030000003oool0oooo0<D0oooo00180?ooo`030000002_a>X0[lCZ00`0[lCZ00<0
00000?ooo`3oool0aP3oool004P0oooo00<000000:o4jP2_a>X02`2_a>X00`000000oooo0?ooo`37
0?ooo`00A`3oool3000000`0[lCZ00<000000?ooo`3oool0a`3oool004X0oooo100000070:o4jP03
0000003oool0oooo0<P0oooo001>0?ooo`@000000`2_a>X00`000000oooo0?ooo`380?ooo`00DP3o
ool300000</0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52848 .54452 m .53037 .53477 L .52275 .54955 L closepath p .789 .755 .239 r
F P
0 g
s
.53259 .55361 m .52848 .54452 L .52275 .54955 L closepath p .786 .409 0 r
F P
0 g
s
.54114 .55857 m .53259 .55361 L .52275 .54955 L closepath p .385 0 0 r
F P
0 g
s
.53037 .53477 m .53755 .52807 L .52275 .54955 L closepath p 0 0 0 r
F P
0 g
s
.55088 .55751 m .54114 .55857 L .52275 .54955 L closepath p .286 .778 .894 r
F P
0 g
s
.53755 .52807 m .54729 .52699 L .52275 .54955 L closepath p .283 0 0 r
F P
0 g
s
.55809 .55082 m .55088 .55751 L .52275 .54955 L closepath p .798 .996 .861 r
F P
0 g
s
.54729 .52699 m .55587 .53194 L .52275 .54955 L closepath p .736 .246 .073 r
F P
0 g
s
.55999 .54105 m .55809 .55082 L .52275 .54955 L closepath p .986 .89 .638 r
F P
0 g
s
.55587 .53194 m .55999 .54105 L .52275 .54955 L closepath p .953 .626 .367 r
F P
0 g
s
.26045 .39058 m .44318 .46033 L .43249 .46149 L p .466 0 0 r
F P
0 g
s
.43249 .46149 m .24643 .39039 L .26045 .39058 L p .466 0 0 r
F P
0 g
s
.4789 .56008 m .40971 .59191 L .4168 .60763 L p .663 .552 .719 r
F P
0 g
s
.40971 .59191 m .4789 .56008 L .47086 .54791 L p .711 .7 .838 r
F P
0 g
s
.47086 .54791 m .40144 .57996 L .40971 .59191 L p .711 .7 .838 r
F P
0 g
s
.48605 .57591 m .4168 .60763 L .42008 .6213 L p .583 .374 .563 r
F P
0 g
s
.4168 .60763 m .48605 .57591 L .4789 .56008 L p .663 .552 .719 r
F P
0 g
s
.40144 .57996 m .47086 .54791 L .46493 .544 L p .702 .918 .967 r
F P
0 g
s
.46493 .544 m .39507 .5763 L .40144 .57996 L p .702 .918 .967 r
F P
0 g
s
.48967 .58954 m .42008 .6213 L .41827 .62777 L p .27 0 .068 r
F P
0 g
s
.42008 .6213 m .48967 .58954 L .48605 .57591 L p .583 .374 .563 r
F P
0 g
s
.50416 .50845 m .47166 .43662 L .45581 .44364 L p .724 .58 .693 r
F P
0 g
s
.47166 .43662 m .50416 .50845 L .5178 .50184 L p .588 .516 .741 r
F P
0 g
s
.5178 .50184 m .48517 .42975 L .47166 .43662 L p .588 .516 .741 r
F P
0 g
s
.48832 .51552 m .45581 .44364 L .44349 .44819 L p .845 .626 .606 r
F P
0 g
s
.45581 .44364 m .48832 .51552 L .50416 .50845 L p .724 .58 .693 r
F P
0 g
s
.50976 .56225 m .50458 .5508 L .52002 .54387 L p .724 .58 .693 r
F P
0 g
s
.52002 .54387 m .5252 .55531 L .50976 .56225 L p .724 .58 .693 r
F P
0 g
s
.51426 .53387 m .52002 .54387 L .50458 .5508 L p .757 .676 .773 r
F P
0 g
s
.5252 .55531 m .52002 .54387 L .5334 .53756 L p .587 .515 .741 r
F P
0 g
s
.03 w
.52248 .54964 m
.52261 .54959 L
s
.5 Mabswid
.52002 .54387 m .51426 .53387 L .52498 .52877 L p .627 .625 .829 r
F P
0 g
s
.52498 .52877 m .5334 .53756 L .52002 .54387 L p .627 .625 .829 r
F P
0 g
s
.44349 .44819 m .47616 .52045 L .48832 .51552 L p .845 .626 .606 r
F P
0 g
s
.39507 .5763 m .46493 .544 L .46342 .55 L p .239 0 .028 r
F P
0 g
s
.46342 .55 m .39307 .58248 L .39507 .5763 L p .239 0 .028 r
F P
0 g
s
.51639 .57159 m .50976 .56225 L .5252 .55531 L p .678 .471 .599 r
F P
0 g
s
.5252 .55531 m .52879 .566 L .51639 .57159 L p .678 .471 .599 r
F P
0 g
s
.52879 .566 m .5252 .55531 L .5386 .54904 L p .534 .392 .634 r
F P
0 g
s
.5334 .53756 m .5386 .54904 L .5252 .55531 L p .587 .515 .741 r
F P
0 g
s
.57399 .66279 m .54137 .59069 L .52554 .59784 L p .724 .58 .693 r
F P
0 g
s
.54137 .59069 m .57399 .66279 L .58793 .65675 L p .588 .516 .741 r
F P
0 g
s
.58793 .65675 m .55517 .58439 L .54137 .59069 L p .588 .516 .741 r
F P
0 g
s
.41827 .62777 m .48834 .59582 L .48967 .58954 L p .27 0 .068 r
F P
0 g
s
.48834 .59582 m .41827 .62777 L .41197 .62441 L p .693 .925 .969 r
F P
0 g
s
.02 w
.40666 .60202 m
.44151 .58603 L
s
.5 Mabswid
.498 .56729 m .4928 .55578 L .50458 .5508 L p .845 .626 .606 r
F P
0 g
s
.02 w
.48732 .56499 m
.48807 .56465 L
s
.5 Mabswid
.50458 .5508 m .50976 .56225 L .498 .56729 L p .845 .626 .606 r
F P
0 g
s
.50185 .53944 m .50458 .5508 L .4928 .55578 L p .881 .746 .708 r
F P
0 g
s
.50458 .5508 m .50185 .53944 L .51426 .53387 L p .757 .676 .773 r
F P
0 g
s
.50697 .57567 m .498 .56729 L .50976 .56225 L p .782 .484 .483 r
F P
0 g
s
.50976 .56225 m .51639 .57159 L .50697 .57567 L p .782 .484 .483 r
F P
0 g
s
.55818 .67 m .52554 .59784 L .51356 .60318 L p .845 .626 .606 r
F P
0 g
s
.52554 .59784 m .55818 .67 L .57399 .66279 L p .724 .58 .693 r
F P
0 g
s
.51356 .60318 m .54634 .67571 L .55818 .67 L p .845 .626 .606 r
F P
0 g
s
.48517 .42975 m .5178 .50184 L .52414 .49818 L p .241 .323 .748 r
F P
0 g
s
.52414 .49818 m .49127 .42559 L .48517 .42975 L p .241 .323 .748 r
F P
0 g
s
.50901 .52725 m .51426 .53387 L .50185 .53944 L p .78 .796 .865 r
F P
0 g
s
.51426 .53387 m .50901 .52725 L .51496 .5244 L p .659 .758 .923 r
F P
0 g
s
.51496 .5244 m .52498 .52877 L .51426 .53387 L p .659 .758 .923 r
F P
0 g
s
.52319 .57699 m .51639 .57159 L .52879 .566 L p .582 .287 .434 r
F P
0 g
s
.52879 .566 m .5301 .57388 L .52319 .57699 L p .582 .287 .434 r
F P
0 g
s
.5301 .57388 m .52879 .566 L .53956 .561 L p .43 .187 .443 r
F P
0 g
s
.5386 .54904 m .53956 .561 L .52879 .566 L p .534 .392 .634 r
F P
0 g
s
.4928 .55578 m .49237 .54339 L .50185 .53944 L p .881 .746 .708 r
F P
0 g
s
.50209 .53035 m .50185 .53944 L .49237 .54339 L p .889 .878 .818 r
F P
0 g
s
.50185 .53944 m .50209 .53035 L .50901 .52725 L p .78 .796 .865 r
F P
0 g
s
.51796 .57927 m .50697 .57567 L .51639 .57159 L p .644 .245 .273 r
F P
0 g
s
.51639 .57159 m .52319 .57699 L .51796 .57927 L p .644 .245 .273 r
F P
0 g
s
.5386 .54904 m .5334 .53756 L .53968 .53423 L p .24 .323 .748 r
F P
0 g
s
.5334 .53756 m .52498 .52877 L .52997 .52605 L p .32 .517 .892 r
F P
0 g
s
.52997 .52605 m .53968 .53423 L .5334 .53756 L p .32 .517 .892 r
F P
0 g
s
.53956 .561 m .5386 .54904 L .54491 .54579 L p .143 .1 .546 r
F P
0 g
s
.53968 .53423 m .54491 .54579 L .5386 .54904 L p .24 .323 .748 r
F P
0 g
s
.55517 .58439 m .58793 .65675 L .59476 .65416 L p .241 .323 .748 r
F P
0 g
s
.59476 .65416 m .56177 .58129 L .55517 .58439 L p .241 .323 .748 r
F P
0 g
s
.56703 .23364 m .49634 .43133 L .50588 .43074 L p .939 .941 .601 r
F P
0 g
s
.50588 .43074 m .57531 .23687 L .56703 .23364 L p .939 .941 .601 r
F P
0 g
s
.47616 .52045 m .44349 .44819 L .43939 .44855 L p .94 .576 .196 r
F P
0 g
s
.43939 .44855 m .47229 .52134 L .47616 .52045 L p .94 .576 .196 r
F P
0 g
s
.52498 .52877 m .51496 .5244 L .51771 .52288 L p .393 .712 .987 r
F P
0 g
s
.51771 .52288 m .52997 .52605 L .52498 .52877 L p .393 .712 .987 r
F P
0 g
s
.67177 .47136 m .56932 .51849 L .57656 .53446 L p .663 .552 .719 r
F P
0 g
s
.56932 .51849 m .67177 .47136 L .66439 .45857 L p .711 .7 .838 r
F P
0 g
s
.66439 .45857 m .56159 .50603 L .56932 .51849 L p .711 .7 .838 r
F P
0 g
s
.53956 .561 m .5361 .5711 L .5301 .57388 L p .43 .187 .443 r
F P
0 g
s
.5361 .5711 m .53956 .561 L .54464 .55845 L p 0 0 .214 r
F P
0 g
s
.54491 .54579 m .54464 .55845 L .53956 .561 L p .143 .1 .546 r
F P
0 g
s
.67911 .48749 m .57656 .53446 L .58062 .54802 L p .583 .374 .563 r
F P
0 g
s
.57656 .53446 m .67911 .48749 L .67177 .47136 L p .663 .552 .719 r
F P
0 g
s
.49439 .5685 m .48915 .55691 L .4928 .55578 L p .94 .576 .195 r
F P
0 g
s
.02 w
.48807 .56465 m
.49186 .56291 L
s
.5 Mabswid
.4928 .55578 m .498 .56729 L .49439 .5685 L p .94 .576 .195 r
F P
0 g
s
.49237 .54339 m .4928 .55578 L .48915 .55691 L p .989 .811 .424 r
F P
0 g
s
.50413 .57669 m .49439 .5685 L .498 .56729 L p .771 .262 0 r
F P
0 g
s
.498 .56729 m .50697 .57567 L .50413 .57669 L p .771 .262 0 r
F P
0 g
s
.54634 .67571 m .51356 .60318 L .50997 .60469 L p .94 .576 .196 r
F P
0 g
s
.50901 .52725 m .50209 .53035 L p .5039 .52858 L .377 .83 .727 r
F P
0 g
s
.51496 .5244 m .50901 .52725 L p .5039 .52858 L .377 .83 .727 r
F P
0 g
s
.50209 .53035 m .49682 .53252 L p .5039 .52858 L .377 .83 .727 r
F P
0 g
s
.49237 .54339 m .49682 .53252 L .50209 .53035 L p .889 .878 .818 r
F P
0 g
s
.48915 .55691 m .48945 .54422 L .49237 .54339 L p .989 .811 .424 r
F P
0 g
s
.49682 .53252 m .49237 .54339 L .48945 .54422 L p .901 .957 .621 r
F P
0 g
s
.5301 .57388 m .5361 .5711 L p .51918 .57849 L .326 .792 .679 r
F P
0 g
s
.52319 .57699 m .5301 .57388 L p .51918 .57849 L .326 .792 .679 r
F P
0 g
s
.50997 .60469 m .543 .67776 L .54634 .67571 L p .94 .576 .196 r
F P
0 g
s
.51642 .57985 m .50413 .57669 L .50697 .57567 L p .447 0 0 r
F P
0 g
s
.50697 .57567 m .51796 .57927 L .51642 .57985 L p .447 0 0 r
F P
0 g
s
.51796 .57927 m .52319 .57699 L p .51918 .57849 L .326 .792 .679 r
F P
0 g
s
.39307 .58248 m .46342 .55 L .46699 .56376 L p .579 .368 .558 r
F P
0 g
s
.46699 .56376 m .3963 .59628 L .39307 .58248 L p .579 .368 .558 r
F P
0 g
s
.02 w
.44151 .58603 m
.48732 .56499 L
s
.5 Mabswid
.48249 .59222 m .41197 .62441 L .40355 .61237 L p .711 .704 .841 r
F P
0 g
s
.41197 .62441 m .48249 .59222 L .48834 .59582 L p .693 .925 .969 r
F P
0 g
s
.51771 .52288 m .51496 .5244 L p .5039 .52858 L .377 .83 .727 r
F P
0 g
s
.54464 .55845 m .5389 .56972 L .5361 .5711 L p 0 0 .214 r
F P
0 g
s
.5361 .5711 m .5389 .56972 L p .51918 .57849 L .326 .792 .679 r
F P
0 g
s
.49682 .53252 m .49521 .53295 L p .5039 .52858 L .377 .83 .727 r
F P
0 g
s
.48945 .54422 m .49521 .53295 L .49682 .53252 L p .901 .957 .621 r
F P
0 g
s
.49127 .42559 m .52414 .49818 L .52061 .49891 L p .93 .56 .156 r
F P
0 g
s
.52061 .49891 m .4875 .42577 L .49127 .42559 L p .93 .56 .156 r
F P
0 g
s
.51918 .57849 m .51642 .57985 L .51796 .57927 L p .326 .792 .679 r
F P
0 g
s
.56159 .50603 m .66439 .45857 L .65972 .45395 L p .702 .918 .967 r
F P
0 g
s
.65972 .45395 m .55624 .50179 L .56159 .50603 L p .702 .918 .967 r
F P
0 g
s
.68367 .50098 m .58062 .54802 L .57993 .55407 L p .27 0 .068 r
F P
0 g
s
.58062 .54802 m .68367 .50098 L .67911 .48749 L p .583 .374 .563 r
F P
0 g
s
.54491 .54579 m .53968 .53423 L .53636 .5352 L p .93 .561 .157 r
F P
0 g
s
.53968 .53423 m .52997 .52605 L .52725 .52678 L p .75 .232 0 r
F P
0 g
s
.52725 .52678 m .53636 .5352 L .53968 .53423 L p .75 .232 0 r
F P
0 g
s
.01 w
.49064 .49294 m
.49804 .50928 L
s
.47006 .44743 m
.49064 .49294 L
s
.5 Mabswid
.51616 .52327 m .51771 .52288 L p .5039 .52858 L .377 .83 .727 r
F P
0 g
s
.52997 .52605 m .51771 .52288 L .51616 .52327 L p .406 0 0 r
F P
0 g
s
.51616 .52327 m .52725 .52678 L .52997 .52605 L p .406 0 0 r
F P
0 g
s
.54464 .55845 m .54491 .54579 L .54163 .54684 L p .979 .804 .393 r
F P
0 g
s
.53636 .5352 m .54163 .54684 L .54491 .54579 L p .93 .561 .157 r
F P
0 g
s
.02 w
.54065 .54051 m
.54624 .53795 L
s
.01 w
.49804 .50928 m
.5063 .52754 L
s
.5 Mabswid
.5389 .56972 m .54464 .55845 L .54201 .55937 L p .881 .948 .591 r
F P
0 g
s
.54163 .54684 m .54201 .55937 L .54464 .55845 L p .979 .804 .393 r
F P
0 g
s
.56177 .58129 m .59476 .65416 L .59176 .65606 L p .93 .56 .156 r
F P
0 g
s
.59176 .65606 m .55852 .58265 L .56177 .58129 L p .93 .56 .156 r
F P
0 g
s
.5389 .56972 m .53743 .57027 L p .51918 .57849 L .326 .792 .679 r
F P
0 g
s
.01 w
.50647 .52791 m
.52763 .57468 L
s
.52767 .57478 m
.53611 .59345 L
s
.5 Mabswid
.54201 .55937 m .53743 .57027 L .5389 .56972 L p .881 .948 .591 r
F P
0 g
s
.47229 .52134 m .43939 .44855 L .44523 .44448 L p .216 .308 .744 r
F P
0 g
s
.3963 .59628 m .46699 .56376 L .47431 .57995 L p .662 .552 .719 r
F P
0 g
s
.47431 .57995 m .40355 .61237 L .3963 .59628 L p .662 .552 .719 r
F P
0 g
s
.40355 .61237 m .47431 .57995 L .48249 .59222 L p .711 .704 .841 r
F P
0 g
s
.49521 .53295 m .49791 .53145 L .5039 .52858 L p .377 .83 .727 r
F P
0 g
s
.49428 .54156 m .49791 .53145 L .49521 .53295 L p 0 0 .177 r
F P
0 g
s
.49521 .53295 m .48945 .54422 L .49428 .54156 L p 0 0 .177 r
F P
0 g
s
.44523 .44448 m .47837 .51778 L .47229 .52134 L p .216 .308 .744 r
F P
0 g
s
.49519 .55368 m .49428 .54156 L .48945 .54422 L p .112 .074 .531 r
F P
0 g
s
.48945 .54422 m .48915 .55691 L .49519 .55368 L p .112 .074 .531 r
F P
0 g
s
.50413 .57669 m .51642 .57985 L .51918 .57849 L p .367 .708 .986 r
F P
0 g
s
.50047 .56535 m .49519 .55368 L .48915 .55691 L p .216 .308 .744 r
F P
0 g
s
.02 w
.49359 .56212 m
.49517 .56139 L
s
.5 Mabswid
.48915 .55691 m .49439 .5685 L .50047 .56535 L p .216 .308 .744 r
F P
0 g
s
.02 w
.49808 .56006 m
.53909 .54123 L
s
.5 Mabswid
.51918 .57849 m .50905 .57421 L .50413 .57669 L p .367 .708 .986 r
F P
0 g
s
.49439 .5685 m .50413 .57669 L .50905 .57421 L p .298 .509 .893 r
F P
0 g
s
.50905 .57421 m .50047 .56535 L .49439 .5685 L p .298 .509 .893 r
F P
0 g
s
.543 .67776 m .50997 .60469 L .51631 .60171 L p .216 .308 .744 r
F P
0 g
s
.01 w
.53611 .59345 m
.5878 .7077 L
s
.5 Mabswid
.5039 .52858 m .51089 .52545 L .51616 .52327 L p .377 .83 .727 r
F P
0 g
s
.52725 .52678 m .51616 .52327 L .51089 .52545 L p .638 .229 .252 r
F P
0 g
s
.51631 .60171 m .54958 .67529 L .543 .67776 L p .216 .308 .744 r
F P
0 g
s
.53743 .57027 m .5322 .57255 L p .51918 .57849 L .326 .792 .679 r
F P
0 g
s
.53743 .57027 m .54201 .55937 L .53256 .56346 L p .892 .887 .819 r
F P
0 g
s
.53256 .56346 m .5322 .57255 L .53743 .57027 L p .892 .887 .819 r
F P
0 g
s
.50512 .5364 m .5039 .52858 L .49791 .53145 L p .417 .17 .43 r
F P
0 g
s
.49791 .53145 m .49428 .54156 L .50512 .5364 L p .417 .17 .43 r
F P
0 g
s
.5322 .57255 m .52521 .5757 L .51918 .57849 L p .326 .792 .679 r
F P
0 g
s
.50905 .57421 m .51918 .57849 L .52521 .5757 L p .655 .763 .929 r
F P
0 g
s
.51089 .52545 m .51775 .53074 L .52725 .52678 L p .638 .229 .252 r
F P
0 g
s
.51775 .53074 m .51089 .52545 L .5039 .52858 L p .576 .276 .423 r
F P
0 g
s
.53636 .5352 m .52725 .52678 L .51775 .53074 L p .783 .48 .475 r
F P
0 g
s
.4875 .42577 m .52061 .49891 L .5084 .50383 L p .848 .627 .602 r
F P
0 g
s
.5084 .50383 m .47514 .43032 L .4875 .42577 L p .848 .627 .602 r
F P
0 g
s
.55624 .50179 m .65972 .45395 L .6596 .45941 L p .239 0 .028 r
F P
0 g
s
.6596 .45941 m .55537 .50754 L .55624 .50179 L p .239 0 .028 r
F P
0 g
s
.5039 .52858 m .50512 .5364 L .51775 .53074 L p .576 .276 .423 r
F P
0 g
s
.54201 .55937 m .54163 .54684 L .52983 .55189 L p .885 .75 .707 r
F P
0 g
s
.52983 .55189 m .53256 .56346 L .54201 .55937 L p .885 .75 .707 r
F P
0 g
s
.5322 .57255 m .53256 .56346 L .51993 .56915 L p .781 .802 .869 r
F P
0 g
s
.51993 .56915 m .52521 .5757 L .5322 .57255 L p .781 .802 .869 r
F P
0 g
s
.57993 .55407 m .68373 .50675 L .68367 .50098 L p .27 0 .068 r
F P
0 g
s
.68373 .50675 m .57993 .55407 L .57467 .55013 L p .693 .925 .969 r
F P
0 g
s
.02 w
.54624 .53795 m
.58864 .51848 L
s
.5 Mabswid
.52521 .5757 m .51993 .56915 L .50905 .57421 L p .655 .763 .929 r
F P
0 g
s
.54163 .54684 m .53636 .5352 L .52453 .54018 L p .848 .627 .602 r
F P
0 g
s
.51775 .53074 m .52453 .54018 L .53636 .5352 L p .783 .48 .475 r
F P
0 g
s
.52453 .54018 m .52983 .55189 L .54163 .54684 L p .848 .627 .602 r
F P
0 g
s
.50874 .54727 m .50512 .5364 L .49428 .54156 L p .529 .386 .631 r
F P
0 g
s
.49428 .54156 m .49519 .55368 L .50874 .54727 L p .529 .386 .631 r
F P
0 g
s
.50047 .56535 m .50905 .57421 L .51993 .56915 L p .624 .626 .832 r
F P
0 g
s
.55852 .58265 m .59176 .65606 L .57989 .6618 L p .848 .627 .602 r
F P
0 g
s
.57989 .6618 m .5465 .58801 L .55852 .58265 L p .848 .627 .602 r
F P
0 g
s
.47837 .51778 m .44523 .44448 L .45891 .43749 L p .584 .514 .742 r
F P
0 g
s
.45891 .43749 m .49219 .51107 L .47837 .51778 L p .584 .514 .742 r
F P
0 g
s
.51403 .55899 m .50874 .54727 L .49519 .55368 L p .584 .514 .742 r
F P
0 g
s
.49519 .55368 m .50047 .56535 L .51403 .55899 L p .584 .514 .742 r
F P
0 g
s
.03 w
.49866 .55713 m
.50781 .55426 L
s
.5 Mabswid
.51993 .56915 m .51403 .55899 L .50047 .56535 L p .624 .626 .832 r
F P
0 g
s
.52453 .54018 m .51775 .53074 L .50512 .5364 L p .677 .468 .596 r
F P
0 g
s
.54958 .67529 m .51631 .60171 L .5303 .59532 L p .584 .514 .742 r
F P
0 g
s
.53256 .56346 m .52983 .55189 L .51403 .55899 L p .758 .678 .774 r
F P
0 g
s
.51403 .55899 m .51993 .56915 L .53256 .56346 L p .758 .678 .774 r
F P
0 g
s
.50512 .5364 m .50874 .54727 L .52453 .54018 L p .677 .468 .596 r
F P
0 g
s
.5303 .59532 m .56371 .66918 L .54958 .67529 L p .584 .514 .742 r
F P
0 g
s
.47514 .43032 m .5084 .50383 L .49219 .51107 L p .724 .58 .693 r
F P
0 g
s
.49219 .51107 m .45891 .43749 L .47514 .43032 L p .724 .58 .693 r
F P
0 g
s
.52983 .55189 m .52453 .54018 L .50874 .54727 L p .724 .58 .693 r
F P
0 g
s
.50874 .54727 m .51403 .55899 L .52983 .55189 L p .724 .58 .693 r
F P
0 g
s
.03 w
.50781 .55426 m
.51075 .55333 L
s
.51075 .55333 m
.51139 .55313 L
s
.5 Mabswid
.5465 .58801 m .57989 .6618 L .56371 .66918 L p .724 .58 .693 r
F P
0 g
s
.56371 .66918 m .5303 .59532 L .5465 .58801 L p .724 .58 .693 r
F P
0 g
s
.55537 .50754 m .6596 .45941 L .66416 .47302 L p .579 .368 .558 r
F P
0 g
s
.66416 .47302 m .55941 .52123 L .55537 .50754 L p .579 .368 .558 r
F P
0 g
s
.67916 .50243 m .57467 .55013 L .56681 .53757 L p .711 .704 .841 r
F P
0 g
s
.57467 .55013 m .67916 .50243 L .68373 .50675 L p .693 .925 .969 r
F P
0 g
s
.55941 .52123 m .66416 .47302 L .67167 .48953 L p .662 .552 .719 r
F P
0 g
s
.02 w
.58864 .51848 m
.6198 .50418 L
s
.66822 .48195 m
.72436 .45617 L
s
.5 Mabswid
.67167 .48953 m .56681 .53757 L .55941 .52123 L p .662 .552 .719 r
F P
0 g
s
.56681 .53757 m .67167 .48953 L .67916 .50243 L p .711 .704 .841 r
F P
0 g
s
.44242 .57007 m .31111 .63056 L .33016 .64615 L p .725 .846 .939 r
F P
0 g
s
.33016 .64615 m .45972 .58679 L .44242 .57007 L p .725 .846 .939 r
F P
0 g
s
.03 w
.4954 .55816 m
.49866 .55713 L
s
.5 Mabswid
.4411 .56673 m .46562 .55939 L .47033 .53473 L p .971 .892 .524 r
F P
0 g
s
.46562 .55939 m .4411 .56673 L .45195 .59079 L p .942 .579 .203 r
F P
0 g
s
.45195 .59079 m .476 .58238 L .46562 .55939 L p .942 .579 .203 r
F P
0 g
s
.476 .58238 m .45195 .59079 L .47448 .604 L p .652 .096 0 r
F P
0 g
s
.47448 .604 m .49756 .59499 L .476 .58238 L p .652 .096 0 r
F P
0 g
s
.446 .54094 m .47033 .53473 L .4884 .51776 L p .684 .963 .734 r
F P
0 g
s
.47033 .53473 m .446 .54094 L .4411 .56673 L p .971 .892 .524 r
F P
0 g
s
.49756 .59499 m .47448 .604 L .50015 .6013 L p .052 0 0 r
F P
0 g
s
.50015 .6013 m .52215 .59239 L .49756 .59499 L p .052 0 0 r
F P
0 g
s
.4884 .51776 m .46486 .52319 L .446 .54094 L p .684 .963 .734 r
F P
0 g
s
.46486 .52319 m .4884 .51776 L .513 .51498 L p 0 0 0 r
F P
0 g
s
.52215 .59239 m .50015 .6013 L .51918 .58362 L p .629 .93 .68 r
F P
0 g
s
.51918 .58362 m .54038 .57548 L .52215 .59239 L p .629 .93 .68 r
F P
0 g
s
.513 .51498 m .49055 .5203 L .46486 .52319 L p 0 0 0 r
F P
0 g
s
.513 .51498 m .53473 .52755 L p .49128 .52042 L .611 .042 0 r
F P
0 g
s
.51325 .53346 m .53473 .52755 L .54521 .55069 L p .927 .557 .148 r
F P
0 g
s
.53473 .52755 m .51325 .53346 L .49055 .5203 L p .611 .042 0 r
F P
0 g
s
.66942 .4655 m .53197 .52882 L .54112 .53879 L p .725 .846 .939 r
F P
0 g
s
.54112 .53879 m .54805 .54633 L p .55287 .54312 L .725 .846 .939 r
F P
0 g
s
.55287 .54312 m .66942 .4655 L .54112 .53879 L .725 .846 .939 r
F
.49055 .5203 m .4908 .52024 L p .49128 .52042 L .611 .042 0 r
F P
0 g
s
.4908 .52024 m .513 .51498 L p .49128 .52042 L .611 .042 0 r
F P
0 g
s
.54038 .57548 m .51918 .58362 L .52421 .55768 L p .953 .882 .483 r
F P
0 g
s
.52421 .55768 m .54521 .55069 L .54038 .57548 L p .953 .882 .483 r
F P
0 g
s
.54521 .55069 m .52421 .55768 L .51325 .53346 L p .927 .557 .148 r
F P
0 g
s
.54805 .54633 m .68357 .48424 L .66942 .4655 L p .725 .846 .939 r
F P
0 g
s
.41879 .57567 m .22434 .66535 L .24779 .6827 L p .722 .852 .943 r
F P
0 g
s
.24779 .6827 m .43926 .59496 L .43073 .58692 L p .722 .852 .943 r
F P
0 g
s
.43613 .59632 m .45928 .60993 L p .44793 .59258 L .652 .096 0 r
F P
0 g
s
.44773 .59226 m .44737 .59239 L p .44793 .59258 L .652 .096 0 r
F P
0 g
s
.44737 .59239 m .43613 .59632 L p .44793 .59258 L .652 .096 0 r
F P
0 g
s
.43073 .58692 m .41879 .57567 L p .41112 .58047 L .722 .852 .943 r
F P
0 g
s
.24779 .6827 m .43073 .58692 L .41112 .58047 L .722 .852 .943 r
F
.42496 .57157 m .43679 .56802 L .44173 .54204 L p .971 .892 .524 r
F P
0 g
s
.43679 .56802 m .42496 .57157 L .43613 .59632 L p .942 .579 .203 r
F P
0 g
s
.43613 .59632 m .44773 .59226 L .43679 .56802 L p .942 .579 .203 r
F P
0 g
s
.45928 .60993 m .47042 .60558 L .44773 .59226 L p .652 .096 0 r
F P
0 g
s
.42999 .54503 m .44173 .54204 L .46072 .52415 L p .684 .963 .734 r
F P
0 g
s
.44173 .54204 m .42999 .54503 L .42496 .57157 L p .971 .892 .524 r
F P
0 g
s
.47042 .60558 m .45928 .60993 L .48567 .60716 L p .052 0 0 r
F P
0 g
s
.48567 .60716 m .49629 .60286 L .47042 .60558 L p .052 0 0 r
F P
0 g
s
.46072 .52415 m .44936 .52677 L .42999 .54503 L p .684 .963 .734 r
F P
0 g
s
.44936 .52677 m .46072 .52415 L .4866 .52123 L p 0 0 0 r
F P
0 g
s
.49629 .60286 m .48567 .60716 L .50523 .58898 L p .629 .93 .68 r
F P
0 g
s
.50523 .58898 m .51546 .58505 L .49629 .60286 L p .629 .93 .68 r
F P
0 g
s
.4866 .52123 m .47576 .5238 L .44936 .52677 L p 0 0 0 r
F P
0 g
s
.47576 .5238 m .4866 .52123 L .50948 .5345 L p .611 .042 0 r
F P
0 g
s
.51546 .58505 m .50523 .58898 L .51039 .56229 L p .953 .882 .483 r
F P
0 g
s
.51039 .56229 m .52052 .55891 L .51546 .58505 L p .953 .882 .483 r
F P
0 g
s
.49911 .53736 m .50948 .5345 L .52052 .55891 L p .927 .557 .148 r
F P
0 g
s
.50948 .5345 m .49945 .53727 L p .47576 .5238 L .611 .042 0 r
F P
0 g
s
.71408 .43948 m .50778 .53463 L .51589 .54322 L p .722 .852 .943 r
F P
0 g
s
.51589 .54322 m .52685 .55482 L p .53465 .55001 L .722 .852 .943 r
F P
0 g
s
.53465 .55001 m .71408 .43948 L .51589 .54322 L .722 .852 .943 r
F
.49945 .53727 m .49911 .53736 L .49814 .53679 L p .611 .042 0 r
F P
0 g
s
.49814 .53679 m .47576 .5238 L p .49945 .53727 L .611 .042 0 r
F P
0 g
s
.52052 .55891 m .51039 .56229 L .49911 .53736 L p .927 .557 .148 r
F P
0 g
s
.52685 .55482 m .72979 .46182 L .71408 .43948 L p .722 .852 .943 r
F P
0 g
s
.43261 .59629 m .44455 .59502 L .4661 .56739 L closepath p .257 0 0 r
F P
0 g
s
.4221 .59011 m .43261 .59629 L .4661 .56739 L closepath p .729 .23 .047 r
F P
0 g
s
.41702 .57885 m .4221 .59011 L .4661 .56739 L closepath p .954 .623 .352 r
F P
0 g
s
.4193 .56679 m .41702 .57885 L .4661 .56739 L closepath p .987 .893 .629 r
F P
0 g
s
.42808 .55853 m .4193 .56679 L .4661 .56739 L closepath p .789 .998 .853 r
F P
0 g
s
.44003 .55721 m .42808 .55853 L .4661 .56739 L closepath p .255 .761 .872 r
F P
0 g
s
.45058 .56338 m .44003 .55721 L .4661 .56739 L closepath p .421 0 0 r
F P
0 g
s
.45568 .57468 m .45058 .56338 L .4661 .56739 L closepath p .812 .433 0 r
F P
0 g
s
.44455 .59502 m .45337 .58677 L .4661 .56739 L closepath p 0 0 0 r
F P
0 g
s
.45337 .58677 m .45568 .57468 L .4661 .56739 L closepath p .819 .778 .273 r
F P
0 g
s
.03 w
.45162 .57195 m
.4541 .57117 L
s
.4661 .56739 m
.4954 .55816 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00XP3oool2000007`0oooo002R0?ooo`80l?2I0P00001j0?ooo`00X@3o
ool01@000000l?2I0?3`V@3`l9T0000007X0oooo002Q0?ooo`040000003`l9T0l?2I000007/0oooo
002Q0?ooo`<0l?2I00<000000?ooo`3oool0N@3oool00:00oooo00D000000?3`V@3`l9T0l?2I0000
001k0?ooo`00X03oool010000000l?2I0?3`V@00001l0?ooo`00X03oool30?3`V@030000003oool0
oooo07X0oooo002O0?ooo`040000003`l9T0l?2I000007d0oooo002O0?ooo`040000003`l9T0l?2I
000007d0oooo002N0?ooo`050000003`l9T0l?2I0?3`V@000000O@3oool009h0oooo00@000000?3`
V@3`l9T00000OP3oool009h0oooo00@000000?3`V@3`l9T00000OP3oool009d0oooo00D000000?3`
V@3`l9T0l?2I0000001n0?ooo`00W@3oool010000000l?2I0?3`V@00001o0?ooo`00W@3oool01000
0000l?2I0?3`V@00001o0?ooo`00W03oool01@000000l?2I0?3`V@3`l9T0000007l0oooo002L0?oo
o`040000003`l9T0l?2I00000800oooo002L0?ooo`040000003`l9T0l?2I00000800oooo002K0?oo
o`040000003`l9T0l?2I00000840oooo002K0?ooo`040000003`l9T0l?2I00000840oooo002K0?oo
o`040000003`l9T0l?2I00000840oooo002J0?ooo`040000003`l9T0l?2I00000880oooo002J0?oo
o`040000003`l9T0l?2I00000880oooo002I0?ooo`050000003`l9T0l?2I0?3`V@000000PP3oool0
09T0oooo00@000000?3`V@3`l9T00000P`3oool009T0oooo00@000000?3`V@3`l9T00000P`3oool0
09P0oooo00D000000?3`V@3`l9T0l?2I000000230?ooo`00V03oool010000000l?2I0?3`V@000024
0?ooo`00V03oool010000000l?2I0?3`V@0000240?ooo`00U`3oool010000000l?2I0?3`V@000025
0?ooo`00U`3oool010000000l?2I0?3`V@0000250?ooo`00U`3oool010000000l?2I0?3`V@000025
0?ooo`00UP3oool010000000l?2I0?3`V@0000260?ooo`00UP3oool010000000l?2I0?3`V@000026
0?ooo`00UP3oool010000000l?2I0?3`V@0000260?ooo`00U@3oool010000000l?2I0?3`V@000027
0?ooo`00U@3oool010000000l?2I0?3`V@0000270?ooo`00U03oool01@000000l?2I0?3`V@3`l9T0
000008L0oooo002D0?ooo`040000003`l9T0l?2I000008P0oooo002D0?ooo`040000003`l9T0l?2I
000008P0oooo002C0?ooo`040000003`l9T0l?2I000008T0oooo002C0?ooo`040000003`l9T0l?2I
000008T0oooo002C0?ooo`040000003`l9T0l?2I000008T0oooo002B0?ooo`040000003`l9T0l?2I
000008X0oooo00160?ooo`H00000AP3oool010000000l?2I0?3`V@00002:0?ooo`00B03oool30000
0080M`0000<000000?ooo`3oool0@P3oool010000000l?2I0?3`V@00002:0?ooo`00B`3oool20000
0080M`000P0000100?ooo`040000003`l9T0l?2I000008/0oooo001=0?ooo`<000000P1g00020000
03d0oooo00@000000?3`V@3`l9T00000R`3oool00500oooo0`0000000`1g000000000000000k0?oo
o`040000003`l9T0l?2I000008/0oooo001C0?ooo`8000000P1g0002000003L0oooo00@000000?3`
V@3`l9T00000S03oool005D0oooo0`000000101g0000000000000000000d0?ooo`040000003`l9T0
l?2I000008`0oooo001H0?ooo`<0000000<0M`00000000000000<@3oool010000000l?2I0?3`V@00
002=0?ooo`00F`3oool20000000407L0000000000000000002h0oooo00@000000?3`V@3`l9T00000
S@3oool005d0oooo0`000000101g0000000000000000000[0?ooo`040000003`l9T0l?2I000008d0
oooo001P0?ooo`<0000000<0M`00000000000000903oool3000000050?ooo`000000l?2I0?3`V@00
0000SP3oool006<0oooo1P00000N0?ooo`<000000P3IX9X00`3^SbL0oooo00000003000008h0oooo
001V0?ooo`80000000@0M`0000000000000000006@3oool200000080^IBa0`3IX9X200000980oooo
001X0?ooo`<0000000<0M`00000000000000503oool3000000@0^IBa00D000000=VPVP3IX9X00000
0>j?9`2B0?ooo`00J`3oool6000000l0oooo0P0000000`2EPkd000000;VD/@040;VD/@040000003I
X9X0fJ2J0=VPVP800000?03oool2000005<0oooo001^0?ooo`80000000@0M`000000000000000000
2`3oool00`000000UH>m09F3_@0209F3_@030000002iU;40^IBa00<0^IBa00D000000=VPVP3IX9X0
00000>j?9`0j0?ooo`8000000P2hf_4010000000oooo0?ooo`00001?0?ooo`00L03oool300000003
07L000000000000000P0oooo0P00000409F3_@030000002iU;40^IBa00<0^IBa00@000000=VPVP3I
X9X0fJ2J0P00000g0?ooo`8000001@2hf_43000004l0oooo001c0?ooo`H000001@3oool00`000000
=djn0000000409F3_@030000002iU;40^IBa00<0^IBa00<000000=VPVP3IX9X00P00000e0?ooo`80
00001`2hf_44000004h0oooo001f0?ooo`80000000@0M`0000000000000000000`3oool2000000@0
UH>m00<000000;VD/@2iU;400`2iU;4010000000fJ2J0=VPVP3IX9X2000002/0oooo0P0000050?oo
o`8000002P2hf_43000004h0oooo001h0?ooo`<0000000L0M`00000000000000oooo0000000gC[h0
000000@0UH>m00<000000;VD/@2iU;400P2iU;4010000000fJ2J0=VPVP3IX9X2000002T0oooo1@00
0000103oool0000000000000000=0;SJl@<00000C@3oool007/0oooo1`00000409F3_@030000002i
U;40^IBa00<0^IBa00@000000=VPVP3IX9X0fJ2J0P00000V0?ooo`@0000000@0U5j>000000000000
0000402hf_42000004h0oooo00200?ooo`030000000gC[h0000000@0UH>m00<000000;VD/@2iU;40
0P2iU;4010000000fJ2J0=VPVP3IX9X2000002@0oooo1000000209ANSP800000402hf_4200000500
oooo00210?ooo`800000102EPkd00`000000^IBa0;VD/@030;VD/@040000003IX9X0fJ2J0=VPVP80
00008@3oool400000080U5j>0P0000030;SJl@030;WHl02hf_40^=[a00X0^=[a0P00001B0?ooo`00
P@3oool00`000000=djn0000000409F3_@030000002iU;40^IBa0080^IBa00@000000=VPVP3IX9X0
fJ2J0P00000O0?ooo`@000000P2DGXh200000100^=[a0P00001D0?ooo`00P@3oool00`000000=djn
0000000409F3_@030000002iU;40^IBa00<0^IBa00@000000=VPVP3IX9X0fJ2J0P00000L0?ooo`@0
00000P2DGXh200000100^=[a0P00001F0?ooo`00PP3oool00`000000=djn0000000409F3_@030000
002iU;40^IBa0080^IBa00@000000=VPVP3IX9X0fJ2J0P00000I0?ooo`D0000000@0U5j>00000000
00000000102hf_400`2if?00^=[a0;SJl@090;SJl@800000F03oool00880oooo00<0000003M>_P00
0000102EPkd00`000000^IBa0;VD/@020;VD/@030000003IX9X0fJ2J0080fJ2J0P00000F0?ooo`D0
000000<0U5j>0000000000004@2hf_42000005X0oooo00230?ooo`030000000gC[h0000000@0UH>m
00<000000;VD/@2iU;400P2iU;4010000000fJ2J0=VPVP3IX9X2000001@0oooo1000000209ANSP80
00001P2hf_400`2if?00^=[a0;SJl@070;SJl@<00000G03oool008<0oooo00<0000003M>_P000000
102EPkd00`000000^IBa0;VD/@020;VD/@030000003IX9X0fJ2J0080fJ2J0P00000A0?ooo`@00000
0P2DGXh2000000H0^=[a00<0^MS`0;SJl@2hf_401`2hf_420000000309EOT0000000oooo05`0oooo
00240?ooo`030000000gC[h0000000@0UH>m00<000000;VD/@2iU;400P2iU;4010000000fJ2J0=VP
VP3IX9X2000000l0oooo00@0000003d01`00000000000P2DGXh200000100^=[a0P0000001@2f]=L0
000009EOT02EGi00000005`0oooo00240?ooo`030000000gC[h0000000@0UH>m00<000000;VD/@2i
U;400P2iU;400`000000fJ2J0=VPVP020=VPVP800000303oool01@000000?@07000000000000U5j>
00<000001`2hf_400`2if?00^=[a0;SJl@060;SJl@800000102f]=L00`000000UEn@0000001L0?oo
o`00Q03oool010000000=djn03M>_P00000409F3_@030000002iU;40^IBa0080^IBa00<000000=VP
VP0000000P00000;0?ooo`050000000m00L000000000002DGXh00P00000A0;SJl@8000001P2f]=L0
10000000UEn@00000000001K0?ooo`00Q@3oool00`000000=djn0000000409F3_@040000002iU;40
^IBa0;VD/@D000002P3oool01@000000?@07000000000000U5j>008000002@2hf_400`000000^=[a
0;SJl@050;SJl@8000002@2f]=L00`000000A@0A0000001K0?ooo`00Q@3oool010000000=djn03M>
_P00000409F3_@D000003@3oool00`000000U5j>09ANSP02000000T0^=[a00<0^MS`0;SJl@2hf_40
102hf_43000000P0][CG0P0000020;7/n0800000F`3oool008H0oooo0P0gC[h010000000UH>m09F3
_@2EPkd4000000l0oooo0`00000@0;SJl@<00000202f]=L2000000<0/Nch00<000000?ooo`3oool0
F`3oool008H0oooo00@0000003M>_P0gC[h0UH>m0`0000000`3oool0000000000004000000X0oooo
0P00000:0;SJl@030;WHl02hf_40^=[a00<0^=[a0`0000070;Jde`<000000P2ak?P2000005l0oooo
00270?ooo`0303M>_P000000000000P000000P2L2P02000000D0oooo0`00000:0;SJl@030;WHl02h
f_40^=[a00<0^=[a0P0000080;Jde`8000000`2ak?P200000640oooo00270?ooo`L00000202L2P00
0`000000oooo0?ooo`02000000`0^=[a00<0^MS`0;SJl@2hf_400P2hf_42000000P0][CG0P000003
0;7/n0800000H`3oool00880oooo2000000209`:00<00000202L2P02000000`0^=[a00<0^MS`0;SJ
l@2hf_400P2hf_42000000L0][CG0`0000030;7/n0800000I@3oool00800oooo1@0000030:of^`<0
00000`2L2P03000000@0W0X00P00000<0;SJl@030;WHl02hf_40^=[a0080^=[a0P0000070;Jde`80
0000102ak?P2000006L0oooo001o0?ooo`030000002_m[/00000008000000`2_m[/01@000000oooo
0?ooo`3oool0000000@0W0X01@00000=0;SJl@030;WHl02hf_40^=[a00<000001`2f]=L2000000<0
/Nch0`00001Y0?ooo`00OP3oool01@000000[oJk0000003oool000000080[oJk0P0000050?ooo`80
00000`2L2P02000000d0^=[a00<0^MS`0;SJl@2hf_400`0000070;Jde`8000000`2ak?P2000006`0
oooo001m0?ooo`040000002_m[/000000?ooo`@0000000<0n>B60000003oool01@3oool400000003
0>f>9@000000000000X0^=[a0P2if?00102hf_4000000000000000060;Jde`<000000`2ak?P20000
06h0oooo001l0?ooo`<0000000<0oooo000000000000103hi8H00`000000oooo0?ooo`040?ooo`<0
00000`3]SRD00`000000^=[a0;SJl@070;SJl@040;WHl02hf_40000000000080oooo00<000000;Jd
e`2f]=L00P2f]=L2000000@0/Nch0P00001`0?ooo`00N`3oool2000000040?STQP000000oooo0000
00D0n>B600<000000?ooo`3oool00P3oool7000000040>f>9@0000000000000000D0^=[a00H00000
0;SJl@00000000000?cSX`0000020?ooo`030000002f]=L0][CG00800000102ak?P200000780oooo
001k0?ooo`030000003hi8H0n>B6008000001@3hi8H300000080oooo200000020>f>9@8000000`2h
f_420>f>9@8000000`3lhj<010000000oooo0?ooo`3oool2000000@0/Nch0P00001d0?ooo`00N`3o
ool00`000000n>B60?STQP0200000080n>B600<000000?STQP3hi8H03@0000020>f>9@<0000000<0
^=[a0>f>9@0000001`0000040?ooo`030000002ak?P0/Nch00800000MP3oool007X0oooo00<00000
0?STQP0000000`0000000`3hi8H000000000000?000000<0kHhU1P0000001@3chG/000000<cng03<
o]`0000000H0oooo0P00001h0?ooo`00NP3oool300000080@L;O500000000`3]SRD0000000000002
000000@0ln5k0`0000210?ooo`00N@3oool010000000bOoJ0<WofP39omXG000000030??QN`000000
000000D0ln5k00<000000?ooo`3oool0P@3oool007L0oooo70000000103chG/00000000000000004
0??QN`030000003oool0oooo0880oooo001e0?ooo`040000000m00L0?@07000000@0o>BQ5P000000
103chG/000000000000000040??QN`030000003oool0oooo0880oooo001c0?ooo`030000000m00L0
?@0700<000000`3li:4D0000000404b2i000000000000??QN`8000001@3chG/00`000000oooo0?oo
o`220?ooo`00L@3oool00`000000?@0703d01`020000000309ANSP000000o>BQ01@0000000L0oooo
0000003oool0000005feo0000000ln5k00800000103chG/2000008@0oooo001a0?ooo`<0000000<0
U5j>0000002hf_400P0000050?BOFPP000000P3aU3<20000000309EOT0000000oooo00@0oooo00<0
00000??QN`0000000P0000000`3chG/0000000000002000000D0oooo0P00001n0?ooo`00L03oool0
0`000000U5j>09ANSP02000000<0^=[a00@000000?BOFP3dWeX0m9mJ0P0000000`2j>P`000000000
0003000000<0lI@c0`0000000`2EGi0000000?ooo`040?ooo`040000003chG/000000?ooo`800000
00<0XNj^000000000000103oool3000000030>j?9`3oool0oooo07`0oooo001`0?ooo`<000001@2h
f_4010000000m9mJ0000000000030;Xj30P000000P2V60020000000309EOT0000000oooo00<0oooo
0P000000103oool000000:7^[P2QkZh3000000040?ooo`0000000000000000<0fJ2J00<0kXlW0000
003oool0O03oool006h0oooo0`0000080;SJl@030000002j>P`0^SX<0080^SX<00<0000004400000
00000P0000080:HH00800000103oool300000080XNj^00<000000?ooo`0000000P0000020;VD/@@0
fJ2J00<000000>j?9`3oool0O03oool006`0oooo0P00000<0;SJl@80000000<0^SX<000000000000
1@0000090:HH00D000000P2QkZh2000000030?ooo`000000000000@0^IBa00L000000=VPVP3IX9X0
fJ2J0000003^SbL0000007`0oooo001Z0?ooo`8000003`2hf_44000000@0YQP00`0000050:HH0080
000000<03@00000000000000100000001@3oool000000000002EPkd0000000@0^IBa00<000000=VP
VP3IX9X00P3IX9X2000007`0oooo001X0?ooo`8000003`2hf_4300000080][CG0P0000050:HH00<0
000000@0YQP00000000000003@000P0000000`2QkZh00000000000020?ooo`800000102EPkd00`00
0000^IBa0;VD/@020;VD/@070000003IX9X0fJ2J0=VPVP000000kXlW0000001k0?ooo`00I@3oool3
000000l0^=[a0`0000060;Jde`030000002V6000YQP000<0YQP02@0000030?ooo`030000000gC[h0
000000@0UH>m00<000000;VD/@2iU;400P2iU;400`000000fJ2J0=VPVP020=VPVP800000N`3oool0
06<0oooo0P00000@0;SJl@<000001`2f]=L4000000040:HH00000000000000d000H000001@3oool0
10000000=djn03M>_P00000409F3_@030000002iU;40^IBa0080^IBa00@000000=VPVP3IX9X0fJ2J
0P00001k0?ooo`00H@3oool2000000l0^=[a0`0000080;Jde`8000000`2ak?P5000000`0oooo00<0
000003M>_P000000102EPkd00`000000^IBa0;VD/@020;VD/@070000003IX9X0fJ2J0=VPVP000000
kXlW0000001j0?ooo`00G`3oool2000000l0^=[a0`0000000`3oool000000;Jde`050;Jde`800000
0`2ak?P200000140oooo00@0000003M>_P0gC[h000000`2EPkd00`000000^IBa0;VD/@030;VD/@04
0000003IX9X0fJ2J0=VPVP800000NP3oool005`0oooo0`00000?0;SJl@<000000`3oool00`000000
][CG0;Jde`020;Jde`8000000`2ak?P2000001@0oooo00<0000003M>_P000000102EPkd00`000000
^IBa0;VD/@020;VD/@070000003IX9X0fJ2J0=VPVP000000kXlW0000001i0?ooo`00FP3oool20000
0100^=[a0`0000060?ooo`040000002f]=L00000000000<0/Nch0P00000F0?ooo`040000000gC[h0
=djn000000<0UH>m00<000000;VD/@2iU;400`2iU;4010000000fJ2J0=VPVP3IX9X2000007T0oooo
001H0?ooo`800000402hf_43000000T0oooo00@000000;7/n02ak?P0/Nch0P00000I0?ooo`030000
000gC[h0000000@0UH>m00<000000;VD/@2iU;400P2iU;401`000000fJ2J0=VPVP3IX9X000000>j?
9`000000N03oool005H0oooo0P00000?0;SJl@<000003@3oool3000001/0oooo00<0000003M>_P00
0000102EPkd00`000000^IBa0;VD/@030;VD/@040000003IX9X0fJ2J0=VPVP800000N03oool005@0
oooo0P00000?0;SJl@<00000;@3oool010000000=djn03M>_P00000309F3_@030000002iU;40^IBa
00<0^IBa00@000000=VPVP3IX9X0fJ2J0P00001h0?ooo`00D@3oool3000000l0^=[a0`00000`0?oo
o`030000000gC[h0000000@0UH>m00<000000;VD/@2iU;400`2iU;401P000000fJ2J0=VPVP000000
kXlW000007L0oooo001?0?ooo`800000402hf_4300000380oooo00@0000003M>_P0gC[h000000`2E
Pkd00`000000^IBa0;VD/@030;VD/@040000003IX9X0fJ2J0=VPVP800000M`3oool004d0oooo0P00
000@0;SJl@<00000=@3oool00`000000=djn0000000409F3_@030000002iU;40^IBa00<0^IBa00H0
00000=VPVP3IX9X000000>j?9`00001f0?ooo`00B`3oool2000000l0^=[a1000000g0?ooo`040000
000gC[h0=djn000000<0UH>m00<000000;VD/@2iU;400`2iU;4010000000fJ2J0=VPVP3IX9X20000
07H0oooo00180?ooo`<000003`2hf_42000003`0oooo00<0000003M>_P000000102EPkd00`000000
^IBa0;VD/@030;VD/@060000003IX9X0fJ2J0000003^SbL00000M@3oool004H0oooo0P00000@0;SJ
l@800000?P3oool00`000000=djn0000000409F3_@030000002iU;40^IBa00<0^IBa00@000000=VP
VP3IX9X0fJ2J0P00001e0?ooo`00A03oool200000100^=[a0P0000100?ooo`040000000gC[h0=djn
000000<0UH>m00<000000;VD/@2iU;40102iU;4010000000fJ2J00000000001f0?ooo`00@P3oool2
00000100^=[a0P0000130?ooo`030000000gC[h0000000@0UH>m00<000000;VD/@2iU;400`2iU;42
000007P0oooo00100?ooo`8000003`2hf_43000004D0oooo00@0000003M>_P0gC[h000000`2EPkd0
10000000^IBa0;VD/@2iU;42000007X0oooo00110?ooo`800000302hf_42000004T0oooo00<00000
03M>_P000000102EPkd3000007`0oooo00130?ooo`030000002hf_40^=[a00L0^=[a0P00001;0?oo
o`030000000gC[h0=djn0080UH>m1P00001k0?ooo`00A03oool00`000000^=[a0;SJl@040;SJl@80
0000CP3oool0100gC[h000000000000000040?ooo`800000N`3oool004D0oooo0P0000020;SJl@80
0000D03oool00`000000oooo0?ooo`050?ooo`<00000NP3oool004L0oooo0P00001K0?ooo`800000
NP3oool00:@0oooo0P00001j0?ooo`00Y@3oool2000007T0oooo002U0?ooo`800000N@3oool00:H0
oooo0P00001h0?ooo`00YP3oool2000007P0oooo002V0?ooo`<00000M`3oool00:L0oooo0P00001g
0?ooo`00Y`3oool3000007H0oooo002X0?ooo`030000003oool0oooo07D0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46635 .54705 m .46213 .55597 L .50353 .54992 L closepath p .12 0 .307 r
F P
0 g
s
.46517 .53717 m .46635 .54705 L .50353 .54992 L closepath p .1 .141 .617 r
F P
0 g
s
.45901 .53007 m .46517 .53717 L .50353 .54992 L closepath p 0 .3 .795 r
F P
0 g
s
.46213 .55597 m .45408 .56056 L .50353 .54992 L closepath p 0 0 0 r
F P
0 g
s
.45021 .52848 m .45901 .53007 L .50353 .54992 L closepath p .37 0 0 r
F P
0 g
s
.45408 .56056 m .44527 .55903 L .50353 .54992 L closepath p .276 .733 .954 r
F P
0 g
s
.44212 .53303 m .45021 .52848 L .50353 .54992 L closepath p .437 .04 .186 r
F P
0 g
s
.44527 .55903 m .43905 .55194 L .50353 .54992 L closepath p .368 .54 .893 r
F P
0 g
s
.43785 .542 m .44212 .53303 L .50353 .54992 L closepath p .415 .218 .502 r
F P
0 g
s
.43905 .55194 m .43785 .542 L .50353 .54992 L closepath p .393 .365 .709 r
F P
0 g
s
.56056 .56397 m .65499 .54628 L .64823 .53233 L p .771 .516 .55 r
F P
0 g
s
.64823 .53233 m .55395 .54964 L .56056 .56397 L p .771 .516 .55 r
F P
0 g
s
.55395 .54964 m .64823 .53233 L .64639 .51564 L p .81 .671 .71 r
F P
0 g
s
.64639 .51564 m .55198 .5326 L .55395 .54964 L p .81 .671 .71 r
F P
0 g
s
.55198 .5326 m .64639 .51564 L .65016 .50244 L p .806 .811 .856 r
F P
0 g
s
.56939 .57018 m .66417 .55226 L .65499 .54628 L p .599 .162 .182 r
F P
0 g
s
.65499 .54628 m .56056 .56397 L .56939 .57018 L p .599 .162 .182 r
F P
0 g
s
.55541 .51918 m .65016 .50244 L .65819 .49774 L p .514 .902 .945 r
F P
0 g
s
.65016 .50244 m .55541 .51918 L .55198 .5326 L p .806 .811 .856 r
F P
0 g
s
.5771 .5658 m .67231 .54786 L .66417 .55226 L p .48 .891 .926 r
F P
0 g
s
.66417 .55226 m .56939 .57018 L .5771 .5658 L p .48 .891 .926 r
F P
0 g
s
.65819 .49774 m .563 .51448 L .55541 .51918 L p .514 .902 .945 r
F P
0 g
s
.563 .51448 m .65819 .49774 L .66747 .50348 L p .588 .139 .154 r
F P
0 g
s
.52382 .43152 m .63 .27269 L .65351 .27021 L p .275 .014 .324 r
F P
0 g
s
.58069 .55233 m .67626 .53461 L .67231 .54786 L p .808 .818 .859 r
F P
0 g
s
.67231 .54786 m .5771 .5658 L .58069 .55233 L p .808 .818 .859 r
F P
0 g
s
.66747 .50348 m .57191 .52045 L .563 .51448 L p .588 .139 .154 r
F P
0 g
s
.57191 .52045 m .66747 .50348 L .6744 .51759 L p .772 .514 .545 r
F P
0 g
s
.57871 .53495 m .6744 .51759 L .67626 .53461 L p .812 .673 .71 r
F P
0 g
s
.02 w
.67494 .52253 m
.70711 .51665 L
s
.5 Mabswid
.67626 .53461 m .58069 .55233 L .57871 .53495 L p .812 .673 .71 r
F P
0 g
s
.6744 .51759 m .57871 .53495 L .57191 .52045 L p .772 .514 .545 r
F P
0 g
s
.50878 .59439 m .51791 .67173 L .53481 .66922 L p .745 .625 .726 r
F P
0 g
s
.53481 .66922 m .52576 .59198 L .50878 .59439 L p .745 .625 .726 r
F P
0 g
s
.52576 .59198 m .53481 .66922 L .5505 .66869 L p .603 .522 .736 r
F P
0 g
s
.49683 .59754 m .50606 .67528 L .51791 .67173 L p .883 .721 .676 r
F P
0 g
s
.51791 .67173 m .50878 .59439 L .49683 .59754 L p .883 .721 .676 r
F P
0 g
s
.5505 .66869 m .54148 .59119 L .52576 .59198 L p .603 .522 .736 r
F P
0 g
s
.54148 .59119 m .5505 .66869 L .5591 .67035 L p .287 .284 .681 r
F P
0 g
s
.52192 .42298 m .53109 .50185 L .53964 .5024 L p .287 .284 .681 r
F P
0 g
s
.53331 .43161 m .52382 .43152 L p .53428 .4185 L .275 .014 .324 r
F P
0 g
s
.53964 .5024 m .53044 .42301 L .52192 .42298 L p .287 .284 .681 r
F P
0 g
s
.53964 .5024 m .53761 .50442 L p .53235 .44464 L .926 .703 .214 r
F P
0 g
s
.53044 .42301 m .53258 .44147 L p .53235 .44464 L .926 .703 .214 r
F P
0 g
s
.53258 .44147 m .53964 .5024 L p .53235 .44464 L .926 .703 .214 r
F P
0 g
s
.65351 .27021 m .546 .43174 L .53331 .43161 L p .275 .014 .324 r
F P
0 g
s
.53428 .4185 m .65351 .27021 L .53331 .43161 L .275 .014 .324 r
F
.50851 .56762 m .50459 .55615 L .5212 .55385 L p .73 .538 .633 r
F P
0 g
s
.5212 .55385 m .52184 .56576 L .50851 .56762 L p .73 .538 .633 r
F P
0 g
s
.51974 .54146 m .5212 .55385 L .50459 .55615 L p .745 .625 .726 r
F P
0 g
s
.52184 .56576 m .5212 .55385 L .53654 .55295 L p .595 .434 .634 r
F P
0 g
s
.5212 .55385 m .51974 .54146 L .5351 .54053 L p .603 .522 .736 r
F P
0 g
s
.02 w
.54536 .54618 m
.57928 .53998 L
s
.5 Mabswid
.5351 .54053 m .53654 .55295 L .5212 .55385 L p .603 .522 .736 r
F P
0 g
s
.4945 .60025 m .5038 .67856 L .50606 .67528 L p .948 .723 .258 r
F P
0 g
s
.50606 .67528 m .49683 .59754 L .4945 .60025 L p .948 .723 .258 r
F P
0 g
s
.50459 .55615 m .50313 .54375 L .51974 .54146 L p .745 .625 .726 r
F P
0 g
s
.51776 .53097 m .51974 .54146 L .50313 .54375 L p .747 .709 .815 r
F P
0 g
s
.51974 .54146 m .51776 .53097 L .5301 .53019 L p .598 .607 .832 r
F P
0 g
s
.5301 .53019 m .5351 .54053 L .51974 .54146 L p .598 .607 .832 r
F P
0 g
s
.5591 .67035 m .55006 .59234 L .54148 .59119 L p .287 .284 .681 r
F P
0 g
s
.49914 .56998 m .4929 .55903 L .50459 .55615 L p .851 .597 .555 r
F P
0 g
s
.50459 .55615 m .50851 .56762 L .49914 .56998 L p .851 .597 .555 r
F P
0 g
s
.50313 .54375 m .50459 .55615 L .4929 .55903 L p .883 .721 .676 r
F P
0 g
s
.51412 .57594 m .50851 .56762 L .52184 .56576 L p .689 .407 .49 r
F P
0 g
s
.52184 .56576 m .52155 .5749 L .51412 .57594 L p .689 .407 .49 r
F P
0 g
s
.52155 .5749 m .52184 .56576 L .53416 .56507 L p .567 .306 .48 r
F P
0 g
s
.53654 .55295 m .53416 .56507 L .52184 .56576 L p .595 .434 .634 r
F P
0 g
s
.4929 .55903 m .49142 .54656 L .50313 .54375 L p .883 .721 .676 r
F P
0 g
s
.5044 .5328 m .50313 .54375 L .49142 .54656 L p .887 .834 .789 r
F P
0 g
s
.50313 .54375 m .5044 .5328 L .51776 .53097 L p .747 .709 .815 r
F P
0 g
s
.48896 .42654 m .49825 .50524 L .51533 .50293 L p .745 .625 .726 r
F P
0 g
s
.51533 .50293 m .50612 .42433 L .48896 .42654 L p .745 .625 .726 r
F P
0 g
s
.50612 .42433 m .51533 .50293 L .53109 .50185 L p .603 .522 .736 r
F P
0 g
s
.50893 .57727 m .49914 .56998 L .50851 .56762 L p .774 .417 .38 r
F P
0 g
s
.50851 .56762 m .51412 .57594 L .50893 .57727 L p .774 .417 .38 r
F P
0 g
s
.53416 .56507 m .53654 .55295 L .54489 .55383 L p .305 .167 .522 r
F P
0 g
s
.53654 .55295 m .5351 .54053 L .54345 .54132 L p .287 .284 .681 r
F P
0 g
s
.54345 .54132 m .54489 .55383 L .53654 .55295 L p .287 .284 .681 r
F P
0 g
s
.02 w
.54404 .54642 m
.54536 .54618 L
s
.51268 .55214 m
.53998 .54716 L
s
.01 w
.52118 .58639 m
.53672 .71881 L
s
.5 Mabswid
.55006 .59234 m .5591 .67035 L .55723 .6736 L p .926 .703 .214 r
F P
0 g
s
.51563 .52441 m .51776 .53097 L .5044 .5328 L p .716 .816 .927 r
F P
0 g
s
.51776 .53097 m .51563 .52441 L .52249 .52397 L p .558 .718 .948 r
F P
0 g
s
.52249 .52397 m .5301 .53019 L .51776 .53097 L p .558 .718 .948 r
F P
0 g
s
.4768 .4288 m .48619 .50792 L .49825 .50524 L p .883 .721 .676 r
F P
0 g
s
.49825 .50524 m .48896 .42654 L .4768 .4288 L p .883 .721 .676 r
F P
0 g
s
.5351 .54053 m .5301 .53019 L .53677 .53077 L p .248 .403 .822 r
F P
0 g
s
.53677 .53077 m .54345 .54132 L .5351 .54053 L p .248 .403 .822 r
F P
0 g
s
.53416 .56507 m .5284 .57453 L .52155 .5749 L p .567 .306 .48 r
F P
0 g
s
.5284 .57453 m .53416 .56507 L .54085 .56583 L p .308 .022 .306 r
F P
0 g
s
.54489 .55383 m .54085 .56583 L .53416 .56507 L p .305 .167 .522 r
F P
0 g
s
.49142 .54656 m .495 .53501 L .5044 .5328 L p .887 .834 .789 r
F P
0 g
s
.50818 .52543 m .5044 .5328 L .495 .53501 L p .816 .949 .908 r
F P
0 g
s
.5044 .5328 m .50818 .52543 L .51563 .52441 L p .716 .816 .927 r
F P
0 g
s
.6026 .55828 m .7245 .53538 L .74233 .51653 L p .697 .928 .967 r
F P
0 g
s
.52155 .5749 m .5284 .57453 L p .51851 .57848 L .213 0 0 r
F P
0 g
s
.51412 .57594 m .52155 .5749 L p .51851 .57848 L .213 0 0 r
F P
0 g
s
.53109 .50185 m .52192 .42298 L .50612 .42433 L p .603 .522 .736 r
F P
0 g
s
.01 w
.50962 .48786 m
.51294 .51616 L
s
.50377 .43803 m
.50962 .48786 L
s
.5 Mabswid
.50893 .57727 m .51412 .57594 L p .51851 .57848 L .213 0 0 r
F P
0 g
s
.5301 .53019 m .52249 .52397 L .52618 .52428 L p .157 .531 .921 r
F P
0 g
s
.52618 .52428 m .53677 .53077 L .5301 .53019 L p .157 .531 .921 r
F P
0 g
s
.49733 .57194 m .49059 .5614 L .4929 .55903 L p .894 .483 .079 r
F P
0 g
s
.4929 .55903 m .49914 .56998 L .49733 .57194 L p .894 .483 .079 r
F P
0 g
s
.49142 .54656 m .4929 .55903 L .49059 .5614 L p .948 .722 .258 r
F P
0 g
s
.02 w
.48522 .55715 m
.4884 .55657 L
s
.5 Mabswid
.5284 .57453 m .5321 .57498 L p .51851 .57848 L .213 0 0 r
F P
0 g
s
.54085 .56583 m .5321 .57498 L .5284 .57453 L p .308 .022 .306 r
F P
0 g
s
.50796 .57838 m .49733 .57194 L .49914 .56998 L p .716 .184 0 r
F P
0 g
s
.49914 .56998 m .50893 .57727 L .50796 .57838 L p .716 .184 0 r
F P
0 g
s
.49059 .5614 m .4891 .54884 L .49142 .54656 L p .948 .722 .258 r
F P
0 g
s
.495 .53501 m .49142 .54656 L .4891 .54884 L p .842 .865 .418 r
F P
0 g
s
.55723 .6736 m .54812 .59502 L .55006 .59234 L p .926 .703 .214 r
F P
0 g
s
.50286 .60147 m .51219 .68029 L .5038 .67856 L p .267 .269 .676 r
F P
0 g
s
.5038 .67856 m .4945 .60025 L .50286 .60147 L p .267 .269 .676 r
F P
0 g
s
.51563 .52441 m .50818 .52543 L p .52004 .52644 L .168 0 0 r
F P
0 g
s
.52249 .52397 m .51563 .52441 L p .52004 .52644 L .168 0 0 r
F P
0 g
s
.50796 .57838 m .50893 .57727 L p .51851 .57848 L .213 0 0 r
F P
0 g
s
.495 .53501 m .50296 .52665 L .50818 .52543 L p .816 .949 .908 r
F P
0 g
s
.50818 .52543 m .50296 .52665 L p .52004 .52644 L .168 0 0 r
F P
0 g
s
.01 w
.51294 .51616 m
.51408 .52594 L
s
.5 Mabswid
.4891 .54884 m .49316 .53677 L .495 .53501 L p .842 .865 .418 r
F P
0 g
s
.50296 .52665 m .495 .53501 L .49316 .53677 L p .53 .832 .509 r
F P
0 g
s
.30965 .31152 m .4613 .44121 L .47336 .44144 L p .201 .515 .915 r
F P
0 g
s
.4743 .43026 m .4765 .4488 L p .47749 .45112 L .948 .723 .258 r
F P
0 g
s
.48619 .50792 m .4768 .4288 L .4743 .43026 L p .948 .723 .258 r
F P
0 g
s
.48377 .50997 m .48619 .50792 L p .47749 .45112 L .948 .723 .258 r
F P
0 g
s
.4765 .4488 m .48377 .50997 L p .47749 .45112 L .948 .723 .258 r
F P
0 g
s
.48377 .50997 m .4743 .43026 L .4826 .43034 L p .267 .269 .676 r
F P
0 g
s
.47336 .44144 m .4827 .44161 L p .46905 .43135 L .201 .515 .915 r
F P
0 g
s
.46905 .43135 m .30965 .31152 L .47336 .44144 L .201 .515 .915 r
F
.5321 .57498 m .54085 .56583 L .53927 .56777 L p 0 0 0 r
F P
0 g
s
.54085 .56583 m .54489 .55383 L .54296 .55616 L p .804 .838 .371 r
F P
0 g
s
.54296 .55616 m .53927 .56777 L .54085 .56583 L p .804 .838 .371 r
F P
0 g
s
.52618 .52428 m .52249 .52397 L p .52004 .52644 L .168 0 0 r
F P
0 g
s
.54489 .55383 m .54345 .54132 L .5415 .54356 L p .926 .703 .215 r
F P
0 g
s
.5415 .54356 m .54296 .55616 L .54489 .55383 L p .926 .703 .215 r
F P
0 g
s
.5321 .57498 m .5312 .57608 L p .51851 .57848 L .213 0 0 r
F P
0 g
s
.01 w
.52021 .57816 m
.52118 .58639 L
s
.5 Mabswid
.53927 .56777 m .5312 .57608 L .5321 .57498 L p 0 0 0 r
F P
0 g
s
.54345 .54132 m .53677 .53077 L .53517 .53251 L p .877 .46 .033 r
F P
0 g
s
.53517 .53251 m .5415 .54356 L .54345 .54132 L p .877 .46 .033 r
F P
0 g
s
.40029 .59399 m .47186 .58058 L .46539 .56591 L p .771 .516 .55 r
F P
0 g
s
.46539 .56591 m .39395 .57903 L .40029 .59399 L p .771 .516 .55 r
F P
0 g
s
.39395 .57903 m .46539 .56591 L .46331 .54853 L p .81 .671 .71 r
F P
0 g
s
.54812 .59502 m .55723 .6736 L .54541 .67722 L p .887 .724 .674 r
F P
0 g
s
.49316 .53677 m .50197 .52759 L .50296 .52665 L p .53 .832 .509 r
F P
0 g
s
.50296 .52665 m .50197 .52759 L p .52004 .52644 L .168 0 0 r
F P
0 g
s
.53677 .53077 m .52618 .52428 L .52526 .52522 L p .693 .15 0 r
F P
0 g
s
.52526 .52522 m .53517 .53251 L .53677 .53077 L p .693 .15 0 r
F P
0 g
s
.46331 .54853 m .39176 .56138 L .39395 .57903 L p .81 .671 .71 r
F P
0 g
s
.39176 .56138 m .46331 .54853 L .46639 .5349 L p .806 .811 .856 r
F P
0 g
s
.51851 .57848 m .51161 .57884 L .50796 .57838 L p .213 0 0 r
F P
0 g
s
.49733 .57194 m .50796 .57838 L .51161 .57884 L p .116 .513 .91 r
F P
0 g
s
.52004 .52644 m .52526 .52522 L .52618 .52428 L p .168 0 0 r
F P
0 g
s
.51161 .57884 m .50388 .57274 L .49733 .57194 L p .116 .513 .91 r
F P
0 g
s
.49059 .5614 m .49733 .57194 L .50388 .57274 L p .223 .39 .819 r
F P
0 g
s
.5312 .57608 m .52601 .57742 L .51851 .57848 L p .213 0 0 r
F P
0 g
s
.01 w
.51419 .52682 m
.52004 .57668 L
s
.5 Mabswid
.5312 .57608 m .53927 .56777 L .52992 .57016 L p .812 .958 .908 r
F P
0 g
s
.52992 .57016 m .52601 .57742 L .5312 .57608 L p .812 .958 .908 r
F P
0 g
s
.40845 .60063 m .48033 .58703 L .47186 .58058 L p .599 .162 .182 r
F P
0 g
s
.47186 .58058 m .40029 .59399 L .40845 .60063 L p .599 .162 .182 r
F P
0 g
s
.50388 .57274 m .49873 .56233 L .49059 .5614 L p .223 .39 .819 r
F P
0 g
s
.4891 .54884 m .49059 .5614 L .49873 .56233 L p .267 .269 .676 r
F P
0 g
s
.50197 .52759 m .50561 .52791 L p .52004 .52644 L .168 0 0 r
F P
0 g
s
.4997 .53739 m .50561 .52791 L .50197 .52759 L p .285 0 .283 r
F P
0 g
s
.50197 .52759 m .49316 .53677 L .4997 .53739 L p .285 0 .283 r
F P
0 g
s
.51883 .6007 m .52813 .67979 L .51219 .68029 L p .6 .52 .736 r
F P
0 g
s
.51219 .68029 m .50286 .60147 L .51883 .6007 L p .6 .52 .736 r
F P
0 g
s
.49873 .56233 m .49724 .5497 L .4891 .54884 L p .267 .269 .676 r
F P
0 g
s
.02 w
.49785 .55485 m
.51268 .55214 L
s
.4884 .55657 m
.4939 .55557 L
s
.5 Mabswid
.49316 .53677 m .4891 .54884 L .49724 .5497 L p .286 .148 .511 r
F P
0 g
s
.50388 .57274 m .51161 .57884 L .51851 .57848 L p .548 .72 .953 r
F P
0 g
s
.49724 .5497 m .4997 .53739 L .49316 .53677 L p .286 .148 .511 r
F P
0 g
s
.54541 .67722 m .5362 .59822 L .54812 .59502 L p .887 .724 .674 r
F P
0 g
s
.53927 .56777 m .54296 .55616 L .53129 .55908 L p .891 .841 .789 r
F P
0 g
s
.53129 .55908 m .52992 .57016 L .53927 .56777 L p .891 .841 .789 r
F P
0 g
s
.52601 .57742 m .52992 .57016 L .51636 .57207 L p .714 .823 .933 r
F P
0 g
s
.51636 .57207 m .51851 .57848 L .52601 .57742 L p .714 .823 .933 r
F P
0 g
s
.53517 .53251 m .52526 .52522 L .52004 .52644 L p .774 .409 .365 r
F P
0 g
s
.51851 .57848 m .51636 .57207 L .50388 .57274 L p .548 .72 .953 r
F P
0 g
s
.39455 .54759 m .46639 .5349 L .47354 .53021 L p .514 .902 .945 r
F P
0 g
s
.46639 .5349 m .39455 .54759 L .39176 .56138 L p .806 .811 .856 r
F P
0 g
s
.02 w
.4412 .56519 m
.48522 .55715 L
s
.5 Mabswid
.5362 .59822 m .54541 .67722 L .52813 .67979 L p .746 .626 .727 r
F P
0 g
s
.53761 .50442 m .52833 .42443 L .53044 .42301 L p .926 .703 .214 r
F P
0 g
s
.4826 .43034 m .4921 .51059 L .48377 .50997 L p .267 .269 .676 r
F P
0 g
s
.54296 .55616 m .5415 .54356 L .52981 .54642 L p .887 .724 .674 r
F P
0 g
s
.52981 .54642 m .53129 .55908 L .54296 .55616 L p .887 .724 .674 r
F P
0 g
s
.5415 .54356 m .53517 .53251 L .52578 .53475 L p .854 .597 .549 r
F P
0 g
s
.52004 .52644 m .52578 .53475 L .53517 .53251 L p .774 .409 .365 r
F P
0 g
s
.50561 .52791 m .51252 .52747 L .52004 .52644 L p .168 0 0 r
F P
0 g
s
.51219 .53662 m .51252 .52747 L .50561 .52791 L p .561 .296 .472 r
F P
0 g
s
.50561 .52791 m .4997 .53739 L .51219 .53662 L p .561 .296 .472 r
F P
0 g
s
.52578 .53475 m .52981 .54642 L .5415 .54356 L p .854 .597 .549 r
F P
0 g
s
.52813 .67979 m .51883 .6007 L .5362 .59822 L p .746 .626 .727 r
F P
0 g
s
.49873 .56233 m .50388 .57274 L .51636 .57207 L p .594 .608 .835 r
F P
0 g
s
.52578 .53475 m .52004 .52644 L .51252 .52747 L p .688 .401 .483 r
F P
0 g
s
.51252 .52747 m .51219 .53662 L .52578 .53475 L p .688 .401 .483 r
F P
0 g
s
.74233 .51653 m .61914 .5392 L .60973 .55006 L p .697 .928 .967 r
F P
0 g
s
.63146 .54058 m .61608 .52207 L p .61543 .5223 L .224 .464 .879 r
F P
0 g
s
.57696 .53576 m .61203 .53886 L p .61543 .5223 L .224 .464 .879 r
F P
0 g
s
.61203 .53886 m .63146 .54058 L p .61543 .5223 L .224 .464 .879 r
F P
0 g
s
.60973 .55006 m .6026 .55828 L p .6084 .55655 L .697 .928 .967 r
F P
0 g
s
.6084 .55655 m .74233 .51653 L .60973 .55006 L .697 .928 .967 r
F
.52992 .57016 m .53129 .55908 L .51432 .56145 L p .748 .712 .818 r
F P
0 g
s
.51432 .56145 m .51636 .57207 L .52992 .57016 L p .748 .712 .818 r
F P
0 g
s
.52833 .42443 m .53761 .50442 L .52557 .50714 L p .887 .724 .674 r
F P
0 g
s
.41536 .59629 m .4876 .58267 L .48033 .58703 L p .48 .891 .926 r
F P
0 g
s
.48033 .58703 m .40845 .60063 L .41536 .59629 L p .48 .891 .926 r
F P
0 g
s
.51283 .54877 m .51219 .53662 L .4997 .53739 L p .592 .43 .632 r
F P
0 g
s
.4997 .53739 m .49724 .5497 L .51283 .54877 L p .592 .43 .632 r
F P
0 g
s
.51636 .57207 m .51432 .56145 L .49873 .56233 L p .594 .608 .835 r
F P
0 g
s
.49724 .5497 m .49873 .56233 L .51432 .56145 L p .6 .52 .736 r
F P
0 g
s
.51432 .56145 m .51283 .54877 L .49724 .5497 L p .6 .52 .736 r
F P
0 g
s
.52981 .54642 m .52578 .53475 L .51219 .53662 L p .73 .537 .631 r
F P
0 g
s
.53129 .55908 m .52981 .54642 L .51283 .54877 L p .746 .626 .727 r
F P
0 g
s
.03 w
.51309 .55092 m
.51751 .55139 L
s
.5 Mabswid
.51283 .54877 m .51432 .56145 L .53129 .55908 L p .746 .626 .727 r
F P
0 g
s
.03 w
.53055 .55275 m
.54148 .5539 L
s
.5 Mabswid
.51219 .53662 m .51283 .54877 L .52981 .54642 L p .73 .537 .631 r
F P
0 g
s
.47354 .53021 m .40133 .54291 L .39455 .54759 L p .514 .902 .945 r
F P
0 g
s
.40133 .54291 m .47354 .53021 L .48209 .53641 L p .588 .139 .154 r
F P
0 g
s
.49865 .42899 m .50811 .50951 L .4921 .51059 L p .6 .52 .736 r
F P
0 g
s
.4921 .51059 m .4826 .43034 L .49865 .42899 L p .6 .52 .736 r
F P
0 g
s
.52557 .50714 m .51619 .42672 L .52833 .42443 L p .887 .724 .674 r
F P
0 g
s
.51619 .42672 m .52557 .50714 L .50811 .50951 L p .746 .626 .727 r
F P
0 g
s
.63432 .5663 m .57978 .56047 L .56942 .58285 L p .313 .111 .438 r
F P
0 g
s
.57978 .56047 m .63432 .5663 L .63146 .54058 L p .291 .287 .682 r
F P
0 g
s
.63146 .54058 m .57696 .53576 L .57978 .56047 L p .291 .287 .682 r
F P
0 g
s
.4183 .58245 m .49085 .569 L .4876 .58267 L p .808 .818 .859 r
F P
0 g
s
.4876 .58267 m .41536 .59629 L .4183 .58245 L p .808 .818 .859 r
F P
0 g
s
.50811 .50951 m .49865 .42899 L .51619 .42672 L p .746 .626 .727 r
F P
0 g
s
.61608 .52207 m .56197 .51797 L .57696 .53576 L p .224 .464 .879 r
F P
0 g
s
.62364 .5896 m .56942 .58285 L .5497 .59447 L p .29 0 .021 r
F P
0 g
s
.56942 .58285 m .62364 .5896 L .63432 .5663 L p .313 .111 .438 r
F P
0 g
s
.48209 .53641 m .40958 .54929 L .40133 .54291 L p .588 .139 .154 r
F P
0 g
s
.40958 .54929 m .48209 .53641 L .48874 .55126 L p .772 .514 .545 r
F P
0 g
s
.65233 .5652 m .82862 .53141 L .85069 .50983 L p .687 .933 .967 r
F P
0 g
s
.56197 .51797 m .61608 .52207 L .59387 .51786 L p 0 .562 .8 r
F P
0 g
s
.59387 .51786 m .54036 .5139 L .56197 .51797 L p 0 .562 .8 r
F P
0 g
s
.41609 .56443 m .48874 .55126 L .49085 .569 L p .812 .673 .71 r
F P
0 g
s
.49085 .569 m .4183 .58245 L .41609 .56443 L p .812 .673 .71 r
F P
0 g
s
.02 w
.4049 .57181 m
.41673 .56965 L
s
.5 Mabswid
.5497 .59447 m .60336 .60174 L .62364 .5896 L p .29 0 .021 r
F P
0 g
s
.60336 .60174 m .5497 .59447 L .528 .59081 L p 0 .505 .731 r
F P
0 g
s
.48874 .55126 m .41609 .56443 L .40958 .54929 L p .772 .514 .545 r
F P
0 g
s
.4827 .44161 m .3291 .30956 L .30965 .31152 L p .201 .515 .915 r
F P
0 g
s
.54036 .5139 m .59387 .51786 L .57326 .52977 L p .245 0 0 r
F P
0 g
s
.57326 .52977 m .52033 .52532 L .54036 .5139 L p .245 0 0 r
F P
0 g
s
.52343 .58552 m .51265 .57305 L p .52438 .57732 L .18 .445 .874 r
F P
0 g
s
.56529 .57949 m .51265 .57305 L .5097 .54796 L p .262 .266 .675 r
F P
0 g
s
.51265 .57305 m .56529 .57949 L .58105 .59796 L p .18 .445 .874 r
F P
0 g
s
.38256 .59961 m .51725 .57431 L .52598 .56352 L p .697 .928 .967 r
F P
0 g
s
.5097 .54796 m .56229 .55337 L .56529 .57949 L p .262 .266 .675 r
F P
0 g
s
.52598 .56352 m .5328 .55509 L p .52675 .55688 L .697 .928 .967 r
F P
0 g
s
.38256 .59961 m .52598 .56352 L .52675 .55688 L .697 .928 .967 r
F
.58105 .59796 m .528 .59081 L .52343 .58552 L p .18 .445 .874 r
F P
0 g
s
.58105 .59796 m .52343 .58552 L .52438 .57732 L .18 .445 .874 r
F
.528 .59081 m .58105 .59796 L .60336 .60174 L p 0 .505 .731 r
F P
0 g
s
.52033 .52532 m .57326 .52977 L .56229 .55337 L p .284 .08 .417 r
F P
0 g
s
.56229 .55337 m .5097 .54796 L .52033 .52532 L p .284 .08 .417 r
F P
0 g
s
.03 w
.5626 .55611 m
.56832 .55671 L
s
.5 Mabswid
.85069 .50983 m .67232 .54326 L .65233 .5652 L p .687 .933 .967 r
F P
0 g
s
.5328 .55509 m .39648 .58018 L .38256 .59961 L p .697 .928 .967 r
F P
0 g
s
.66991 .5701 m .64385 .56732 L .63312 .59078 L p .313 .111 .438 r
F P
0 g
s
.64385 .56732 m .66991 .5701 L .66703 .54372 L p .291 .287 .682 r
F P
0 g
s
.66703 .54372 m .64098 .54142 L .64385 .56732 L p .291 .287 .682 r
F P
0 g
s
.64098 .54142 m .66703 .54372 L .6514 .52475 L p .224 .464 .879 r
F P
0 g
s
.6514 .52475 m .62554 .52279 L .64098 .54142 L p .224 .464 .879 r
F P
0 g
s
.65903 .59401 m .63312 .59078 L .61274 .60301 L p .29 0 .021 r
F P
0 g
s
.63312 .59078 m .65903 .59401 L .66991 .5701 L p .313 .111 .438 r
F P
0 g
s
.62554 .52279 m .6514 .52475 L .62881 .52044 L p 0 .562 .8 r
F P
0 g
s
.62881 .52044 m .60322 .51855 L .62554 .52279 L p 0 .562 .8 r
F P
0 g
s
.61274 .60301 m .63839 .60648 L .65903 .59401 L p .29 0 .021 r
F P
0 g
s
.63839 .60648 m .61274 .60301 L .59033 .59921 L p 0 .505 .731 r
F P
0 g
s
.60322 .51855 m .62881 .52044 L .60783 .53268 L p .245 0 0 r
F P
0 g
s
.60783 .53268 m .58251 .53055 L .60322 .51855 L p .245 0 0 r
F P
0 g
s
.6157 .60263 m .59033 .59921 L .5745 .58062 L p .18 .445 .874 r
F P
0 g
s
.59033 .59921 m .6157 .60263 L .63839 .60648 L p 0 .505 .731 r
F P
0 g
s
.58251 .53055 m .60783 .53268 L .59664 .5569 L p .284 .08 .417 r
F P
0 g
s
.59664 .5569 m .57148 .55431 L .58251 .53055 L p .284 .08 .417 r
F P
0 g
s
.59968 .5837 m .5745 .58062 L .57148 .55431 L p .262 .266 .675 r
F P
0 g
s
.03 w
.56832 .55671 m
.5718 .55708 L
s
.5 Mabswid
.5745 .58062 m .59968 .5837 L .6157 .60263 L p .18 .445 .874 r
F P
0 g
s
.57148 .55431 m .59664 .5569 L .59968 .5837 L p .262 .266 .675 r
F P
0 g
s
.03 w
.59696 .55972 m
.62068 .5622 L
s
.5 Mabswid
.3685 .61962 m .56891 .5812 L .58782 .55909 L p .687 .933 .967 r
F P
0 g
s
.69775 .58871 m .70779 .59049 L .63688 .5639 L closepath p .339 0 0 r
F P
0 g
s
.70779 .59049 m .71698 .58488 L .63688 .5639 L closepath p .425 .021 .166 r
F P
0 g
s
.69072 .58019 m .69775 .58871 L .63688 .5639 L closepath p 0 .319 .808 r
F P
0 g
s
.72186 .57405 m .72058 .56211 L .63688 .5639 L closepath p .385 .359 .708 r
F P
0 g
s
.71698 .58488 m .72186 .57405 L .63688 .5639 L closepath p .406 .208 .495 r
F P
0 g
s
.68941 .56816 m .69072 .58019 L .63688 .5639 L closepath p .122 .157 .625 r
F P
0 g
s
.72058 .56211 m .71363 .55357 L .63688 .5639 L closepath p .356 .536 .894 r
F P
0 g
s
.69435 .55727 m .68941 .56816 L .63688 .5639 L closepath p .142 0 .324 r
F P
0 g
s
.71363 .55357 m .70361 .55171 L .63688 .5639 L closepath p .247 .721 .94 r
F P
0 g
s
.70361 .55171 m .69435 .55727 L .63688 .5639 L closepath p .032 0 0 r
F P
0 g
s
.03 w
.62068 .5622 m
.63688 .5639 L
s
.5 Mabswid
.58782 .55909 m .38457 .59717 L .3685 .61962 L p .687 .933 .967 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00^03oool4000006@0oooo002d0?ooo`@000000P160e800`000000oooo
0?ooo`1S0?ooo`00/`3oool00`000000AP=B04H3DP0404H3DP030000003oool0oooo06<0oooo002c
0?ooo`03000000160e80AP=B00<0AP=B00<000000?ooo`3oool0I03oool00;80oooo00<0000004H3
DP160e8010160e9W0?ooo`00/@3oool00`000000AP=B04H3DP0304H3DP030?ooo`000000oooo06H0
oooo002a0?ooo`03000000160e80AP=B00<0AP=B00<000000?ooo`3oool0IP3oool00;00oooo00<0
000004H3DP160e800`160e800`000000oooo0?ooo`1W0?ooo`00[`3oool00`000000AP=B04H3DP04
04H3DP030000003oool0oooo06L0oooo002_0?ooo`03000000160e80AP=B00<0AP=B00<000000?oo
o`3oool0J03oool00:h0oooo00<0000004H3DP160e800P160e800`3oool000000?ooo`1Z0?ooo`00
F`3oool4000004h0oooo00<0000004H3DP160e8010160e800`000000oooo0?ooo`1Y0?ooo`00F03o
ool3000000@0<h?Z00<000000?ooo`3oool0B`3oool00`000000AP=B04H3DP0304H3DP030000003o
ool0oooo06X0oooo001I0?ooo`030000000cPnX0<h?Z00@0<h?Z00<000000?ooo`3oool0B@3oool0
0`000000AP=B04H3DP0304H3DP030000003oool0oooo06/0oooo001J0?ooo`030000000cPnX0<h?Z
00@0<h?Z0P0000180?ooo`03000000160e80AP=B00@0AP=B00<000000?ooo`3oool0J`3oool005/0
oooo00<0000003>3jP0cPnX01@0cPnX00`000000oooo0?ooo`150?ooo`07000000160e80AP=B04H3
DP3oool0AP=B0000001^0?ooo`00G@3oool00`000000<h?Z03>3jP0403>3jP030000003oool0oooo
04<0oooo00<0000004H3DP160e800`160e800`000000oooo0?ooo`1]0?ooo`00GP3oool00`000000
<h?Z03>3jP0403>3jP030000003oool0oooo0440oooo00<0000004H3DP160e8010160e800`000000
oooo0?ooo`1]0?ooo`00G`3oool00`000000<h?Z03>3jP0403>3jP030000003oool0oooo0400oooo
00<0000004H3DP160e800`160e800`000000oooo0?ooo`1^0?ooo`00H03oool00`000000<h?Z03>3
jP0403>3jP030000003oool0oooo03h0oooo00<0000004H3DP160e800`160e800`000000oooo0?oo
o`1_0?ooo`00H@3oool2000000D0<h?Z00<000000?ooo`3oool0?03oool01@000000AP=B04H3DP16
0e80oooo0080AP=B00<000000?ooo`3oool0K`3oool006<0oooo00<0000003>3jP0cPnX00`0cPnX2
000003`0oooo00<0000004H3DP160e800`160e800`000000oooo0?ooo`1`0?ooo`00I03oool00`00
0000<h?Z03>3jP0403>3jP030000003oool0oooo03P0oooo00<0000004H3DP160e800`160e800`00
0000oooo0?ooo`1a0?ooo`00I@3oool00`000000<h?Z03>3jP0403>3jP030000003oool0oooo03H0
oooo00<0000004H3DP160e8010160e800`000000oooo0?ooo`1a0?ooo`00IP3oool00`000000<h?Z
03>3jP0403>3jP030000003oool0oooo03D0oooo00@0000004H3DP160e80oooo0P160e800`000000
oooo0?ooo`1b0?ooo`00I`3oool2000000D0<h?Z00<000000?ooo`3oool0<`3oool010000000AP=B
04H3DP3oool204H3DP030000003oool0oooo07<0oooo001Y0?ooo`030000000cPnX0<h?Z00<0<h?Z
00<000000?ooo`3oool0<@3oool00`000000AP=B04H3DP0304H3DP030000003oool0oooo07@0oooo
001Z0?ooo`030000000cPnX0<h?Z00<0<h?Z0P00000a0?ooo`03000000160e80AP=B00<0AP=B00<0
00000?ooo`3oool0M03oool006/0oooo00<0000003>3jP0cPnX0100cPnX00`000000oooo0?ooo`0]
0?ooo`03000000160e80AP=B00<0AP=B00<000000?ooo`3oool0M@3oool006`0oooo00<0000003>3
jP0cPnX0100cPnX00`000000oooo0?ooo`0[0?ooo`04000000160e80AP=B0?ooo`80AP=B00<00000
0?ooo`3oool0MP3oool006d0oooo00<0000003>3jP0cPnX0100cPnX00`000000oooo0?ooo`0Z0?oo
o`03000000160e80oooo00<0AP=B00<000000?ooo`3oool0MP3oool006h0oooo0P00000503>3jP03
0000003oool0oooo02P0oooo00<0000004H3DP160e800`160e800`000000oooo0?ooo`1g0?ooo`00
L03oool00`000000<h?Z03>3jP0303>3jP030000003oool0oooo02H0oooo00<0000004H3DP160e80
0`160e800`000000oooo0?ooo`1h0?ooo`00L@3oool00`000000<h?Z03>3jP0303>3jP8000009P3o
ool00`000000AP=B04H3DP0304H3DP030000003oool0oooo07P0oooo001b0?ooo`030000000cPnX0
<h?Z00@0<h?Z00<000000?ooo`3oool08P3oool00`000000AP=B0?ooo`0304H3DP030000003oool0
oooo07T0oooo001c0?ooo`030000000cPnX0<h?Z00@0<h?Z00<000000?ooo`3oool0803oool00`00
0000AP=B0?ooo`0304H3DP030000003oool0oooo07X0oooo001d0?ooo`8000001@0cPnX00`000000
oooo0?ooo`0O0?ooo`03000000160e80AP=B00<0AP=B00<000000?ooo`3oool0NP3oool007H0oooo
00<0000003>3jP0cPnX00`0cPnX00`000000oooo0?ooo`0M0?ooo`03000000160e80AP=B00<0AP=B
00<000000?ooo`3oool0N`3oool007L0oooo00<0000003>3jP0cPnX00`0cPnX00`000000oooo0?oo
o`0K0?ooo`03000000160e80AP=B00<0AP=B00<000000?ooo`3oool0O03oool007P0oooo00<00000
03>3jP0cPnX00`0cPnX00`000000oooo0?ooo`0J0?ooo`030000003oool0AP=B00<0AP=B00<00000
0?ooo`3oool0O03oool007T0oooo00<0000003>3jP0cPnX00`0cPnX2000001T0oooo00<000000?oo
o`160e800`160e800`000000oooo0?ooo`1m0?ooo`00NP3oool2000000D0<h?Z00<000000?ooo`3o
ool05@3oool00`000000AP=B04H3DP0304H3DP030000003oool0oooo07h0oooo001l0?ooo`030000
000cPnX0<h?Z00<0<h?Z00<000000?ooo`3oool0503oool00`000000AP=B04H3DP0304H3DP030000
003oool0oooo07h0oooo001m0?ooo`030000000cPnX0<h?Z00<0<h?Z00<000000?ooo`3oool04P3o
ool00`000000AP=B04H3DP0304H3DP030000003oool0oooo07l0oooo001n0?ooo`030000000cPnX0
<h?Z00<0<h?Z00<000000?ooo`3oool0203oool:000000@0AP=B00<000000?ooo`3oool0P03oool0
07l0oooo00<0000003>3jP0cPnX00`0cPnX00`000000oooo0?ooo`020?ooo`D000000P2nWkT50000
00030>>i[0000000kK<f00@0AP=B00<000000?ooo`3oool0P03oool00800oooo0P00000403>3jP`0
00000P2nX;X01@000000hkV/0>>i[0000000kK<f00@00000P`3oool00880oooo00<0000003>3jP0c
PnX00`0cPnX00`000000A4B]0000000409V5_0030000002nX;X0_Z2j0080_Z2j00D000000>>i[03S
^J`000000>fc=P270?ooo`00P`3oool00`000000<h?Z03>3jP0303>3jP800000102IQK`00`000000
_Z2j0;jP^P020;jP^P050000003S^J`0hkV/0>>i[0000000Q`3oool008@0oooo1`00000409V5_003
0000002nX;X0_Z2j0080_Z2j00D000000>>i[03S^J`0hkV/000000270?ooo`00R03oool010000000
A4B]04A4[@00000309V5_0030000002nX;X0_Z2j0080_Z2j00@000000>>i[03S^J`0hkV/0P000026
0?ooo`00R03oool010000000A4B]04A4[@00000309V5_0030000002nX;X0_Z2j00<0_Z2j00<00000
0>>i[03S^J`00P0000260?ooo`00R03oool20000000304A4[@000000VHFl00<0VHFl00<000000;jP
^P2nX;X00P2nX;X00`000000hkV/0>>i[002000008H0oooo00280?ooo`80000000<0A4B]0000002I
QK`00`2IQK`00`000000_Z2j0;jP^P020;jP^P030000003S^J`0hkV/00800000QP3oool008P0oooo
0P0000000`14A:d0000009V5_00309V5_0030000002nX;X0_Z2j0080_Z2j00<000000>>i[03S^J`0
0P0000260?ooo`00R03oool20000000304A4[@000000VHFl00<0VHFl00<000000;jP^P2nX;X00P2n
X;X00`000000hkV/0>>i[002000008H0oooo00290?ooo`0300000014A:d0000000@0VHFl00<00000
0;jP^P2nX;X00P2nX;X01@000000hkV/0>>i[03S^J`0000008H0oooo00290?ooo`0300000014A:d0
000000@0VHFl00<000000;jP^P2nX;X00P2nX;X01@000000hkV/0>>i[03S^J`0000008H0oooo0029
0?ooo`0400000014A:d0A4B]000000<0VHFl00<000000;jP^P2nX;X00P2nX;X01@000000hkV/0>>i
[03S^J`0000008H0oooo00290?ooo`0400000014A:d0A4B]000000<0VHFl00<000000;jP^P2nX;X0
0P2nX;X01@000000hkV/0>>i[03S^J`0000008H0oooo00290?ooo`0400000014A:d0A4B]000000<0
VHFl00<000000;jP^P2nX;X00P2nX;X01@000000hkV/0>>i[03S^J`0000008H0oooo00290?ooo`04
00000014A:d0A4B]000000<0VHFl00<000000;jP^P2nX;X00P2nX;X01@000000hkV/0>>i[03S^J`0
000008H0oooo00290?ooo`0400000014A:d0A4B]000000<0VHFl00<000000;jP^P2nX;X00P2nX;X0
10000000hkV/0>>i[03S^J`2000008D0oooo00290?ooo`0400000014A:d0A4B]000000<0VHFl00<0
00000;jP^P2nX;X00`2nX;X00`000000hkV/0>>i[002000008D0oooo00290?ooo`0400000014A:d0
A4B]000000@0VHFl00<000000;jP^P2nX;X00P2nX;X01@000000hkV/0>>i[03S^J`0000008D0oooo
002:0?ooo`80A4B]00<0000009V5_02IQK`00P2IQK`00`000000_Z2j0;jP^P020;jP^P050000003S
^J`0hkV/0>>i[00000007`3oool3000006<0oooo002:0?ooo`<0A4B]00D0000009V5_02IQK`0VHFl
000000040;jP^P050000003S^J`0hkV/0>>i[00000006@3oool6000000<0UR<W0P00001Q0?ooo`00
RP3oool304A4[@050000002IQK`0VHFl09V5_0000000102nX;X00`000000hkV/00000002000001@0
oooo1@00000909HS9`<00000H03oool008X0oooo0`14A:d01@000000VHFl09V5_02IQK`000000080
_Z2j1000000B0?ooo`D00000202F8bL600000080aH>;00<000000?ooo`3oool0GP3oool008X0oooo
2P00000@0?ooo`H00000202F8bL5000000T0aH>;00<000000?ooo`3oool00`3oool7000002D0oooo
0`00000[0?ooo`00TP3oool2000000H0oooo2@00000:09HS9`D000003@35Ph/>000001l0oooo1P00
00000`2_k_L000000?ooo`0[0?ooo`00TP3oool3000000<0oooo0P00000903h000h000003P35Ph/>
000000D0oooo1000000@0?ooo`H000001P2_k_L00`000000oooo0?ooo`0[0?ooo`00TP3oool20000
0080oooo0P00000@03h000D00000100n000600000080aH>;600000030;;]m`030000003oool0oooo
00T0oooo1P00000:0:o^m`800000;P3oool00940oooo2000000>03h000040000000iM^40>GKQ0000
00H0?P002P0000040<n/]@d000000P2bkOL0103oool0/^gg0;;]m`2bkOL2000000H0oooo1P00000?
0:o^m`030000003oool0oooo02h0oooo00200?ooo`<000003@3oool6000000<0B1AZ2000000403h0
0080000000<0>GKQ0000000000001@0n00020000000403Ufh@0000000000000000H0>GKQ00@00000
0<n/]@3?[;D0cjbe1`00000;0;;]m`040000003oool0oooo0?ooo`D00000502_k_L00`000000oooo
0?ooo`0_0?ooo`00OP3oool2000000<0K`X_1P0000060?ooo`8000000P2?BgP2000000`0B1AZ1000
000203Ufh@P00000100iM^420<n/]@030000000iM^40>GKQ00@0>GKQ100000070;;]m`030?ooo`2b
kOL0/^gg00D0/^gg1P00000F0:o^m`<00000<P3oool007d0oooo1`00000409HS9`<000000`3oool0
1`000000B0180000002?BgP000000;1VN`0000003`1856X4000000H0B1AZ00<0000003Ufh@0iM^40
0`0iM^42000000H0>GKQ00<000000;;]m`2bkOL02P2bkOL6000001L0[nkg1@00000e0?ooo`00M`3o
ool6000000H0UR<W1@0000020<F3R`030000003oool0oooo00L000003`1856X4000000H0B1AZ1@00
000303Ufh@030;;]m`000000>GKQ00D0>GKQ00@000000;;]m`2bkOL0c]7K0P2bkOL6000001P0[nkg
1@00000j0?ooo`00L`3oool00`000000UR<W09HS9`0709HS9`H000002035Ph/30000000304TUPP00
0000000000<000003`1856X4000000H0B1AZ00@0000004Y9[P1:BJh0BTV^1@0000000`2bkOL00000
00000002000000<0>GKQ00<000000;;]m`0000000P00000I0:o^m`D00000?`3oool00780oooo00<0
000008?Vl@0000000`2F8bL5000000h0aH>;0P0000000`199H80000000000003000000X0B1AZ4000
000804Y9[P030000002bkOL0000000<0BTV^1@00000G0:o^m`D00000A03oool00740oooo0`000000
103>cm/0000000000000000D0<F3R`h000000`1856XF00000080BTV^00<000000<kAf`0000001`1:
BJh00`000000[nkg0:o^m`0@0:o^m`D00000B@3oool00740oooo00D000000<k?f`3>cm/0c/oK0000
000C0<F3R`X000001`13A:`P000000D0BTV^00<000000:o^m`2_k_L0102_k_L<000004h0oooo001a
0?ooo`030000003>cm/0c/oK0080c/oK00<000000<F3R`35Ph/02@35Ph/7000000<0cjbe1`000003
04=4[0<000001013A:`M000000D0BTV^2P00000405^9i0030000003oool0oooo0500oooo001`0?oo
o`030000003>cm/0c/oK00@000001035Ph/7000000X0cjbe2P0000000`2bkOL0000004=4[00404=4
[0P0000000<0@dB/0000000000006`00000402@0DP030000001KRN@0FhWT00<0FhWT00<000000?oo
o`3oool0D03oool00700oooo0`0000030<n[]@D00000403?[;D5000000H0/^gg00<0000004=4[013
A:`01013A:`9000000030:o^m`0000000000018000002`0T058900000540oooo001`0?ooo`030000
003?ZkD0cj^e00L000002`3?[;D6000000X0/^gg00<0000004=4[013A:`00`13A:`6000000D0[nkg
7000000402@0DP030000001RFkD0HU^e00D0HU^e00<000000?ooo`3oool0C`3oool00700oooo00<0
00000<n[]@0000001`0000050<n/]@H00000402bkOL6000000/0[nkg6000000401lXW`T00000101R
FkD00`000000oooo0?ooo`1>0?ooo`00L@3oool>00000180/^gg1@00000?0:o^m`0300000013A:`0
@dB/00<0@dB/3`000003050LL0D000000`0O:9l00`000000IcEn06LeOP0306LeOPD00000D03oool0
0740oooo2@00000A0;;]m`H000004`2_k_L00`000000@dB/04=4[00504=4[0030000001@77000000
00/000001@1@77060000000301lXW`000000000000H0IcEn00<000000?ooo`3oool0C`3oool00740
oooo0`00000B0;;]m`D000005P2_k_L7000000@0@dB/00<00000050LL01@77001@1@77000`000000
oooo00000008050LL0030000003oool0oooo00D0000000<0K0DZ0000000000000P00000206LeOP03
0000003oool0oooo04l0oooo001`0?ooo`030000002bkOL0/^gg00h0/^gg1@00000F0:o^m`D00000
0P0^LMl300000080;W7O1@000006050LL0040000003oool0oooo000000L0D1a`00<000000?ooo`3o
ool0103oool3000000@0K0DZ0P00001B0?ooo`00L03oool00`000000/^gg0;;]m`090;;]m`D00000
5@2_k_L6000000P0;W7O00<0000004X01@0000001P0^LMl2000000@0D1a`00<000000?ooo`000000
201@77000`000000oooo0?ooo`060?ooo`<000000P1/1BX00`000000oooo0?ooo`1A0?ooo`00K`3o
ool00`000000/^gg0;;]m`040;;]m`H000005@2_k_L:000000T0;W7O00@0000004X01@1:00D00000
1P0^LMl500000080oooo10000004050LL0030000003oool0oooo00X0oooo0P00001D0?ooo`00KP3o
ool00`000000/^gg0;;]m`05000001H0[nkg200000000`2nWkT000000000000309Z5_0T000000P0^
LMl010000000BP0504X01@00000502iag`050000001:00D000000000003oool00P00000404X01@D0
0000HP3oool006h0oooo0`00000E0:o^m`H000000P3oool200000080h[R]00<000000;jO^@2nWkT0
1P0000020>>i[0040000003oool0oooo0?ooo``000000P0^LMl010000000oooo0?ooo`00000804X0
1@800000H`3oool006d0oooo00<000000:o^m`2_k_L04@2_k_L5000000L0oooo2P0000020;jP^P05
0000003S^J`0hkV/0>>i[00000002`3oool9000000P0BP0500<000000?ooo`3oool0H`3oool006`0
oooo00<000000:o^m`2_k_L03@2_k_L5000000`0oooo00@0000004A4[@14A:d000000`2IQK`00`00
0000_Z2j0;jP^P020;jP^P050000003S^J`0hkV/0>>i[0000000403oool800000080BP050P00001V
0?ooo`00K03oool00`000000[nkg0:o^m`080:o^m`D000004@3oool010000000A4B]04A4[@000003
09V5_0030000002nX;X0_Z2j0080_Z2j00@000000>>i[03S^J`0hkV/0P00000D0?ooo`D00000J03o
ool006/0oooo00<000000:o^m`2_k_L00`2_k_L6000001H0oooo00@0000004A4[@14A:d000000`2I
QK`00`000000_Z2j0;jP^P030;jP^P030000003S^J`0hkV/00800000P@3oool006X0oooo00<00000
0:o^m`2_k_L01000000M0?ooo`0300000014A:d0000000@0VHFl00<000000;jP^P2nX;X00P2nX;X0
1@000000hkV/0>>i[03S^J`000000840oooo001Y0?ooo`<000008P3oool00`000000A4B]00000004
09V5_0030000002nX;X0_Z2j0080_Z2j00D000000>>i[03S^J`0hkV/000000210?ooo`00SP3oool0
10000000A4B]04A4[@00000309V5_0030000002nX;X0_Z2j0080_Z2j00D000000>>i[03S^J`0hkV/
000000210?ooo`00SP3oool010000000A4B]04A4[@00000309V5_0030000002nX;X0_Z2j0080_Z2j
00D000000>>i[03S^J`0hkV/000000210?ooo`00SP3oool010000000A4B]04A4[@00000309V5_003
0000002nX;X0_Z2j0080_Z2j00D000000>>i[03S^J`0hkV/000000210?ooo`00SP3oool010000000
A4B]04A4[@00000309V5_0030000002nX;X0_Z2j0080_Z2j00D000000>>i[03S^J`0hkV/00000021
0?ooo`00SP3oool010000000A4B]04A4[@00000309V5_0030000002nX;X0_Z2j0080_Z2j00@00000
0>>i[03S^J`0hkV/0P0000200?ooo`00SP3oool010000000A4B]04A4[@00000309V5_0030000002n
X;X0_Z2j00<0_Z2j00<000000>>i[03S^J`00P0000200?ooo`00S`3oool00`000000A4B]00000004
09V5_0030000002nX;X0_Z2j0080_Z2j00<000000>>i[03S^J`00P0000200?ooo`00S`3oool00`00
0000A4B]0000000409V5_0030000002nX;X0_Z2j0080_Z2j00<000000>>i[03S^J`00P0000200?oo
o`00S`3oool00`000000A4B]0000000409V5_0030000002nX;X0_Z2j0080_Z2j00<000000>>i[03S
^J`00P0000200?ooo`00S`3oool00`000000A4B]0000000409V5_0030000002nX;X0_Z2j0080_Z2j
00<000000>>i[03S^J`00P0000200?ooo`00S`3oool00`000000A4B]0000000409V5_0030000002n
X;X0_Z2j0080_Z2j00D000000>>i[03S^J`0hkV/000000200?ooo`00S`3oool00`000000A4B]0000
000409V5_0030000002nX;X0_Z2j0080_Z2j00@000000>>i[03S^J`0hkV/0P00001o0?ooo`00S`3o
ool010000000A4B]04A4[@00000309V5_0030000002nX;X0_Z2j0080_Z2j00@000000>>i[03S^J`0
hkV/0P00001o0?ooo`00T03oool00`000000A4B]0000000309V5_0030000002nX;X0_Z2j00<0_Z2j
00<000000>>i[03S^J`00P00001o0?ooo`00T03oool00`000000A4B]0000000409V5_0030000002n
X;X0_Z2j0080_Z2j00<000000>>i[03S^J`00P00001o0?ooo`00T03oool00`000000A4B]00000004
09V5_0030000002nX;X0_Z2j0080_Z2j00@000000>>i[00000000000P03oool00900oooo00<00000
04A4[@000000102IQK`00`000000_Z2j0;jP^P0400000880oooo002A0?ooo`T00000QP3oool009P0
oooo0P0000260?ooo`00V03oool2000008H0oooo002H0?ooo`800000QP3oool009T0oooo0P000025
0?ooo`00V@3oool2000008D0oooo002I0?ooo`800000Q@3oool009T0oooo0P0000250?ooo`00V@3o
ool2000008D0oooo002I0?ooo`800000Q@3oool009T0oooo0P0000250?ooo`00V@3oool3000008@0
oooo002J0?ooo`030000003oool0oooo08<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.69867 .5948 m .75116 .59602 L .7903 .58155 L p .438 .877 .86 r
F P
0 g
s
.51755 .57206 m .55459 .57372 L .54786 .55894 L p .945 .593 .308 r
F P
0 g
s
.54786 .55894 m .51057 .55662 L .51755 .57206 L p .945 .593 .308 r
F P
0 g
s
.51057 .55662 m .54786 .55894 L .55064 .54274 L p .985 .868 .638 r
F P
0 g
s
.55064 .54274 m .51346 .53969 L .51057 .55662 L p .985 .868 .638 r
F P
0 g
s
.51346 .53969 m .55064 .54274 L .56187 .53126 L p .83 .989 .867 r
F P
0 g
s
.52777 .43609 m .59718 .31186 L .63724 .31765 L p .635 .344 .46 r
F P
0 g
s
.53178 .58016 m .56828 .58148 L .55459 .57372 L p .611 .043 0 r
F P
0 g
s
.55459 .57372 m .51755 .57206 L .53178 .58016 L p .611 .043 0 r
F P
0 g
s
.52513 .52768 m .56187 .53126 L .57732 .52886 L p .278 .778 .867 r
F P
0 g
s
.56187 .53126 m .52513 .52768 L .51346 .53969 L p .83 .989 .867 r
F P
0 g
s
.54788 .57778 m .58378 .5792 L .56828 .58148 L p .228 .747 .828 r
F P
0 g
s
.56828 .58148 m .53178 .58016 L .54788 .57778 L p .228 .747 .828 r
F P
0 g
s
.57732 .52886 m .54119 .52517 L .52513 .52768 L p .278 .778 .867 r
F P
0 g
s
.54119 .52517 m .57732 .52886 L .59112 .53654 L p .579 .002 0 r
F P
0 g
s
.7903 .58155 m .74077 .5791 L .69867 .5948 L p .438 .877 .86 r
F P
0 g
s
.55968 .56576 m .59513 .56771 L .58378 .5792 L p .821 .994 .86 r
F P
0 g
s
.58378 .5792 m .54788 .57778 L .55968 .56576 L p .821 .994 .86 r
F P
0 g
s
.59112 .53654 m .55553 .53318 L .54119 .52517 L p .579 .002 0 r
F P
0 g
s
.55553 .53318 m .59112 .53654 L .59794 .55139 L p .944 .585 .28 r
F P
0 g
s
.63724 .31765 m .57661 .43005 L p .52777 .43609 L .635 .344 .46 r
F P
0 g
s
.55146 .44003 m .52777 .43609 L p .57661 .43005 L .635 .344 .46 r
F P
0 g
s
.5393 .42798 m .5227 .42506 L p .52375 .45102 L .76 .635 .722 r
F P
0 g
s
.52596 .506 m .5362 .44608 L p .52375 .45102 L .76 .635 .722 r
F P
0 g
s
.5362 .44608 m .5393 .42798 L p .52375 .45102 L .76 .635 .722 r
F P
0 g
s
.57661 .43005 m .5696 .44304 L .55146 .44003 L p .635 .344 .46 r
F P
0 g
s
.56261 .5487 m .59794 .55139 L .59513 .56771 L p .988 .874 .627 r
F P
0 g
s
.59513 .56771 m .55968 .56576 L .56261 .5487 L p .988 .874 .627 r
F P
0 g
s
.59794 .55139 m .56261 .5487 L .55553 .53318 L p .944 .585 .28 r
F P
0 g
s
.60979 .57695 m .65173 .57879 L .68672 .56556 L p .475 .895 .887 r
F P
0 g
s
.68672 .56556 m .64658 .56294 L .62573 .57088 L p .475 .895 .887 r
F P
0 g
s
.61309 .57647 m .68672 .56556 L .62573 .57088 L .475 .895 .887 r
F
.68131 .56753 m .68063 .54729 L p .67906 .54733 L .581 .597 .834 r
F P
0 g
s
.5846 .54984 m .64737 .56132 L p .67906 .54733 L .581 .597 .834 r
F P
0 g
s
.64737 .56132 m .68131 .56753 L p .67906 .54733 L .581 .597 .834 r
F P
0 g
s
.62573 .57088 m .60979 .57695 L p .61309 .57647 L .475 .895 .887 r
F P
0 g
s
.3936 .53308 m .3898 .54112 L .49084 .54648 L closepath p .594 .345 .509 r
F P
0 g
s
.39531 .52293 m .3936 .53308 L .49084 .54648 L closepath p .586 .47 .687 r
F P
0 g
s
.39429 .51448 m .39531 .52293 L .49084 .54648 L closepath p .525 .555 .829 r
F P
0 g
s
.3898 .54112 m .38533 .544 L .49084 .54648 L closepath p .446 0 0 r
F P
0 g
s
.39091 .51093 m .39429 .51448 L .49084 .54648 L closepath p .169 .572 .935 r
F P
0 g
s
.38533 .544 m .38189 .54056 L .49084 .54648 L closepath p .449 .756 .995 r
F P
0 g
s
.38642 .51371 m .39091 .51093 L .49084 .54648 L closepath p .652 .196 .158 r
F P
0 g
s
.38189 .54056 m .38083 .53207 L .49084 .54648 L closepath p .624 .632 .839 r
F P
0 g
s
.38256 .52179 m .38642 .51371 L .49084 .54648 L closepath p .68 .44 .551 r
F P
0 g
s
.38083 .53207 m .38256 .52179 L .49084 .54648 L closepath p .66 .539 .706 r
F P
0 g
s
.49415 .59236 m .48089 .67012 L .4975 .67252 L p .76 .635 .722 r
F P
0 g
s
.4975 .67252 m .51076 .59492 L .49415 .59236 L p .76 .635 .722 r
F P
0 g
s
.51076 .59492 m .4975 .67252 L .51354 .67582 L p .627 .508 .698 r
F P
0 g
s
.51354 .67582 m .52686 .59802 L .51076 .59492 L p .627 .508 .698 r
F P
0 g
s
.4832 .59127 m .46987 .6695 L .48089 .67012 L p .903 .777 .712 r
F P
0 g
s
.48089 .67012 m .49415 .59236 L .4832 .59127 L p .903 .777 .712 r
F P
0 g
s
.5021 .56599 m .50107 .55412 L .51727 .5567 L p .77 .566 .622 r
F P
0 g
s
.02 w
.52952 .5522 m
.56163 .55441 L
s
.5 Mabswid
.51727 .5567 m .51511 .56804 L .5021 .56599 L p .77 .566 .622 r
F P
0 g
s
.51938 .54433 m .51727 .5567 L .50107 .55412 L p .76 .635 .722 r
F P
0 g
s
.02 w
.5283 .55211 m
.52952 .5522 L
s
.5 Mabswid
.51511 .56804 m .51727 .5567 L .53299 .55962 L p .64 .44 .596 r
F P
0 g
s
.51727 .5567 m .51938 .54433 L .53511 .54722 L p .627 .507 .698 r
F P
0 g
s
.53511 .54722 m .53299 .55962 L .51727 .5567 L p .627 .507 .698 r
F P
0 g
s
.50107 .55412 m .50319 .54172 L .51938 .54433 L p .76 .635 .722 r
F P
0 g
s
.52105 .5333 m .51938 .54433 L .50319 .54172 L p .736 .695 .811 r
F P
0 g
s
.51938 .54433 m .52105 .5333 L .53369 .5356 L p .601 .568 .789 r
F P
0 g
s
.53369 .5356 m .53511 .54722 L .51938 .54433 L p .601 .568 .789 r
F P
0 g
s
.52686 .59802 m .51354 .67582 L .52303 .67878 L p .37 .269 .608 r
F P
0 g
s
.5227 .42506 m .50936 .50325 L .52596 .506 L p .76 .635 .722 r
F P
0 g
s
.5393 .42798 m .52596 .506 L .54212 .50887 L p .627 .508 .698 r
F P
0 g
s
.52303 .67878 m .53644 .6005 L .52686 .59802 L p .37 .269 .608 r
F P
0 g
s
.54212 .50887 m .55551 .43064 L .5393 .42798 L p .627 .508 .698 r
F P
0 g
s
.49356 .56502 m .49043 .55284 L .50107 .55412 L p .907 .668 .566 r
F P
0 g
s
.50107 .55412 m .5021 .56599 L .49356 .56502 L p .907 .668 .566 r
F P
0 g
s
.50319 .54172 m .50107 .55412 L .49043 .55284 L p .903 .777 .712 r
F P
0 g
s
.50607 .57503 m .5021 .56599 L .51511 .56804 L p .758 .447 .458 r
F P
0 g
s
.51511 .56804 m .51332 .57617 L .50607 .57503 L p .758 .447 .458 r
F P
0 g
s
.51332 .57617 m .51511 .56804 L .52773 .57042 L p .637 .327 .43 r
F P
0 g
s
.53299 .55962 m .52773 .57042 L .51511 .56804 L p .64 .44 .596 r
F P
0 g
s
.49043 .55284 m .49255 .54037 L .50319 .54172 L p .903 .777 .712 r
F P
0 g
s
.50804 .53119 m .50319 .54172 L .49255 .54037 L p .862 .858 .835 r
F P
0 g
s
.50319 .54172 m .50804 .53119 L .52105 .5333 L p .736 .695 .811 r
F P
0 g
s
.52773 .57042 m .53299 .55962 L .54238 .5618 L p .397 .174 .454 r
F P
0 g
s
.53299 .55962 m .53511 .54722 L .54452 .54932 L p .37 .269 .608 r
F P
0 g
s
.54452 .54932 m .54238 .5618 L .53299 .55962 L p .37 .269 .608 r
F P
0 g
s
.51189 .42298 m .49848 .50163 L .50936 .50325 L p .903 .777 .712 r
F P
0 g
s
.50936 .50325 m .5227 .42506 L .51189 .42298 L p .903 .777 .712 r
F P
0 g
s
.52194 .52575 m .52105 .5333 L .50804 .53119 L p .67 .76 .918 r
F P
0 g
s
.52105 .5333 m .52194 .52575 L .52898 .52702 L p .537 .638 .897 r
F P
0 g
s
.52898 .52702 m .53369 .5356 L .52105 .5333 L p .537 .638 .897 r
F P
0 g
s
.53511 .54722 m .53369 .5356 L .54123 .53723 L p .324 .356 .74 r
F P
0 g
s
.54123 .53723 m .54452 .54932 L .53511 .54722 L p .324 .356 .74 r
F P
0 g
s
.55551 .43064 m .54212 .50887 L .55181 .51078 L p .37 .269 .608 r
F P
0 g
s
.03 w
.5589 .55908 m
.56353 .55994 L
s
.5 Mabswid
.50134 .57452 m .49356 .56502 L .5021 .56599 L p .858 .482 .337 r
F P
0 g
s
.5021 .56599 m .50607 .57503 L .50134 .57452 L p .858 .482 .337 r
F P
0 g
s
.52773 .57042 m .52035 .5775 L .51332 .57617 L p .637 .327 .43 r
F P
0 g
s
.52035 .5775 m .52773 .57042 L .53524 .57222 L p .409 .039 .221 r
F P
0 g
s
.54238 .5618 m .53524 .57222 L .52773 .57042 L p .397 .174 .454 r
F P
0 g
s
.49255 .54037 m .49952 .53005 L .50804 .53119 L p .862 .858 .835 r
F P
0 g
s
.51469 .52457 m .50804 .53119 L .49952 .53005 L p .736 .912 .954 r
F P
0 g
s
.50804 .53119 m .51469 .52457 L .52194 .52575 L p .67 .76 .918 r
F P
0 g
s
.55181 .51078 m .5653 .43207 L .55551 .43064 L p .37 .269 .608 r
F P
0 g
s
.53369 .5356 m .52898 .52702 L .53316 .52791 L p .233 .454 .868 r
F P
0 g
s
.53316 .52791 m .54123 .53723 L .53369 .5356 L p .233 .454 .868 r
F P
0 g
s
.67705 .59207 m .58045 .57401 L .57239 .59345 L p .642 .399 .536 r
F P
0 g
s
.58045 .57401 m .67705 .59207 L .68131 .56753 L p .627 .508 .698 r
F P
0 g
s
.68131 .56753 m .5846 .54984 L .58045 .57401 L p .627 .508 .698 r
F P
0 g
s
.03 w
.56353 .55994 m
.61337 .56917 L
s
.5 Mabswid
.68063 .54729 m .58333 .5298 L .5846 .54984 L p .581 .597 .834 r
F P
0 g
s
.48213 .59211 m .4687 .67092 L .46987 .6695 L p .808 .757 .24 r
F P
0 g
s
.46987 .6695 m .4832 .59127 L .48213 .59211 L p .808 .757 .24 r
F P
0 g
s
.51332 .57617 m .52035 .5775 L p .51946 .57833 L .232 0 0 r
F P
0 g
s
.50607 .57503 m .51332 .57617 L p .51946 .57833 L .232 0 0 r
F P
0 g
s
.53644 .6005 m .52303 .67878 L .52227 .68028 L p .761 .719 .187 r
F P
0 g
s
.52194 .52575 m .51469 .52457 L p .53286 .52806 L .181 0 0 r
F P
0 g
s
.52898 .52702 m .52194 .52575 L p .53286 .52806 L .181 0 0 r
F P
0 g
s
.50134 .57452 m .50607 .57503 L p .51946 .57833 L .232 0 0 r
F P
0 g
s
.52035 .5775 m .5245 .57852 L p .51946 .57833 L .232 0 0 r
F P
0 g
s
.53524 .57222 m .5245 .57852 L .52035 .5775 L p .409 .039 .221 r
F P
0 g
s
.49279 .56551 m .48944 .55337 L .49043 .55284 L p .817 .522 0 r
F P
0 g
s
.49043 .55284 m .49356 .56502 L .49279 .56551 L p .817 .522 0 r
F P
0 g
s
.49255 .54037 m .49043 .55284 L .48944 .55337 L p .808 .756 .24 r
F P
0 g
s
.03 w
.49084 .54648 m
.49108 .54653 L
s
.5 Mabswid
.52227 .68028 m .53578 .6014 L .53644 .6005 L p .761 .719 .187 r
F P
0 g
s
.48944 .55337 m .49158 .54081 L .49255 .54037 L p .808 .756 .24 r
F P
0 g
s
.49952 .53005 m .49255 .54037 L .49158 .54081 L p .657 .861 .474 r
F P
0 g
s
.49952 .53005 m .50998 .52392 L .51469 .52457 L p .736 .912 .954 r
F P
0 g
s
.51469 .52457 m .50998 .52392 L p .53286 .52806 L .181 0 0 r
F P
0 g
s
.53286 .52806 m .53316 .52791 L .52898 .52702 L p .181 0 0 r
F P
0 g
s
.50094 .57482 m .49279 .56551 L .49356 .56502 L p .681 .192 0 r
F P
0 g
s
.49356 .56502 m .50134 .57452 L .50094 .57482 L p .681 .192 0 r
F P
0 g
s
.51104 .42253 m .49753 .50178 L .49848 .50163 L p .808 .757 .24 r
F P
0 g
s
.49848 .50163 m .51189 .42298 L .51104 .42253 L p .808 .757 .24 r
F P
0 g
s
.53524 .57222 m .54238 .5618 L .54178 .5624 L p .606 .82 .421 r
F P
0 g
s
.54238 .5618 m .54452 .54932 L .54393 .54983 L p .762 .72 .188 r
F P
0 g
s
.54393 .54983 m .54178 .5624 L .54238 .5618 L p .762 .72 .188 r
F P
0 g
s
.54452 .54932 m .54123 .53723 L .54074 .53756 L p .773 .485 0 r
F P
0 g
s
.54074 .53756 m .54393 .54983 L .54452 .54932 L p .773 .485 0 r
F P
0 g
s
.49158 .54081 m .49878 .53034 L .49952 .53005 L p .657 .861 .474 r
F P
0 g
s
.50998 .52392 m .49952 .53005 L .49878 .53034 L p .377 .807 .632 r
F P
0 g
s
.5245 .57852 m .53524 .57222 L .53472 .57276 L p 0 0 0 r
F P
0 g
s
.54178 .5624 m .53472 .57276 L .53524 .57222 L p .606 .82 .421 r
F P
0 g
s
.01 w
.4883 .71966 m
.51107 .5864 L
s
.52788 .48807 m
.53633 .43861 L
s
.5 Mabswid
.5653 .43207 m .55181 .51078 L .55127 .51101 L p .761 .719 .187 r
F P
0 g
s
.54123 .53723 m .53316 .52791 L .53286 .52806 L p .635 .149 0 r
F P
0 g
s
.53286 .52806 m .54074 .53756 L .54123 .53723 L p .635 .149 0 r
F P
0 g
s
.50094 .57482 m .50134 .57452 L p .51946 .57833 L .232 0 0 r
F P
0 g
s
.01 w
.51107 .5864 m
.51267 .57705 L
s
.5 Mabswid
.5245 .57852 m .52417 .57884 L .51946 .57833 L p .232 0 0 r
F P
0 g
s
.53472 .57276 m .52417 .57884 L .5245 .57852 L p 0 0 0 r
F P
0 g
s
.66941 .61191 m .57239 .59345 L .56338 .60087 L p .572 .102 .1 r
F P
0 g
s
.57239 .59345 m .66941 .61191 L .67705 .59207 L p .642 .399 .536 r
F P
0 g
s
.49878 .53034 m .5096 .52406 L .50998 .52392 L p .377 .807 .632 r
F P
0 g
s
.50998 .52392 m .5096 .52406 L p .53286 .52806 L .181 0 0 r
F P
0 g
s
.01 w
.51274 .57667 m
.52138 .52608 L
s
.5214 .52598 m
.52788 .48807 L
s
.5 Mabswid
.55127 .51101 m .56486 .43169 L .5653 .43207 L p .761 .719 .187 r
F P
0 g
s
.58333 .5298 m .68063 .54729 L .67518 .53896 L p .344 .684 .98 r
F P
0 g
s
.67518 .53896 m .57703 .52143 L .58333 .5298 L p .344 .684 .98 r
F P
0 g
s
.50506 .57584 m .50094 .57482 L p .51946 .57833 L .232 0 0 r
F P
0 g
s
.49279 .56551 m .50094 .57482 L .50506 .57584 L p .204 .441 .866 r
F P
0 g
s
.49156 .59458 m .47803 .67389 L .4687 .67092 L p .355 .256 .602 r
F P
0 g
s
.4687 .67092 m .48213 .59211 L .49156 .59458 L p .355 .256 .602 r
F P
0 g
s
.52417 .57884 m .53472 .57276 L .52623 .57181 L p .73 .92 .957 r
F P
0 g
s
.52623 .57181 m .51946 .57833 L .52417 .57884 L p .73 .92 .957 r
F P
0 g
s
.5096 .52406 m .51375 .52494 L p .53286 .52806 L .181 0 0 r
F P
0 g
s
.50623 .53196 m .51375 .52494 L .5096 .52406 L p .39 .011 .195 r
F P
0 g
s
.5096 .52406 m .49878 .53034 L .50623 .53196 L p .39 .011 .195 r
F P
0 g
s
.53578 .6014 m .52227 .68028 L .51134 .67971 L p .908 .782 .71 r
F P
0 g
s
.52085 .52622 m .52816 .52742 L .53286 .52806 L p .181 0 0 r
F P
0 g
s
.51375 .52494 m .52085 .52622 L p .53286 .52806 L .181 0 0 r
F P
0 g
s
.54074 .53756 m .53286 .52806 L .52816 .52742 L p .858 .474 .317 r
F P
0 g
s
.50506 .57584 m .5002 .56731 L .49279 .56551 L p .204 .441 .866 r
F P
0 g
s
.48944 .55337 m .49279 .56551 L .5002 .56731 L p .306 .345 .738 r
F P
0 g
s
.50083 .5429 m .50623 .53196 L .49878 .53034 L p .383 .157 .442 r
F P
0 g
s
.49878 .53034 m .49158 .54081 L .50083 .5429 L p .383 .157 .442 r
F P
0 g
s
.53472 .57276 m .54178 .5624 L .53122 .56115 L p .865 .866 .837 r
F P
0 g
s
.53122 .56115 m .52623 .57181 L .53472 .57276 L p .865 .866 .837 r
F P
0 g
s
.5002 .56731 m .49868 .55554 L .48944 .55337 L p .306 .345 .738 r
F P
0 g
s
.49158 .54081 m .48944 .55337 L .49868 .55554 L p .355 .256 .602 r
F P
0 g
s
.49868 .55554 m .50083 .5429 L .49158 .54081 L p .355 .256 .602 r
F P
0 g
s
.51134 .67971 m .52492 .60036 L .53578 .6014 L p .908 .782 .71 r
F P
0 g
s
.54393 .54983 m .54074 .53756 L .53228 .53645 L p .912 .67 .559 r
F P
0 g
s
.52816 .52742 m .53228 .53645 L .54074 .53756 L p .858 .474 .317 r
F P
0 g
s
.51946 .57833 m .51214 .57718 L .50506 .57584 L p .232 0 0 r
F P
0 g
s
.5002 .56731 m .50506 .57584 L .51214 .57718 L p .529 .638 .902 r
F P
0 g
s
.51946 .57833 m .52623 .57181 L .51301 .56972 L p .666 .764 .923 r
F P
0 g
s
.51301 .56972 m .51214 .57718 L .51946 .57833 L p .666 .764 .923 r
F P
0 g
s
.54178 .5624 m .54393 .54983 L .53338 .54851 L p .908 .782 .71 r
F P
0 g
s
.03 w
.49994 .54817 m
.53737 .5551 L
s
.54285 .55611 m
.5589 .55908 L
s
.5 Mabswid
.53338 .54851 m .53122 .56115 L .54178 .5624 L p .908 .782 .71 r
F P
0 g
s
.52067 .42392 m .50707 .50368 L .49753 .50178 L p .355 .256 .602 r
F P
0 g
s
.49753 .50178 m .51104 .42253 L .52067 .42392 L p .355 .256 .602 r
F P
0 g
s
.53228 .53645 m .53338 .54851 L .54393 .54983 L p .912 .67 .559 r
F P
0 g
s
.51906 .5343 m .52085 .52622 L .51375 .52494 L p .633 .318 .419 r
F P
0 g
s
.51375 .52494 m .50623 .53196 L .51906 .5343 L p .633 .318 .419 r
F P
0 g
s
.53228 .53645 m .52816 .52742 L .52085 .52622 L p .758 .441 .448 r
F P
0 g
s
.51214 .57718 m .51301 .56972 L .5002 .56731 L p .529 .638 .902 r
F P
0 g
s
.56486 .43169 m .55127 .51101 L .54048 .50941 L p .908 .782 .71 r
F P
0 g
s
.52085 .52622 m .51906 .5343 L .53228 .53645 L p .758 .441 .448 r
F P
0 g
s
.54048 .50941 m .55414 .42962 L .56486 .43169 L p .908 .782 .71 r
F P
0 g
s
.49868 .55554 m .5002 .56731 L .51301 .56972 L p .598 .567 .79 r
F P
0 g
s
.50796 .59774 m .49437 .67726 L .47803 .67389 L p .625 .506 .697 r
F P
0 g
s
.47803 .67389 m .49156 .59458 L .50796 .59774 L p .625 .506 .697 r
F P
0 g
s
.52623 .57181 m .53122 .56115 L .51469 .55852 L p .737 .697 .814 r
F P
0 g
s
.51469 .55852 m .51301 .56972 L .52623 .57181 L p .737 .697 .814 r
F P
0 g
s
.51686 .54585 m .51906 .5343 L .50623 .53196 L p .638 .436 .593 r
F P
0 g
s
.50623 .53196 m .50083 .5429 L .51686 .54585 L p .638 .436 .593 r
F P
0 g
s
.56338 .60087 m .66119 .61962 L .66941 .61191 L p .572 .102 .1 r
F P
0 g
s
.66119 .61962 m .56338 .60087 L .55682 .59312 L p .302 .673 .975 r
F P
0 g
s
.52492 .60036 m .51134 .67971 L .49437 .67726 L p .762 .636 .722 r
F P
0 g
s
.53338 .54851 m .53228 .53645 L .51906 .5343 L p .771 .565 .62 r
F P
0 g
s
.57703 .52143 m .67518 .53896 L .66692 .54604 L p .551 .063 .05 r
F P
0 g
s
.66692 .54604 m .56796 .52824 L .57703 .52143 L p .551 .063 .05 r
F P
0 g
s
.51301 .56972 m .51469 .55852 L .49868 .55554 L p .598 .567 .79 r
F P
0 g
s
.50083 .5429 m .49868 .55554 L .51469 .55852 L p .625 .506 .697 r
F P
0 g
s
.49437 .67726 m .50796 .59774 L .52492 .60036 L p .762 .636 .722 r
F P
0 g
s
.51469 .55852 m .51686 .54585 L .50083 .5429 L p .625 .506 .697 r
F P
0 g
s
.02 w
.51593 .55126 m
.52618 .55197 L
s
.50553 .55055 m
.50776 .5507 L
s
.5 Mabswid
.53122 .56115 m .53338 .54851 L .51686 .54585 L p .762 .636 .722 r
F P
0 g
s
.51686 .54585 m .51469 .55852 L .53122 .56115 L p .762 .636 .722 r
F P
0 g
s
.51906 .5343 m .51686 .54585 L .53338 .54851 L p .771 .565 .62 r
F P
0 g
s
.5372 .42664 m .52353 .5066 L .50707 .50368 L p .625 .506 .697 r
F P
0 g
s
.50707 .50368 m .52067 .42392 L .5372 .42664 L p .625 .506 .697 r
F P
0 g
s
.73757 .60338 m .69344 .59513 L .68588 .61504 L p .642 .399 .536 r
F P
0 g
s
.69344 .59513 m .73757 .60338 L .7419 .57861 L p .627 .508 .698 r
F P
0 g
s
.7419 .57861 m .69772 .57053 L .69344 .59513 L p .627 .508 .698 r
F P
0 g
s
.55414 .42962 m .54048 .50941 L .52353 .5066 L p .762 .636 .722 r
F P
0 g
s
.69772 .57053 m .7419 .57861 L .7416 .55824 L p .581 .597 .834 r
F P
0 g
s
.7416 .55824 m .69714 .55025 L .69772 .57053 L p .581 .597 .834 r
F P
0 g
s
.5372 .42664 m .55414 .42962 L p .54435 .45424 L .762 .636 .722 r
F P
0 g
s
.53403 .44519 m .5372 .42664 L p .54435 .45424 L .762 .636 .722 r
F P
0 g
s
.47372 .2646 m .50013 .41548 L p .54573 .43809 L .559 .623 .872 r
F P
0 g
s
.50013 .41548 m .50284 .43097 L .5213 .43404 L p .559 .623 .872 r
F P
0 g
s
.5213 .43404 m .54573 .43809 L p .50013 .41548 L .559 .623 .872 r
F P
0 g
s
.52353 .5066 m .53403 .44519 L p .54435 .45424 L .762 .636 .722 r
F P
0 g
s
.45081 .56907 m .48124 .57043 L .47402 .55434 L p .945 .593 .308 r
F P
0 g
s
.47402 .55434 m .44339 .55244 L .45081 .56907 L p .945 .593 .308 r
F P
0 g
s
.44339 .55244 m .47402 .55434 L .47702 .5367 L p .985 .868 .638 r
F P
0 g
s
.47702 .5367 m .44649 .5342 L .44339 .55244 L p .985 .868 .638 r
F P
0 g
s
.02 w
.47102 .54817 m
.48619 .54921 L
s
.5 Mabswid
.44649 .5342 m .47702 .5367 L .48912 .52418 L p .83 .989 .867 r
F P
0 g
s
.46598 .57779 m .49599 .57887 L .48124 .57043 L p .611 .043 0 r
F P
0 g
s
.48124 .57043 m .45081 .56907 L .46598 .57779 L p .611 .043 0 r
F P
0 g
s
.45894 .52124 m .48912 .52418 L .50577 .52155 L p .278 .778 .867 r
F P
0 g
s
.48912 .52418 m .45894 .52124 L .44649 .5342 L p .83 .989 .867 r
F P
0 g
s
.73021 .62348 m .68588 .61504 L .67779 .6228 L p .572 .102 .1 r
F P
0 g
s
.68588 .61504 m .73021 .62348 L .73757 .60338 L p .642 .399 .536 r
F P
0 g
s
.69714 .55025 m .7416 .55824 L .7367 .54994 L p .344 .684 .98 r
F P
0 g
s
.7367 .54994 m .69184 .54193 L .69714 .55025 L p .344 .684 .98 r
F P
0 g
s
.55638 .5871 m .55535 .57286 L p .57291 .57971 L .575 .597 .838 r
F P
0 g
s
.65464 .59147 m .55535 .57286 L .55963 .54793 L p .624 .505 .697 r
F P
0 g
s
.55535 .57286 m .65464 .59147 L .6555 .61194 L p .575 .597 .838 r
F P
0 g
s
.52797 .57337 m .57903 .57561 L .60051 .56738 L p .475 .895 .887 r
F P
0 g
s
.55963 .54793 m .65903 .56615 L .65464 .59147 L p .624 .505 .697 r
F P
0 g
s
.60051 .56738 m .61712 .56102 L p .61366 .5615 L .475 .895 .887 r
F P
0 g
s
.52797 .57337 m .60051 .56738 L .61366 .5615 L .475 .895 .887 r
F
.6555 .61194 m .55682 .59312 L .55638 .5871 L p .575 .597 .838 r
F P
0 g
s
.6555 .61194 m .55638 .5871 L .57291 .57971 L .575 .597 .838 r
F
0 g
.03 w
.6571 .57726 m
.70713 .58652 L
s
.5 Mabswid
.55682 .59312 m .6555 .61194 L .66119 .61962 L p .302 .673 .975 r
F P
0 g
s
.48316 .57522 m .51267 .57639 L .49599 .57887 L p .228 .747 .828 r
F P
0 g
s
.49599 .57887 m .46598 .57779 L .48316 .57522 L p .228 .747 .828 r
F P
0 g
s
.56796 .52824 m .66692 .54604 L .65903 .56615 L p .639 .392 .528 r
F P
0 g
s
.65903 .56615 m .55963 .54793 L .56796 .52824 L p .639 .392 .528 r
F P
0 g
s
.50577 .52155 m .47607 .51852 L .45894 .52124 L p .278 .778 .867 r
F P
0 g
s
.47607 .51852 m .50577 .52155 L .52062 .5299 L p .579 .002 0 r
F P
0 g
s
.54573 .43809 m .51925 .27095 L .47372 .2646 L p .559 .623 .872 r
F P
0 g
s
.49576 .56226 m .52491 .56386 L .51267 .57639 L p .821 .994 .86 r
F P
0 g
s
.51267 .57639 m .48316 .57522 L .49576 .56226 L p .821 .994 .86 r
F P
0 g
s
.52062 .5299 m .49135 .52714 L .47607 .51852 L p .579 .002 0 r
F P
0 g
s
.49135 .52714 m .52062 .5299 L .52796 .54607 L p .944 .585 .28 r
F P
0 g
s
.4989 .54386 m .52796 .54607 L .52491 .56386 L p .988 .874 .627 r
F P
0 g
s
.52491 .56386 m .49576 .56226 L .4989 .54386 L p .988 .874 .627 r
F P
0 g
s
.02 w
.48619 .54921 m
.49785 .55002 L
s
.5 Mabswid
.52796 .54607 m .4989 .54386 L .49135 .52714 L p .944 .585 .28 r
F P
0 g
s
.67779 .6228 m .7225 .63137 L .73021 .62348 L p .572 .102 .1 r
F P
0 g
s
.7225 .63137 m .67779 .6228 L .67226 .61513 L p .302 .673 .975 r
F P
0 g
s
.69184 .54193 m .7367 .54994 L .72897 .5572 L p .551 .063 .05 r
F P
0 g
s
.72897 .5572 m .68373 .54906 L .69184 .54193 L p .551 .063 .05 r
F P
0 g
s
.67226 .61513 m .71737 .62373 L .7225 .63137 L p .302 .673 .975 r
F P
0 g
s
.84708 .63078 m .84994 .62731 L .73524 .59173 L closepath p .645 .182 .138 r
F P
0 g
s
.84539 .62746 m .84708 .63078 L .73524 .59173 L closepath p .195 .582 .942 r
F P
0 g
s
.84994 .62731 m .85289 .61845 L .73524 .59173 L closepath p .679 .437 .548 r
F P
0 g
s
.84555 .61856 m .84539 .62746 L .73524 .59173 L closepath p .529 .557 .827 r
F P
0 g
s
.85289 .61845 m .85481 .60754 L .73524 .59173 L closepath p .659 .538 .706 r
F P
0 g
s
.8475 .6075 m .84555 .61856 L .73524 .59173 L closepath p .589 .472 .687 r
F P
0 g
s
.85481 .60754 m .85499 .59868 L .73524 .59173 L closepath p .622 .633 .841 r
F P
0 g
s
.85049 .59858 m .8475 .6075 L .73524 .59173 L closepath p .597 .35 .513 r
F P
0 g
s
.85499 .59868 m .85335 .59523 L .73524 .59173 L closepath p .434 .755 .995 r
F P
0 g
s
.85335 .59523 m .85049 .59858 L .73524 .59173 L closepath p .462 0 .006 r
F P
0 g
s
.03 w
.70713 .58652 m
.73524 .59173 L
s
.5 Mabswid
.71737 .62373 m .67226 .61513 L .6715 .59463 L p .575 .597 .838 r
F P
0 g
s
.68373 .54906 m .72897 .5572 L .72135 .57757 L p .639 .392 .528 r
F P
0 g
s
.72135 .57757 m .6759 .56924 L .68373 .54906 L p .639 .392 .528 r
F P
0 g
s
.61712 .56102 m .56819 .55783 L .52797 .57337 L p .475 .895 .887 r
F P
0 g
s
.7169 .60314 m .6715 .59463 L .6759 .56924 L p .624 .505 .697 r
F P
0 g
s
.6715 .59463 m .7169 .60314 L .71737 .62373 L p .575 .597 .838 r
F P
0 g
s
.6759 .56924 m .72135 .57757 L .7169 .60314 L p .624 .505 .697 r
F P
0 g
s
.60517 .59262 m .6724 .59419 L .71597 .57787 L p .438 .877 .86 r
F P
0 g
s
.71597 .57787 m .65243 .57472 L .60517 .59262 L p .438 .877 .86 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q`3oool4
000009D0oooo00270?ooo`040000002?Wml0SioO08nOg`L00000SP3oool008L0oooo00<0000008nO
g`2?Wml0202?Wml4000008X0oooo00280?ooo`030000002?Wml0SioO00X0SioO00<000000?ooo`3o
ool0R03oool008P0oooo00<0000008nOg`2?Wml02P2?Wml00`000000oooo0?ooo`280?ooo`00R03o
ool00`000000SioO08nOg`0:08nOg`030000003oool0oooo08P0oooo00280?ooo`030000002?Wml0
SioO00/0SioO00<000000?ooo`3oool0Q`3oool008P0oooo00<0000008nOg`2?Wml02`2?Wml00`00
0000oooo0?ooo`270?ooo`00R03oool00`000000SioO08nOg`0;08nOg`030000003oool0oooo08L0
oooo00290?ooo`030000002?Wml0SioO00X0SioO00<000000?ooo`3oool0Q`3oool008T0oooo00<0
000008nOg`2?Wml02P2?Wml00`000000oooo0?ooo`270?ooo`00R@3oool00`000000SioO08nOg`0:
08nOg`030000003oool0oooo08L0oooo00290?ooo`030000002?Wml0SioO00X0SioO00<000000?oo
o`3oool0Q`3oool008T0oooo00<0000008nOg`2?Wml02`2?Wml00`000000oooo0?ooo`260?ooo`00
RP3oool00`000000SioO08nOg`0:08nOg`030000003oool0oooo0140oooo0`00001b0?ooo`00RP3o
ool00`000000SioO08nOg`0:08nOg`030000003oool0oooo0100oooo00@000000:9HM@2RF7D0XUQe
1P00001/0?ooo`00RP3oool00`000000SioO08nOg`0:08nOg`030000003oool0oooo0100oooo00<0
00000:9HM@2RF7D01`2RF7D3000006T0oooo002:0?ooo`030000002?Wml0SioO00X0SioO00<00000
0?ooo`3oool03`3oool00`000000XUQe0:9HM@090:9HM@030000003oool0oooo06P0oooo002:0?oo
o`030000002?Wml0SioO00X0SioO00<000000?ooo`3oool03`3oool00`000000XUQe0:9HM@090:9H
M@030000003oool0oooo06P0oooo002:0?ooo`030000002?Wml0SioO00X0SioO00<000000?ooo`3o
ool03P3oool00`000000XUQe0:9HM@090:9HM@030000003oool0oooo06T0oooo002;0?ooo`030000
002?Wml0SioO00X0SioO00<000000?ooo`3oool03@3oool00`000000XUQe0:9HM@090:9HM@030000
003oool0oooo06T0oooo002;0?ooo`030000002?Wml0SioO00X0SioO00<000000?ooo`3oool0303o
ool00`000000XUQe0:9HM@090:9HM@030000003oool0oooo06X0oooo002;0?ooo`030000002?Wml0
SioO00X0SioO00<000000?ooo`3oool0303oool00`000000XUQe0:9HM@090:9HM@030000003oool0
oooo06X0oooo002;0?ooo`030000002?Wml0SioO00X0SioO00<000000?ooo`3oool02`3oool00`00
0000XUQe0:9HM@090:9HM@030000003oool0oooo06/0oooo002;0?ooo`030000002?Wml0SioO00X0
SioO00<000000?ooo`3oool02P3oool00`000000XUQe0:9HM@0:0:9HM@030000003oool0oooo06/0
oooo002<0?ooo`030000002?Wml0SioO00T0SioO00<000000?ooo`3oool02P3oool00`000000XUQe
0:9HM@090:9HM@030000003oool0oooo06`0oooo002<0?ooo`030000002?Wml0SioO00T0SioO00<0
00000?ooo`3oool02@3oool00`000000XUQe0:9HM@0:0:9HM@030000003oool0oooo06`0oooo002<
0?ooo`030000002?Wml0SioO00X0SioO00<000000?ooo`3oool0203oool00`000000XUQe0:9HM@09
0:9HM@030000003oool0oooo06d0oooo002<0?ooo`030000002?Wml0SioO00X0SioO00<000000?oo
o`3oool01`3oool00`000000XUQe0:9HM@0:0:9HM@030000003oool0oooo06d0oooo002<0?ooo`03
0000002?Wml0SioO00X0SioO00<000000?ooo`3oool01`3oool00`000000XUQe0:9HM@090:9HM@03
0000003oool0oooo06h0oooo002<0?ooo`030000002?Wml0SioO00X0SioO00<000000?ooo`3oool0
1P3oool00`000000XUQe0:9HM@0:0:9HM@030000003oool0oooo06h0oooo002=0?ooo`030000002?
Wml0SioO00T0SioO00<000000?ooo`3oool01P3oool00`000000XUQe0:9HM@090:9HM@030000003o
ool0oooo06l0oooo002=0?ooo`030000002?Wml0SioO00T0SioO00<000000?ooo`3oool01@3oool0
0`000000XUQe0:9HM@0:0:9HM@030000003oool0oooo06l0oooo002=0?ooo`030000002?Wml0SioO
00X0SioO00<000000?ooo`3oool00`3oool00`000000XUQe0:9HM@0:0:9HM@030000003oool0oooo
0700oooo002=0?ooo`030000002?Wml0SioO00X0SioO00<000000?ooo`3oool00`3oool00`000000
XUQe0:9HM@090:9HM@030000003oool0oooo0740oooo002=0?ooo`030000002?Wml0SioO00X0SioO
00<000000?ooo`3oool00P3oool00`000000XUQe0:9HM@0:0:9HM@030000003oool0oooo0740oooo
002>0?ooo`030000002?Wml0SioO00T0SioO00<000000?ooo`3oool00P3oool00`000000XUQe0:9H
M@090:9HM@030000003oool0oooo0780oooo002>0?ooo`030000002?Wml0SioO00T0SioO00D00000
0?ooo`3oool0oooo0000000<0:9HM@030000003oool0oooo0780oooo002>0?ooo`030000002?Wml0
SioO00T0SioO00D000000?ooo`3oool0oooo0000000;0:9HM@030000003oool0oooo07<0oooo002>
0?ooo`030000002?Wml0SioO00T0SioO00@000000?ooo`3oool00000302RF7D00`000000oooo0?oo
o`1c0?ooo`00SP3oool00`000000SioO08nOg`0:08nOg`030000003oool0000000/0XUQe00<00000
0?ooo`3oool0M03oool008h0oooo00<0000008nOg`2?Wml02P2?Wml2000000`0XUQe00<000000?oo
o`3oool0M03oool008l0oooo00<0000008nOg`2?Wml02@2?Wml00`000000XUQe0:9HM@0:0:9HM@03
0000003oool0oooo07D0oooo002?0?ooo`030000002?Wml0SioO00T0SioO00<000000:9HM@2RF7D0
2P2RF7D00`000000oooo0?ooo`1e0?ooo`00S`3oool00`000000SioO08nOg`0908nOg`030000002R
F7D0XUQe00T0XUQe00<000000?ooo`3oool0MP3oool008l0oooo00<0000008nOg`2?Wml02@2?Wml0
0`000000XUQe0:9HM@090:9HM@030000003oool0oooo07H0oooo002?0?ooo`030000002?Wml0SioO
00T0SioO00<000000:9HM@2RF7D0202RF7D00`000000oooo0?ooo`1g0?ooo`00T03oool00`000000
SioO08nOg`0908nOg`030000002RF7D0XUQe00L0XUQe00<000000?ooo`3oool0M`3oool00900oooo
0`00000908nOg`L000000P2RF7D00`000000oooo0?ooo`1h0?ooo`00T@3oool00`000000FT6J0000
0005000000<0SioO00@000000<>R^033X[P000000P3Xb;D010000000XUQe0:9HM@00001j0?ooo`00
T@3oool010000000FT6J05Y1VP00000409n1/P@000000P33X[P01P000000j<Re0>S8]@000000XUQe
000007/0oooo002A0?ooo`040000001J@IX0FT6J000000@0Wh6b00<000000<>R^033X[P00P33X[P0
1`000000j<Re0>S8]@3Xb;D000000:9HM@000000N`3oool00940oooo00@0000005Y1VP1J@IX00000
102OPK800`000000`j:h0<>R^0020<>R^0030000003Xb;D0j<Re00<00000O03oool00940oooo00@0
000005Y1VP1J@IX00000102OPK800`000000`j:h0<>R^0020<>R^0040000003Xb;D0j<Re000007h0
oooo002A0?ooo`040000001J@IX0FT6J000000@0Wh6b00<000000<>R^033X[P00P33X[P010000000
j<Re0>S8]@00001n0?ooo`00T03oool010000000FT6J05Y1VP00000509n1/P0600000033X[P0`j:h
0:22/P33X[P000000P3Xb;D00`000000oooo0?ooo`1l0?ooo`00T03oool010000000FT6J05Y1VP00
000409n1/P0300000033X[P0`j:h00<0`j:h00@000000>S8]@3Xb;D00000OP3oool00900oooo00@0
000005Y1VP1J@IX00000102OPK800`000000`j:h0<>R^0020<>R^0030000003Xb;D0j<Re00800000
OP3oool00900oooo00@0000005Y1VP1J@IX00000102OPK800`000000`j:h0<>R^0020<>R^0040000
003Xb;D0j<Re000007l0oooo002@0?ooo`040000001J@IX0FT6J000000@0Wh6b00<000000<>R^033
X[P00P33X[P010000000j<Re0>S8]@00001o0?ooo`00T03oool010000000FT6J05Y1VP00000409n1
/P0300000033X[P0X8:b0080`j:h00@000000>S8]@3Xb;D00000O`3oool008l0oooo00@0000005Y1
VP1J@IX000001@2OPK800`000000`j:h0<>R^0020<>R^0040000003Xb;D0j<Re000007l0oooo002?
0?ooo`040000001J@IX0FT6J000000@0Wh6b00<000000<>R^033X[P00`33X[P010000000j<Re0>S8
]@00001o0?ooo`00S`3oool010000000FT6J05Y1VP00000409n1/P0300000033X[P0`j:h0080`j:h
00@000000>S8]@3Xb;D00000P03oool008l0oooo00@0000005Y1VP1J@IX00000102OPK800`000000
`j:h0<>R^0020<>R^0040000003Xb;D0j<Re00000800oooo002?0?ooo`040000001J@IX0FT6J0000
00@0Wh6b0P0000030<>R^0040000003Xb;D0j<Re00000800oooo002?0?ooo`040000001J@IX0FT6J
000000@0Wh6b00<000000<>R^033X[P00P33X[P010000000j<Re0>S8]@0000200?ooo`00SP3oool0
10000000FT6J05Y1VP00000509n1/P0300000033X[P0`j:h0080`j:h00@000000>S8]@3Xb;D00000
P03oool008h0oooo00@0000005Y1VP1J@IX00000102OPK800`000000`j:h0<>R^0030<>R^0040000
003Xb;D0j<Re00000800oooo002>0?ooo`H000000P2OPK800`000000`j:h0<>R^0020<>R^0040000
003Xb;D0j<Re00000840oooo002D0?ooo`D000000P33X[P010000000j<Re0>S8]@0000210?ooo`00
K`3oool3000002<0oooo0P0000020?ooo`H00000P@3oool006h0oooo0P0000020:Hb:0<00000803o
ool2000008T0oooo001^0?ooo`030000002^L8d00000008000000P2V<RP2000000l0oooo1`000008
0?ooo`800000R@3oool006d0oooo0`0000030:i`S@L000002@3oool3000000<0AlOM0P00000209@0
00D000000`3oool2000000h0oooo0`00001h0?ooo`00K@3oool00`000000Z8Vd0:R9]004000000<0
[W2=1P0000050?ooo`030000003DoMd0e?gM00<0e?gM1@00000509@000D000000P3oool7000000<0
oooo0P00000408d@30D00000LP3oool006d0oooo00<000000:R9]02XRK@0102XRK@5000000030:i`
S@000000000000@000000P3oool00`000000e?gM0=Cmg@060=Cmg@030000003oool0000000<00000
0P2D000700000080AlOM00@0000009@0002D0000U0001@00000908d@30D00000K@3oool006d0oooo
100000080:R9]0T00000203DoMd010000000oooo0?ooo`0000030?6EA`D0000000<0`W1b0000003K
NE400P000000103DoMd0000000000000000309@000030000002SI8L0XfB700H00000202=40`60000
06L0oooo001]0?ooo`040000002OXMH0Wj7F09nQePP00000102XRK@7000000D0e?gM1P0000060?6E
A`H00000103DoMd3000000T0XfB71P00000808d@30H00000H@3oool006d0oooo00<0000009nQeP2O
XMH02@2OXMH8000000<0o=jS2`0000070?6EA`0400000035T9h000000>V[S`8000000`3DoMd00`00
0000lIE70000000?0:=TQ`H00000202=40`3000005h0oooo001]0?oooa0000000`2OXMH00`000000
o=jS0?cNX`020?cNX`/000001P3aUDL010000000aI2N0000003YZhl5000000030?ooo`0000000000
01D0XfB71P00000308d@30030000001H[oX0000000<0oooo1000001F0?ooo`00KP3ooolB000000D0
o=jS5@0000000`3YZhl0000000000004000001`0XfB7100000001@1H[oX000000?ooo`3oool00000
00@0SA0<1P00001@0?ooo`00O`3oool00`000000o=jS0?cNX`030?cNX``000001P3lgj0<000001`0
XfB700<0000009BHe@0000001P00000808d@30@00000C03oool007l0oooo1@0000000`3lgZ<00000
0000000:000000H0o=nP00<000000<>R^00000001`00000209n1/PH000005@2SI8L00`000000U9SE
09BHe@0209BHe@8000000`2SI8L6000000@0SA0<0P00001<0?ooo`00O`3oool00`000000lIM>0?6G
CP020?6GCPd000001@3lgj000`000000`j:h0<>R^008000000P0Wh6b1P00000?0:=TQ`030000002D
V=D0U9SE0080U9SE00<000000:=TQ`2SI8L0202SI8L400000080F:oj00<000000?ooo`3oool0B@3o
ool00800oooo00<000000?6GCP3aUdh01@3aUdh7000000L0o=nP00D000000<>R^000000000000>S8
]@060000000309n1/P000000000000H000001@2OPK86000000T0XfB700<0000009BHe@2DV=D00P2D
V=D00`000000XfB70:=TQ`0;0:=TQ`@00000B`3oool00800oooo00<000000?6GCP3aUdh01P3aUdh0
10000000oooo0?ooo`3ooolE000000P0NNGS2000000309n1/PH000000P2SI8L40000000309BHe@00
0000XfB700`0XfB700D0000009BHe@2DV=D0U9SE0000001;0?ooo`00P@3oool00`000000lIM>0?6G
CP050?6GCP050000003oool0oooo0?ooo`0000001`3Bo]`00`000000_;;@0;bbd007000000d0NNGS
0`00000:09n1/PX000003@2SI8L01@000000U9SE09BHe@2DV=D0000004/0oooo00210?ooo`X00000
00<0oooo0000003Bo]`01`3Bo]`010000000_;;@0000003MgMH3000000d0NNGS0P00000>09n1/P`0
00002`2SI8L01@000000U9SE09BHe@2DV=D0000004/0oooo00220?ooo`8000001`2L2`000`000000
d_kL0=;ng0060=;ng0/00000201iiN<200000100Wh6b2`0000000`2OPK80000000000005000000<0
XfB700<0000009BHe@2DV=D00P2DV=D00`000000oooo0?ooo`190?ooo`00Q03ooolB000000030;[[
m000000000000080W0/03@00000@09n1/P8000002P1`h=`?0000000309BHe@000000oooo04X0oooo
002:0?ooo`L0000000<0oooo0000000000000P3oool:000000@0TiSF00@0000009>HeP2CV=H0TiSF
1@00000909n1/P8000004P1`h=`2000000<0Wh6b5000000m0?ooo`00TP3oool2000000/0oooo00<0
000009>HeP2CV=H02`2CV=H900000140L>3L0`00000509n1/PP00000201`h=`2000003l0oooo002A
0?ooo`<000002`3ooolB09>HeP8000004@1`h=`3000000L0Wh6b2@000006073Pg0800000@@3oool0
08X0oooo0P0000050?ooo`800000303oool00`000000TiSF09>HeP0:09>HeP030:AVR@2CV=H0TiSF
008000004@1`h=`2000000X0Wh6b5@00000m0?ooo`00RP3oool00`000000FT6J00000008000000X0
oooo0`00000;09>HeQH000002`2OPK8W000002/0oooo002:0?ooo`050000001J@IX0FT6J0000002O
PK801@000000102PP[8000000000000000080?ooo`030000001=[?T0000000D000004`2CV=H00`00
0000Y6J90:AVR@020:AVR@030000002CV=H0TiSF00@000001`2OPK8E000000T0V5V32P00000Z0?oo
o`00R@3oool01@000000FT6J05Y1VP1J@IX0000000<0Wh6b00<000000<>R^033X[P01P0000070?oo
o`<00000101=[?T6000000H0TiSF00<0Y6J909>HeP2CV=H0102CV=H00`000000Y6J90:AVR@020:AV
R@030000002CV=H0TiSF00@0TiSF1000000209n1/PT000000`3oool7000000<0UWR_1`00000:09QI
P`800000:P3oool008T0oooo00@0000005Y1VP1J@IX00000102OPK800`000000`j:h0<>R^0020<>R
^0040000003Xb;D0j<Re000000X0oooo1P00000404f/n@H00000202CV=H01@000000Y6J90:AVR@2T
IXT0000000X0TiSF0`0000030:AVR@D000001P3oool8000000H0UWR_1P00000309QIP`030000002O
X]L0000002X0oooo00290?ooo`040000001J@IX0FT6J000000<0Wh6b00<000000<>R^033X[P00`33
X[P010000000j<Re0>S8]@00000@0?ooo`D000001@1=[?T600000080TiSF0P0000020:AVR@030000
002CV=H0TiSF00X0TiSF00<000000:AVR@2TIXT00`2TIXT00`000000oooo0?ooo`090?ooo`<00000
0P27S]<4000000P0UWR_1P00000Z0?ooo`00R@3oool010000000FT6J05Y1VP00000309n1/P030000
0033X[P0`j:h0080`j:h00D000000>S8]@3Xb;D0j<Re0000000E0?ooo`H000001@1=[?T3000000<0
TQXI00<0000009>HeP2CV=H02P2CV=H00`000000Y6J90:AVR@020:AVR@030000003oool0oooo00d0
oooo0`00000308N>d`@000001`2FN:l00`000000Z8Vd0000000Z0?ooo`00R@3oool010000000FT6J
05Y1VP00000309n1/P0300000033X[P0`j:h0080`j:h00@000000>S8]@3Xb;D00000703oool40000
00<0CJci00<00000098J6@0000001000000:09>HeP030000002TIXT0Y6J90080Y6J900<000000?oo
o`3oool03`3oool4000000@0QhkC1000000209Ih[`030000002XRK@0000002/0oooo00290?ooo`04
0000001J@IX0FT6J000000<0Wh6b00<000000<>R^033X[P00P33X[P010000000j<Re0>S8]@00000R
0?ooo`<000000`3oool00`000000CJci00000003000000H0TiSF00D000000:AVR@2TIXT0Y6J90000
000E0?ooo`@000001@27S]<5000002/0oooo00280?ooo`050000001J@IX0FT6J05Y1VP0000000`2O
PK800`000000`j:h0<>R^0020<>R^0040000003Xb;D0j<Re000002T0oooo0`00000204f/n@@00000
0P2CV=H5000001P0oooo1000000408N>d`030000002]Kh`0000002/0oooo00280?ooo`040000001J
@IX0FT6J000000@0Wh6b00<000000<>R^033X[P00P33X[P010000000j<Re0>S8]@00000/0?ooo`@0
00000P1=[?T300000080TQXI00<000000?ooo`3oool06P3oool40000000308N>d`000000000002`0
oooo00280?ooo`040000001J@IX0FT6J000000<0Wh6b00<000000<>R^033X[P00`33X[P010000000
j<Re0>S8]@00000`0?ooo`<000000P1=[?T00`000000TQXI0000000N0?ooo`D00000;03oool008P0
oooo00@0000005Y1VP1J@IX000000`2OPK800`000000`j:h0<>R^0020<>R^0030000003Xb;D0j<Re
00800000=03oool300000280oooo0P00000/0?ooo`00R03oool010000000FT6J05Y1VP00000309n1
/P0300000033X[P0`j:h0080`j:h00<000000>S8]@3Xb;D00P0000270?ooo`00R03oool010000000
FT6J05Y1VP00000309n1/P0300000033X[P0`j:h0080`j:h00<000000>S8]@3Xb;D00P0000270?oo
o`00Q`3oool01@000000FT6J05Y1VP1J@IX0000000<0Wh6b00<000000<>R^033X[P00P33X[P01000
0000j<Re0>S8]@0000280?ooo`00Q`3oool010000000FT6J05Y1VP00000409n1/P0300000033X[P0
`j:h0080`j:h00@000000>S8]@3Xb;D00000R03oool008L0oooo00@0000005Y1VP1J@IX000000`2O
PK800`000000`j:h0<>R^0030<>R^0040000003Xb;D0j<Re000008P0oooo00270?ooo`040000001J
@IX0FT6J000000<0Wh6b00<000000<>R^033X[P00P33X[P00`000000j<Re0>S8]@02000008P0oooo
00270?ooo`040000001J@IX0FT6J000000<0Wh6b00<000000<>R^033X[P00P33X[P00`000000j<Re
0>S8]@02000008P0oooo00270?ooo`040000001J@IX0FT6J000000<0Wh6b00<000000<>R^033X[P0
0P33X[P00`000000j<Re0>S8]@02000008P0oooo00260?ooo`050000001J@IX0FT6J05Y1VP000000
0`2OPK800`000000`j:h0<>R^0020<>R^0030000003Xb;D0j<Re00800000R03oool008H0oooo00@0
000005Y1VP1J@IX00000102OPK800`000000`j:h0<>R^0020<>R^0040000003Xb;D0j<Re000008T0
oooo00260?ooo`80000000<0FT6J0000002OPK800P2OPK800`000000`j:h0<>R^0030<>R^0040000
003Xb;D0j<Re000008T0oooo00280?ooo`<000000P2OPK800`000000`j:h0<>R^0020<>R^0030000
003Xb;D0j<Re00800000R@3oool008/0oooo1@0000020<>R^0030000003Xb;D0j<Re00800000R@3o
ool008d0oooo0P0000000`3oool0000000000004000008X0oooo002=0?ooo`800000T@3oool008d0
oooo0P00002A0?ooo`00S@3oool200000940oooo002=0?ooo`800000T@3oool008`0oooo0P00002B
0?ooo`00S03oool200000980oooo002<0?ooo`800000TP3oool008`0oooo0P00002B0?ooo`00S03o
ool200000980oooo002<0?ooo`800000TP3oool008/0oooo0`00002B0?ooo`00S03oool00`000000
oooo0?ooo`2A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.68586 .63754 m .6497 .62347 L p .64905 .64087 L .814 .518 .489 r
F P
0 g
s
.60504 .62098 m .68245 .61567 L p .64809 .62335 L .01 0 0 r
F P
0 g
s
.66435 .61998 m .64809 .62335 L p .68245 .61567 L .01 0 0 r
F P
0 g
s
.6497 .62347 m .64851 .62301 L .64853 .62375 L p .814 .518 .489 r
F P
0 g
s
.64853 .62375 m .64905 .64087 L p .6497 .62347 L .814 .518 .489 r
F P
0 g
s
.68245 .61567 m .68654 .61539 L .66435 .61998 L p .01 0 0 r
F P
0 g
s
.64809 .62335 m .56883 .6284 L .60504 .62098 L p .01 0 0 r
F P
0 g
s
.52785 .51366 m .54411 .51784 L p .54924 .461 L .659 .494 .65 r
F P
0 g
s
.54313 .34438 m .55679 .45522 L .53475 .44615 L p .811 .448 .369 r
F P
0 g
s
.55108 .44053 m .54572 .4574 L p .54924 .461 L .659 .494 .65 r
F P
0 g
s
.54572 .4574 m .52785 .51366 L p .54924 .461 L .659 .494 .65 r
F P
0 g
s
.53475 .44615 m .51785 .4392 L p .52002 .43106 L .811 .448 .369 r
F P
0 g
s
.52002 .43106 m .54313 .34438 L .53475 .44615 L .811 .448 .369 r
F
.51785 .4392 m .50658 .32868 L .54313 .34438 L p F P
0 g
s
.63438 .61751 m .56875 .59197 L p .54797 .60184 L .814 .518 .489 r
F P
0 g
s
.54934 .59026 m .60148 .58486 L p .56848 .59164 L 0 0 0 r
F P
0 g
s
.56848 .59164 m .51527 .59697 L .54934 .59026 L p 0 0 0 r
F P
0 g
s
.56875 .59197 m .54815 .58395 L .54802 .59647 L p .814 .518 .489 r
F P
0 g
s
.54802 .59647 m .54797 .60184 L p .56875 .59197 L .814 .518 .489 r
F P
0 g
s
.60148 .58486 m .60407 .58459 L .58866 .58764 L p 0 0 0 r
F P
0 g
s
.58866 .58764 m .56848 .59164 L p .60148 .58486 L 0 0 0 r
F P
0 g
s
.51683 .539 m .47618 .54552 L .48069 .56132 L p .196 .257 .7 r
F P
0 g
s
.48069 .56132 m .52153 .5555 L .51683 .539 L p .196 .257 .7 r
F P
0 g
s
.52153 .5555 m .48069 .56132 L .47574 .57678 L p .148 0 .396 r
F P
0 g
s
.50409 .52836 m .46389 .53535 L .47618 .54552 L p .218 .509 .909 r
F P
0 g
s
.47618 .54552 m .51683 .539 L .50409 .52836 L p .218 .509 .909 r
F P
0 g
s
.47574 .57678 m .51641 .57163 L .52153 .5555 L p .148 0 .396 r
F P
0 g
s
.51641 .57163 m .47574 .57678 L .46317 .58603 L p .05 0 0 r
F P
0 g
s
.48809 .52765 m .44847 .53469 L .46389 .53535 L p .172 .698 .864 r
F P
0 g
s
.46389 .53535 m .50409 .52836 L .48809 .52765 L p .172 .698 .864 r
F P
0 g
s
.46317 .58603 m .50339 .58128 L .51641 .57163 L p .05 0 0 r
F P
0 g
s
.50339 .58128 m .46317 .58603 L .44772 .58551 L p .12 .665 .824 r
F P
0 g
s
.47494 .53723 m .43578 .54387 L .44847 .53469 L p .001 0 0 r
F P
0 g
s
.44847 .53469 m .48809 .52765 L .47494 .53723 L p .001 0 0 r
F P
0 g
s
.44772 .58551 m .48737 .58073 L .50339 .58128 L p .12 .665 .824 r
F P
0 g
s
.48737 .58073 m .44772 .58551 L .43531 .57535 L p .185 .496 .905 r
F P
0 g
s
.46972 .55346 m .43074 .55942 L .43578 .54387 L p .116 0 .374 r
F P
0 g
s
.43578 .54387 m .47494 .53723 L .46972 .55346 L p .116 0 .374 r
F P
0 g
s
.43531 .57535 m .47448 .5701 L .48737 .58073 L p .185 .496 .905 r
F P
0 g
s
.47448 .5701 m .43531 .57535 L .43074 .55942 L p .168 .238 .693 r
F P
0 g
s
.43074 .55942 m .46972 .55346 L .47448 .5701 L p .168 .238 .693 r
F P
0 g
s
.79628 .65886 m .80142 .65111 L .71047 .62728 L closepath p .756 .734 .832 r
F P
0 g
s
.79351 .66834 m .79628 .65886 L .71047 .62728 L closepath p .818 .666 .695 r
F P
0 g
s
.79417 .67598 m .79351 .66834 L .71047 .62728 L closepath p .855 .549 .469 r
F P
0 g
s
.80142 .65111 m .80702 .64801 L .71047 .62728 L closepath p .564 .789 .984 r
F P
0 g
s
.79803 .67887 m .79417 .67598 L .71047 .62728 L closepath p .482 0 0 r
F P
0 g
s
.80702 .64801 m .81094 .65079 L .71047 .62728 L closepath p .531 0 0 r
F P
0 g
s
.80365 .67585 m .79803 .67887 L .71047 .62728 L closepath p .529 .674 .93 r
F P
0 g
s
.64851 .62301 m .68586 .63754 L .69256 .6153 L p .786 .632 .689 r
F P
0 g
s
.69256 .6153 m .65533 .60065 L .64851 .62301 L p .786 .632 .689 r
F P
0 g
s
.65533 .60065 m .69256 .6153 L .70428 .59684 L p .728 .692 .816 r
F P
0 g
s
.81094 .65079 m .81166 .65844 L .71047 .62728 L closepath p .777 .485 .492 r
F P
0 g
s
.64905 .64087 m .68666 .65539 L .68586 .63754 L p .814 .518 .489 r
F P
0 g
s
.80887 .66804 m .80365 .67585 L .71047 .62728 L closepath p .702 .657 .803 r
F P
0 g
s
.66697 .58201 m .70428 .59684 L .71671 .58903 L p .554 .728 .956 r
F P
0 g
s
.70428 .59684 m .66697 .58201 L .65533 .60065 L p .728 .692 .816 r
F P
0 g
s
.81166 .65844 m .80887 .66804 L .71047 .62728 L closepath p .759 .602 .682 r
F P
0 g
s
.54815 .58395 m .63438 .61751 L .64124 .59511 L p .786 .632 .689 r
F P
0 g
s
.64124 .59511 m .55527 .56128 L .54815 .58395 L p .786 .632 .689 r
F P
0 g
s
.55527 .56128 m .64124 .59511 L .65285 .5764 L p .728 .692 .816 r
F P
0 g
s
.65688 .64744 m .6948 .66206 L .68666 .65539 L p .547 0 0 r
F P
0 g
s
.68666 .65539 m .64905 .64087 L .65688 .64744 L p .547 0 0 r
F P
0 g
s
.71671 .58903 m .67917 .57403 L .66697 .58201 L p .554 .728 .956 r
F P
0 g
s
.54797 .60184 m .63482 .63538 L .63438 .61751 L p .814 .518 .489 r
F P
0 g
s
.67917 .57403 m .71671 .58903 L .72518 .59508 L p .493 0 0 r
F P
0 g
s
.56669 .54215 m .65285 .5764 L .66496 .56835 L p .554 .728 .956 r
F P
0 g
s
.02 w
.47106 .55813 m
.47228 .55795 L
s
.5 Mabswid
.65285 .5764 m .56669 .54215 L .55527 .56128 L p .728 .692 .816 r
F P
0 g
s
.02 w
.47228 .55795 m
.49945 .55394 L
s
.5 Mabswid
.55494 .60814 m .64253 .64191 L .63482 .63538 L p .547 0 0 r
F P
0 g
s
.63482 .63538 m .54797 .60184 L .55494 .60814 L p .547 0 0 r
F P
0 g
s
.66918 .63991 m .70734 .6547 L .6948 .66206 L p .54 .732 .963 r
F P
0 g
s
.6948 .66206 m .65688 .64744 L .66918 .63991 L p .54 .732 .963 r
F P
0 g
s
.72518 .59508 m .68732 .57997 L .67917 .57403 L p .493 0 0 r
F P
0 g
s
.66496 .56835 m .57824 .53368 L .56669 .54215 L p .554 .728 .956 r
F P
0 g
s
.57824 .53368 m .66496 .56835 L .673 .57425 L p .493 0 0 r
F P
0 g
s
.68732 .57997 m .72518 .59508 L .72628 .61299 L p .817 .514 .477 r
F P
0 g
s
.52785 .51366 m .55108 .44053 L .53602 .4343 L p .787 .632 .689 r
F P
0 g
s
.54411 .51784 m .56729 .44455 L .55108 .44053 L p .659 .494 .65 r
F P
0 g
s
.6812 .62092 m .71944 .6359 L .70734 .6547 L p .728 .696 .82 r
F P
0 g
s
.70734 .6547 m .66918 .63991 L .6812 .62092 L p .728 .696 .82 r
F P
0 g
s
.56655 .60013 m .65474 .63431 L .64253 .64191 L p .54 .732 .963 r
F P
0 g
s
.64253 .64191 m .55494 .60814 L .56655 .60013 L p .54 .732 .963 r
F P
0 g
s
.56729 .44455 m .54411 .51784 L .55536 .51857 L p .437 .268 .553 r
F P
0 g
s
.55536 .51857 m .5786 .44484 L .56729 .44455 L p .437 .268 .553 r
F P
0 g
s
.51264 .50757 m .53602 .4343 L .52771 .42816 L p .928 .802 .7 r
F P
0 g
s
.53602 .4343 m .51264 .50757 L .52785 .51366 L p .787 .632 .689 r
F P
0 g
s
.72628 .61299 m .72508 .61252 L p .72557 .6124 L .817 .514 .477 r
F P
0 g
s
.68815 .59789 m .72628 .61299 L .71944 .6359 L p .789 .634 .689 r
F P
0 g
s
.71944 .6359 m .6812 .62092 L .68815 .59789 L p .789 .634 .689 r
F P
0 g
s
.78731 .61447 m .69175 .62056 L p .72699 .61261 L .01 0 0 r
F P
0 g
s
.69175 .62056 m .68745 .62084 L .7104 .61606 L p .01 0 0 r
F P
0 g
s
.7104 .61606 m .72699 .61261 L p .69175 .62056 L .01 0 0 r
F P
0 g
s
.68815 .59789 m .68732 .57997 L p .72557 .6124 L .817 .514 .477 r
F P
0 g
s
.72508 .61252 m .68815 .59789 L p .72557 .6124 L .817 .514 .477 r
F P
0 g
s
.673 .57425 m .58554 .53933 L .57824 .53368 L p .493 0 0 r
F P
0 g
s
.58554 .53933 m .673 .57425 L .67373 .59218 L p .817 .514 .477 r
F P
0 g
s
.03 w
.60568 .58613 m
.68258 .61633 L
s
.5 Mabswid
.72699 .61261 m .8295 .60557 L .78731 .61447 L p .01 0 0 r
F P
0 g
s
.5786 .44484 m .55536 .51857 L .55728 .51551 L p 0 0 0 r
F P
0 g
s
.55728 .51551 m .58069 .44125 L .5786 .44484 L p 0 0 0 r
F P
0 g
s
.52771 .42816 m .50413 .50185 L .51264 .50757 L p .928 .802 .7 r
F P
0 g
s
.50413 .50185 m .52771 .42816 L .52942 .42444 L p 0 0 0 r
F P
0 g
s
.49771 .55579 m .50147 .54399 L .51638 .54985 L p .787 .632 .689 r
F P
0 g
s
.51638 .54985 m .51264 .56163 L .49771 .55579 L p .787 .632 .689 r
F P
0 g
s
.52026 .53836 m .51638 .54985 L .50147 .54399 L p .751 .675 .777 r
F P
0 g
s
.51264 .56163 m .51638 .54985 L .53226 .55401 L p .659 .494 .65 r
F P
0 g
s
.51638 .54985 m .52026 .53836 L .53301 .54168 L p .635 .548 .739 r
F P
0 g
s
.53301 .54168 m .53226 .55401 L .51638 .54985 L p .635 .548 .739 r
F P
0 g
s
.57835 .58063 m .66672 .61525 L .65474 .63431 L p .728 .696 .82 r
F P
0 g
s
.65474 .63431 m .56655 .60013 L .57835 .58063 L p .728 .696 .82 r
F P
0 g
s
.49774 .56676 m .49771 .55579 L .51264 .56163 L p .81 .567 .571 r
F P
0 g
s
.51264 .56163 m .50975 .57144 L .49774 .56676 L p .81 .567 .571 r
F P
0 g
s
.50975 .57144 m .51264 .56163 L .52853 .56582 L p .673 .421 .532 r
F P
0 g
s
.53226 .55401 m .52853 .56582 L .51264 .56163 L p .659 .494 .65 r
F P
0 g
s
.50147 .54399 m .5083 .53363 L .52026 .53836 L p .751 .675 .777 r
F P
0 g
s
.52353 .52936 m .52026 .53836 L .5083 .53363 L p .687 .712 .868 r
F P
0 g
s
.52026 .53836 m .52353 .52936 L .53063 .5312 L p .588 .602 .834 r
F P
0 g
s
.53063 .5312 m .53301 .54168 L .52026 .53836 L p .588 .602 .834 r
F P
0 g
s
.52853 .56582 m .53226 .55401 L .5432 .55493 L p .437 .268 .553 r
F P
0 g
s
.53226 .55401 m .53301 .54168 L .54179 .54236 L p .428 .369 .689 r
F P
0 g
s
.54179 .54236 m .5432 .55493 L .53226 .55401 L p .428 .369 .689 r
F P
0 g
s
.48929 .55048 m .49309 .53861 L .50147 .54399 L p .928 .802 .7 r
F P
0 g
s
.50147 .54399 m .49771 .55579 L .48929 .55048 L p .928 .802 .7 r
F P
0 g
s
.5083 .53363 m .50147 .54399 L .49309 .53861 L p .86 .846 .829 r
F P
0 g
s
.67373 .59218 m .64342 .58017 L p .65094 .57852 L .817 .514 .477 r
F P
0 g
s
.58563 .55727 m .67373 .59218 L .66672 .61525 L p .789 .634 .689 r
F P
0 g
s
.66672 .61525 m .57835 .58063 L .58563 .55727 L p .789 .634 .689 r
F P
0 g
s
.67164 .58131 m .6101 .58747 L p .64405 .58045 L 0 0 0 r
F P
0 g
s
.6101 .58747 m .60736 .58775 L .62337 .58456 L p 0 0 0 r
F P
0 g
s
.62337 .58456 m .64405 .58045 L p .6101 .58747 L 0 0 0 r
F P
0 g
s
.58563 .55727 m .58554 .53933 L p .65094 .57852 L .817 .514 .477 r
F P
0 g
s
.64342 .58017 m .58563 .55727 L p .65094 .57852 L .817 .514 .477 r
F P
0 g
s
.03 w
.55622 .56671 m
.5798 .57597 L
s
.5 Mabswid
.52853 .56582 m .52252 .57482 L .50975 .57144 L p .673 .421 .532 r
F P
0 g
s
.52252 .57482 m .52853 .56582 L .53945 .56681 L p .427 .133 .36 r
F P
0 g
s
.5432 .55493 m .53945 .56681 L .52853 .56582 L p .437 .268 .553 r
F P
0 g
s
.53301 .54168 m .53063 .5312 L .5355 .53155 L p .401 .47 .816 r
F P
0 g
s
.5355 .53155 m .54179 .54236 L .53301 .54168 L p .401 .47 .816 r
F P
0 g
s
.49309 .53861 m .50161 .52927 L .5083 .53363 L p .86 .846 .829 r
F P
0 g
s
.51688 .52672 m .5083 .53363 L .50161 .52927 L p .74 .853 .933 r
F P
0 g
s
.5083 .53363 m .51688 .52672 L .52353 .52936 L p .687 .712 .868 r
F P
0 g
s
.49098 .56255 m .48929 .55048 L .49771 .55579 L p .959 .7 .499 r
F P
0 g
s
.49771 .55579 m .49774 .56676 L .49098 .56255 L p .959 .7 .499 r
F P
0 g
s
.4771 .67341 m .50095 .59833 L .48556 .59243 L p .787 .632 .689 r
F P
0 g
s
.50095 .59833 m .4771 .67341 L .49347 .67798 L p .659 .494 .65 r
F P
0 g
s
.49347 .67798 m .51727 .60272 L .50095 .59833 L p .659 .494 .65 r
F P
0 g
s
.50159 .57476 m .49774 .56676 L .50975 .57144 L p .801 .413 .321 r
F P
0 g
s
.01 w
.50512 .58894 m
.50643 .58482 L
s
.5 Mabswid
.50975 .57144 m .50828 .57736 L .50159 .57476 L p .801 .413 .321 r
F P
0 g
s
.50828 .57736 m .50975 .57144 L .52252 .57482 L p .658 .264 .287 r
F P
0 g
s
.52353 .52936 m .51688 .52672 L p .5355 .53155 L .21 .631 .952 r
F P
0 g
s
.5355 .53155 m .53063 .5312 L .52353 .52936 L p .21 .631 .952 r
F P
0 g
s
.52942 .42444 m .50567 .49866 L .50413 .50185 L p 0 0 0 r
F P
0 g
s
.51727 .60272 m .49347 .67798 L .50457 .67966 L p .437 .268 .553 r
F P
0 g
s
.50457 .67966 m .52844 .60395 L .51727 .60272 L p .437 .268 .553 r
F P
0 g
s
.58069 .44125 m .57226 .46799 L p .57062 .46299 L .934 .808 .697 r
F P
0 g
s
.54895 .50976 m .57255 .43508 L .58069 .44125 L p .934 .808 .697 r
F P
0 g
s
.65142 .2731 m .55548 .4169 L p .58533 .44843 L .704 .704 .847 r
F P
0 g
s
.53346 .50353 m .55722 .4287 L .57255 .43508 L p .789 .633 .689 r
F P
0 g
s
.51686 .49928 m .54067 .42462 L .55722 .4287 L p .658 .492 .648 r
F P
0 g
s
.55722 .4287 m .53346 .50353 L .51686 .49928 L p .658 .492 .648 r
F P
0 g
s
.55548 .4169 m .54547 .4319 L .56276 .43907 L p .704 .704 .847 r
F P
0 g
s
.57255 .43508 m .54895 .50976 L .53346 .50353 L p .789 .633 .689 r
F P
0 g
s
.56276 .43907 m .58533 .44843 L p .55548 .4169 L .704 .704 .847 r
F P
0 g
s
.55728 .51551 m .54895 .50976 L p .57062 .46299 L .934 .808 .697 r
F P
0 g
s
.57226 .46799 m .55728 .51551 L p .57062 .46299 L .934 .808 .697 r
F P
0 g
s
.52252 .57482 m .5154 .57925 L .50828 .57736 L p .658 .264 .287 r
F P
0 g
s
.5154 .57925 m .52252 .57482 L .53127 .57566 L p .357 0 0 r
F P
0 g
s
.53945 .56681 m .53127 .57566 L .52252 .57482 L p .427 .133 .36 r
F P
0 g
s
.51688 .52672 m .51319 .52428 L p .5355 .53155 L .21 .631 .952 r
F P
0 g
s
.50161 .52927 m .51319 .52428 L .51688 .52672 L p .74 .853 .933 r
F P
0 g
s
.49784 .57244 m .49098 .56255 L .49774 .56676 L p .866 .419 .08 r
F P
0 g
s
.49774 .56676 m .50159 .57476 L .49784 .57244 L p .866 .419 .08 r
F P
0 g
s
.46155 .66767 m .48556 .59243 L .47683 .58719 L p .928 .802 .7 r
F P
0 g
s
.48556 .59243 m .46155 .66767 L .4771 .67341 L p .787 .632 .689 r
F P
0 g
s
.50567 .49866 m .52942 .42444 L .54067 .42462 L p .426 .256 .546 r
F P
0 g
s
.01 w
.52764 .51805 m
.53234 .50325 L
s
.5 Mabswid
.5432 .55493 m .54179 .54236 L .54321 .5401 L p 0 0 .344 r
F P
0 g
s
.54179 .54236 m .5355 .53155 L .53627 .53027 L p 0 .137 .684 r
F P
0 g
s
.53627 .53027 m .54321 .5401 L .54179 .54236 L p 0 .137 .684 r
F P
0 g
s
.53945 .56681 m .5432 .55493 L .54499 .5522 L p 0 0 0 r
F P
0 g
s
.02 w
.55093 .54634 m
.5548 .54577 L
s
.03 w
.54166 .561 m
.55622 .56671 L
s
.5 Mabswid
.54321 .5401 m .54499 .5522 L .5432 .55493 L p 0 0 .344 r
F P
0 g
s
.49451 .53576 m .5028 .52693 L .50161 .52927 L p .636 .902 .588 r
F P
0 g
s
.50161 .52927 m .49309 .53861 L .49451 .53576 L p .636 .902 .588 r
F P
0 g
s
.51319 .52428 m .50161 .52927 L .5028 .52693 L p .527 .921 .877 r
F P
0 g
s
.53261 .52782 m .53627 .53027 L .5355 .53155 L p .21 .631 .952 r
F P
0 g
s
.5259 .52516 m .53261 .52782 L p .5355 .53155 L .21 .631 .952 r
F P
0 g
s
.51874 .5233 m .5259 .52516 L p .5355 .53155 L .21 .631 .952 r
F P
0 g
s
.51388 .52297 m .51874 .5233 L p .5355 .53155 L .21 .631 .952 r
F P
0 g
s
.51319 .52428 m .51388 .52297 L p .5355 .53155 L .21 .631 .952 r
F P
0 g
s
.01 w
.52542 .52503 m
.52764 .51805 L
s
.5 Mabswid
.49069 .54772 m .49451 .53576 L .49309 .53861 L p 0 0 0 r
F P
0 g
s
.49309 .53861 m .48929 .55048 L .49069 .54772 L p 0 0 0 r
F P
0 g
s
.54499 .5522 m .54122 .56416 L .53945 .56681 L p 0 0 0 r
F P
0 g
s
.53127 .57566 m .53945 .56681 L .54122 .56416 L p .588 .866 .54 r
F P
0 g
s
.5028 .52693 m .51388 .52297 L .51319 .52428 L p .527 .921 .877 r
F P
0 g
s
.53127 .57566 m .52025 .57972 L .5154 .57925 L p .357 0 0 r
F P
0 g
s
.50828 .57736 m .5154 .57925 L p .52097 .57859 L .171 .615 .938 r
F P
0 g
s
.50159 .57476 m .50828 .57736 L p .52097 .57859 L .171 .615 .938 r
F P
0 g
s
.49211 .5604 m .49069 .54772 L .48929 .55048 L p 0 0 .3 r
F P
0 g
s
.48929 .55048 m .49098 .56255 L .49211 .5604 L p 0 0 .3 r
F P
0 g
s
.5154 .57925 m .52025 .57972 L .52097 .57859 L p .171 .615 .938 r
F P
0 g
s
.49784 .57244 m .50159 .57476 L p .52097 .57859 L .171 .615 .938 r
F P
0 g
s
.52025 .57972 m .53127 .57566 L .53264 .57359 L p .488 .902 .847 r
F P
0 g
s
.54122 .56416 m .53264 .57359 L .53127 .57566 L p .588 .866 .54 r
F P
0 g
s
.49849 .57128 m .49211 .5604 L .49098 .56255 L p 0 .101 .657 r
F P
0 g
s
.49098 .56255 m .49784 .57244 L .49849 .57128 L p 0 .101 .657 r
F P
0 g
s
.52844 .60395 m .50457 .67966 L .50614 .67778 L p 0 0 0 r
F P
0 g
s
.50614 .67778 m .53018 .60151 L .52844 .60395 L p 0 0 0 r
F P
0 g
s
.54321 .5401 m .53627 .53027 L .53261 .52782 L p .853 .397 .036 r
F P
0 g
s
.51154 .52755 m .51874 .5233 L .51388 .52297 L p .328 0 0 r
F P
0 g
s
.51388 .52297 m .5028 .52693 L .51154 .52755 L p .328 0 0 r
F P
0 g
s
.53264 .57359 m .52097 .57859 L .52025 .57972 L p .488 .902 .847 r
F P
0 g
s
.47683 .58719 m .45261 .66287 L .46155 .66767 L p .928 .802 .7 r
F P
0 g
s
.45261 .66287 m .47683 .58719 L .47817 .58462 L p 0 0 0 r
F P
0 g
s
.54067 .42462 m .51686 .49928 L .50567 .49866 L p .426 .256 .546 r
F P
0 g
s
.64405 .58045 m .71009 .57362 L .67164 .58131 L p 0 0 0 r
F P
0 g
s
.49849 .57128 m .49784 .57244 L p .52097 .57859 L .171 .615 .938 r
F P
0 g
s
.01 w
.50643 .58482 m
.50939 .57551 L
s
.5 Mabswid
.54499 .5522 m .54321 .5401 L .53663 .53573 L p .964 .701 .486 r
F P
0 g
s
.53261 .52782 m .53663 .53573 L .54321 .5401 L p .853 .397 .036 r
F P
0 g
s
.58533 .44843 m .69249 .29156 L .65142 .2731 L p .704 .704 .847 r
F P
0 g
s
.50539 .53658 m .51154 .52755 L .5028 .52693 L p .413 .113 .343 r
F P
0 g
s
.01 w
.50959 .57489 m
.52471 .52727 L
s
.5 Mabswid
.5028 .52693 m .49451 .53576 L .50539 .53658 L p .413 .113 .343 r
F P
0 g
s
.53663 .53573 m .53261 .52782 L .5259 .52516 L p .8 .403 .302 r
F P
0 g
s
.5245 .53092 m .5259 .52516 L .51874 .5233 L p .653 .249 .267 r
F P
0 g
s
.51874 .5233 m .51154 .52755 L .5245 .53092 L p .653 .249 .267 r
F P
0 g
s
.54122 .56416 m .54499 .5522 L .53677 .54681 L p .934 .808 .697 r
F P
0 g
s
.53663 .53573 m .53677 .54681 L .54499 .5522 L p .964 .701 .486 r
F P
0 g
s
.5259 .52516 m .5245 .53092 L .53663 .53573 L p .8 .403 .302 r
F P
0 g
s
.50333 .57174 m .49849 .57128 L p .52097 .57859 L .171 .615 .938 r
F P
0 g
s
.51051 .57364 m .50333 .57174 L p .52097 .57859 L .171 .615 .938 r
F P
0 g
s
.52097 .57859 m .51726 .57626 L .51051 .57364 L p .171 .615 .938 r
F P
0 g
s
.52097 .57859 m .53264 .57359 L .52599 .56937 L p .738 .86 .938 r
F P
0 g
s
.52599 .56937 m .51726 .57626 L .52097 .57859 L p .738 .86 .938 r
F P
0 g
s
.50155 .54861 m .50539 .53658 L .49451 .53576 L p .426 .256 .546 r
F P
0 g
s
.03 w
.5025 .54562 m
.54027 .56045 L
s
.5 Mabswid
.49451 .53576 m .49069 .54772 L .50155 .54861 L p .426 .256 .546 r
F P
0 g
s
.53264 .57359 m .54122 .56416 L .53297 .55883 L p .863 .853 .831 r
F P
0 g
s
.53677 .54681 m .53297 .55883 L .54122 .56416 L p .934 .808 .697 r
F P
0 g
s
.49211 .5604 m .49849 .57128 L .50333 .57174 L p .387 .463 .817 r
F P
0 g
s
.53297 .55883 m .52599 .56937 L .53264 .57359 L p .863 .853 .831 r
F P
0 g
s
.39482 .48492 m .39039 .48886 L .49197 .54149 L closepath p .522 .675 .934 r
F P
0 g
s
.39723 .48719 m .39482 .48492 L .49197 .54149 L closepath p .514 0 0 r
F P
0 g
s
.39039 .48886 m .38562 .49748 L .49197 .54149 L closepath p .701 .658 .804 r
F P
0 g
s
.39666 .49487 m .39723 .48719 L .49197 .54149 L closepath p .853 .551 .476 r
F P
0 g
s
.38562 .49748 m .38231 .50751 L .49197 .54149 L closepath p .76 .602 .682 r
F P
0 g
s
.39332 .50504 m .39666 .49487 L .49197 .54149 L closepath p .816 .665 .695 r
F P
0 g
s
.38231 .50751 m .3817 .51519 L .49197 .54149 L closepath p .778 .482 .487 r
F P
0 g
s
.38849 .51373 m .39332 .50504 L .49197 .54149 L closepath p .755 .731 .83 r
F P
0 g
s
.3817 .51519 m .38405 .51759 L .49197 .54149 L closepath p .51 0 0 r
F P
0 g
s
.38405 .51759 m .38849 .51373 L .49197 .54149 L closepath p .571 .786 .98 r
F P
0 g
s
.03 w
.49197 .54149 m
.4926 .54174 L
s
.5 Mabswid
.50082 .56118 m .50155 .54861 L .49069 .54772 L p .418 .361 .687 r
F P
0 g
s
.49069 .54772 m .49211 .5604 L .50082 .56118 L p .418 .361 .687 r
F P
0 g
s
.50333 .57174 m .50082 .56118 L .49211 .5604 L p .387 .463 .817 r
F P
0 g
s
.53677 .54681 m .53663 .53573 L .5245 .53092 L p .812 .566 .566 r
F P
0 g
s
.51726 .57626 m .52599 .56937 L .5138 .56461 L p .686 .716 .872 r
F P
0 g
s
.5138 .56461 m .51051 .57364 L .51726 .57626 L p .686 .716 .872 r
F P
0 g
s
.50082 .56118 m .50333 .57174 L .51051 .57364 L p .584 .602 .837 r
F P
0 g
s
.52159 .54082 m .5245 .53092 L .51154 .52755 L p .672 .416 .526 r
F P
0 g
s
.51154 .52755 m .50539 .53658 L .52159 .54082 L p .672 .416 .526 r
F P
0 g
s
.47817 .58462 m .45378 .66086 L .45261 .66287 L p 0 0 0 r
F P
0 g
s
.53018 .60151 m .50614 .67778 L .49737 .67298 L p .934 .808 .697 r
F P
0 g
s
.49737 .67298 m .52161 .59626 L .53018 .60151 L p .934 .808 .697 r
F P
0 g
s
.51051 .57364 m .5138 .56461 L .50082 .56118 L p .584 .602 .837 r
F P
0 g
s
.45378 .66086 m .47817 .58462 L .48927 .58576 L p .426 .256 .546 r
F P
0 g
s
.5245 .53092 m .52159 .54082 L .53677 .54681 L p .812 .566 .566 r
F P
0 g
s
.53297 .55883 m .53677 .54681 L .52159 .54082 L p .789 .633 .689 r
F P
0 g
s
.52599 .56937 m .53297 .55883 L .51776 .55287 L p .752 .678 .779 r
F P
0 g
s
.51776 .55287 m .5138 .56461 L .52599 .56937 L p .752 .678 .779 r
F P
0 g
s
.50155 .54861 m .50082 .56118 L .5138 .56461 L p .633 .547 .74 r
F P
0 g
s
.51776 .55287 m .52159 .54082 L .50539 .53658 L p .658 .492 .648 r
F P
0 g
s
.02 w
.50706 .55282 m
.51665 .5514 L
s
.5 Mabswid
.50539 .53658 m .50155 .54861 L .51776 .55287 L p .658 .492 .648 r
F P
0 g
s
.52159 .54082 m .51776 .55287 L .53297 .55883 L p .789 .633 .689 r
F P
0 g
s
.02 w
.52728 .54983 m
.53114 .54926 L
s
.5 Mabswid
.5138 .56461 m .51776 .55287 L .50155 .54861 L p .633 .547 .74 r
F P
0 g
s
.52161 .59626 m .49737 .67298 L .48152 .66711 L p .789 .633 .689 r
F P
0 g
s
.48152 .66711 m .50593 .59022 L .52161 .59626 L p .789 .633 .689 r
F P
0 g
s
.01 w
.46536 .71414 m
.50512 .58894 L
s
.5 Mabswid
.58993 .52727 m .55663 .53261 L .5615 .5498 L p .196 .257 .7 r
F P
0 g
s
.5615 .5498 m .59496 .54503 L .58993 .52727 L p .196 .257 .7 r
F P
0 g
s
.59496 .54503 m .5615 .5498 L .55623 .5666 L p .148 0 .396 r
F P
0 g
s
.46481 .66246 m .48927 .58576 L .50593 .59022 L p .658 .492 .648 r
F P
0 g
s
.48927 .58576 m .46481 .66246 L .45378 .66086 L p .426 .256 .546 r
F P
0 g
s
.57637 .51579 m .54343 .52152 L .55663 .53261 L p .218 .509 .909 r
F P
0 g
s
.55663 .53261 m .58993 .52727 L .57637 .51579 L p .218 .509 .909 r
F P
0 g
s
.55623 .5666 m .58956 .56238 L .59496 .54503 L p .148 0 .396 r
F P
0 g
s
.02 w
.5548 .54577 m
.56756 .54389 L
s
.5 Mabswid
.58956 .56238 m .55623 .5666 L .54277 .57663 L p .05 0 0 r
F P
0 g
s
.50593 .59022 m .48152 .66711 L .46481 .66246 L p .658 .492 .648 r
F P
0 g
s
.55937 .515 m .52689 .52076 L .54343 .52152 L p .172 .698 .864 r
F P
0 g
s
.54343 .52152 m .57637 .51579 L .55937 .515 L p .172 .698 .864 r
F P
0 g
s
.54277 .57663 m .57574 .57274 L .58956 .56238 L p .05 0 0 r
F P
0 g
s
.57574 .57274 m .54277 .57663 L .52619 .57604 L p .12 .665 .824 r
F P
0 g
s
.54541 .52527 m .51329 .53072 L .52689 .52076 L p .001 0 0 r
F P
0 g
s
.52689 .52076 m .55937 .515 L .54541 .52527 L p .001 0 0 r
F P
0 g
s
.52619 .57604 m .55871 .57212 L .57574 .57274 L p .12 .665 .824 r
F P
0 g
s
.55871 .57212 m .52619 .57604 L .51285 .56496 L p .185 .496 .905 r
F P
0 g
s
.53989 .54273 m .50791 .54762 L .51329 .53072 L p .116 0 .374 r
F P
0 g
s
.51329 .53072 m .54541 .52527 L .53989 .54273 L p .116 0 .374 r
F P
0 g
s
.51285 .56496 m .54499 .56066 L .55871 .57212 L p .185 .496 .905 r
F P
0 g
s
.54499 .56066 m .51285 .56496 L .50791 .54762 L p .168 .238 .693 r
F P
0 g
s
.50791 .54762 m .53989 .54273 L .54499 .56066 L p .168 .238 .693 r
F P
0 g
s
.02 w
.54132 .54776 m
.55093 .54634 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^P3oool2000006@0oooo002i0?ooo`030000002d
]=P0];CH00800000HP3oool00;T0oooo00<000000;Bdf02d]=P00P2d]=P200000600oooo002h0?oo
o`030000002d]=P0];CH00D0];CH0`00001M0?ooo`00]`3oool00`000000];CH0;Bdf0090;Bdf080
0000F`3oool00;L0oooo00<000000;Bdf02d]=P02`2d]=P2000005T0oooo002f0?ooo`030000002d
]=P0];CH00`0];CH00<000000?ooo`3oool0F03oool00;D0oooo00<000000;Bdf02d]=P03@2d]=P0
0`000000oooo0?ooo`1H0?ooo`00]@3oool00`000000];CH0;Bdf00<0;Bdf0030000003oool0oooo
05T0oooo002d0?ooo`030000002d]=P0];CH00`0];CH00<000000?ooo`3oool0FP3oool00;<0oooo
00<000000;Bdf02d]=P03@2d]=P00`000000oooo0?ooo`1J0?ooo`00/`3oool00`000000];CH0;Bd
f00<0;Bdf0030000003oool0oooo05/0oooo002b0?ooo`030000002d]=P0];CH00`0];CH00<00000
0?ooo`3oool0G03oool00;40oooo00<000000;Bdf02d]=P0302d]=P00`000000oooo0?ooo`1M0?oo
o`00/@3oool00`000000];CH0;Bdf00<0;Bdf0030000003oool0oooo05d0oooo002`0?ooo`030000
002d]=P0];CH00`0];CH00<000000?ooo`3oool0GP3oool00940oooo0P00000L0?ooo`030000002d
]=P0];CH00`0];CH00<000000?ooo`3oool0G`3oool00940oooo00@000000<mbGP00000000006P3o
ool00`000000];CH0;Bdf00<0;Bdf0030000003oool0oooo05l0oooo002A0?ooo`040000003?LUh0
cg9N0<mbGP<000005P3oool00`000000];CH0;Bdf00<0;Bdf0030000003oool0oooo0600oooo002A
0?ooo`030000003?LUh0cg9N00@0cg9N0P00000C0?ooo`030000002d]=P0];CH00`0];CH00<00000
0?ooo`3oool0H@3oool00940oooo00<000000<mbGP3?LUh01P3?LUh200000140oooo00<000000;Bd
f02d]=P0302d]=P00`000000oooo0?ooo`1Q0?ooo`00T@3oool00`000000cg9N0<mbGP070<mbGP03
0000003oool0oooo00h0oooo00<000000;Bdf02d]=P0302d]=P00`000000oooo0?ooo`1R0?ooo`00
TP3oool00`000000cg9N0<mbGP060<mbGP030000003oool0oooo00h0oooo00<000000;Bdf02d]=P0
2`2d]=P00`000000oooo0?ooo`1S0?ooo`00TP3oool00`000000cg9N0<mbGP060<mbGP030000003o
ool0oooo00d0oooo00<000000;Bdf02d]=P0302d]=P00`000000oooo0?ooo`1S0?ooo`00TP3oool0
0`000000cg9N0<mbGP050<mbGP030?ooo`000000oooo00d0oooo00<000000;Bdf02d]=P0302d]=P0
0`000000oooo0?ooo`1T0?ooo`00TP3oool00`000000cg9N0<mbGP070<mbGP030000003oool0oooo
00/0oooo00<000000;Bdf02d]=P02`2d]=P00`000000oooo0?ooo`1U0?ooo`00TP3oool00`000000
cg9N0<mbGP070<mbGP030000003oool0oooo00X0oooo00<000000;Bdf02d]=P0302d]=P00`000000
oooo0?ooo`1U0?ooo`00TP3oool00`000000cg9N0<mbGP070<mbGP030000003oool0oooo00T0oooo
00<000000;Bdf02d]=P0302d]=P00`000000oooo0?ooo`1V0?ooo`00TP3oool00`000000cg9N0<mb
GP040<mbGP040?ooo`3?LUh0cg9N000000/0oooo00<000000;Bdf02d]=P02`2d]=P00`000000oooo
0?ooo`1W0?ooo`00TP3oool00`000000cg9N0<mbGP070<mbGP030000003oool0oooo00P0oooo00<0
00000;Bdf02d]=P02`2d]=P00`000000oooo0?ooo`1X0?ooo`00TP3oool00`000000cg9N0<mbGP07
0<mbGP030000003oool0oooo00L0oooo00<000000;Bdf02d]=P0302d]=P00`000000oooo0?ooo`1X
0?ooo`00TP3oool00`000000cg9N0<mbGP070<mbGP030000003oool0oooo00L0oooo00<000000;Bd
f02d]=P02`2d]=P00`000000oooo0?ooo`1Y0?ooo`00TP3oool00`000000cg9N0<mbGP030<mbGP05
0?ooo`3?LUh0cg9N0<mbGP000000203oool00`000000];CH0;Bdf00;0;Bdf0030000003oool0oooo
06X0oooo002C0?ooo`030000003?LUh0cg9N00L0cg9N00<000000?ooo`3oool0103oool00`000000
];CH0;Bdf00<0;Bdf0030000003oool0oooo06X0oooo002C0?ooo`030000003?LUh0cg9N00L0cg9N
00<000000?ooo`3oool0103oool00`000000];CH0;Bdf00;0;Bdf0030000003oool0oooo06/0oooo
002C0?ooo`030000003?LUh0cg9N00L0cg9N00<000000?ooo`3oool00`3oool00`000000];CH0;Bd
f00;0;Bdf0030000003oool0oooo06`0oooo002C0?ooo`050000003?LUh0cg9N0<mbGP3oool01@3?
LUh00`000000oooo0?ooo`020?ooo`030000002d]=P0];CH00`0];CH00<000000?ooo`3oool0K03o
ool009<0oooo00<000000<mbGP3?LUh01`3?LUh00`000000oooo0?ooo`020?ooo`030000002d]=P0
];CH00/0];CH00<000000?ooo`3oool0K@3oool009<0oooo00<000000<mbGP3?LUh01`3?LUh01@00
0000oooo0?ooo`3oool0000000d0];CH00<000000?ooo`3oool0KP3oool009<0oooo00<000000<mb
GP3?LUh01`3?LUh010000000oooo0?ooo`00000>0;Bdf0030000003oool0oooo06h0oooo002C0?oo
o`040000003?LUh0cg9N0?ooo`H0cg9N00@000000?ooo`3oool000003@2d]=P00`000000oooo0?oo
o`1_0?ooo`00T`3oool00`000000cg9N0<mbGP080<mbGP8000003@2d]=P00`000000oooo0?ooo`1`
0?ooo`00T`3oool00`000000cg9N0<mbGP080<mbGP030000002d]=P0];CH00`0];CH00<000000?oo
o`3oool0L03oool009@0oooo00<000000<mbGP3?LUh01@0000020<mbGP030000002d]=P0];CH00/0
];CH00<000000?ooo`3oool0L@3oool009@0oooo00@000000?ooo`3?LUh000000`1]@H/3000000d0
];CH00<000000?ooo`3oool0LP3oool009@0oooo00<000000<mbGP0000000`1]@H/00`000000Z7fU
0000000=0;Bdf0030000003oool0oooo07<0oooo002D0?ooo`030000003?LUh0000000<0KD6;00<0
00000:QmY@2XOJD00P0000050;Bdf0030000002d]=P0];CH00<0];CH00<000000?ooo`3oool0L`3o
ool009@0oooo00<000000<mbGP0000000`1]@H/010000000Z7fU0:QmY@2XOJD3000000P0];CH00<0
00000?ooo`3oool0M03oool009@0oooo0`00000206e1R`030000002XOJD0Z7fU0080Z7fU00<00000
0<VR/039X[000P0000050;Bdf0030000003oool0oooo07D0oooo002E0?ooo`050000001]@H/0KD6;
06e1R`000000102XOJD00`000000bJ:`0<VR/0020<VR/0<000000P2d]=P00`000000oooo0?ooo`1e
0?ooo`00U@3oool01@000000KD6;06e1R`1]@H/0000000@0Z7fU00<000000<VR/039X[000P39X[00
0`000000kljb0>o>/P02000007P0oooo002E0?ooo`040000001]@H/0KD6;000000@0Z7fU00<00000
0<VR/039X[000P39X[0010000000kljb0>o>/P00001j0?ooo`00U03oool200000080KD6;00<00000
0:QmY@2XOJD00P2XOJD00`000000bJ:`0<VR/0020<VR/0040000003_c[80kljb000007X0oooo002D
0?ooo`050000001]@H/0KD6;06e1R`000000102XOJD00`000000bJ:`0<VR/0020<VR/0040000003_
c[80kljb000007X0oooo002D0?ooo`050000001]@H/0KD6;06e1R`0000000`2XOJD00`000000bJ:`
0<VR/0020<VR/0050000003_c[80kljb0>o>/P000000NP3oool009@0oooo00@0000006e1R`1]@H/0
0000102XOJD00`000000bJ:`0<VR/0020<VR/0040000003_c[80kljb000007/0oooo002C0?ooo`05
0000001]@H/0KD6;06e1R`000000102XOJD00`000000bJ:`0<VR/0020<VR/0040000003_c[80kljb
000007/0oooo002C0?ooo`050000001]@H/0KD6;06e1R`000000102XOJD00`000000bJ:`0<VR/002
0<VR/0040000003_c[80kljb000007/0oooo002C0?ooo`040000001]@H/0KD6;000000@0Z7fU00<0
00000<VR/039X[000P39X[0010000000kljb0>o>/P00001l0?ooo`00TP3oool200000080KD6;00<0
00000:QmY@2XOJD00P2XOJD00`000000bJ:`0<VR/0020<VR/0040000003_c[80kljb000007`0oooo
002B0?ooo`050000001]@H/0KD6;06e1R`000000102XOJD00`000000bJ:`0<VR/0020<VR/0030000
003_c[80000007d0oooo001a0?ooo`8000007`3oool010000000KD6;06e1R`0000040:QmY@030000
0039X[00bJ:`0080bJ:`00@000000>o>/P3_c[800000O@3oool00700oooo00<0000008F/k`000000
0P00000L0?ooo`8000000P1]@H/00`000000Z7fU0:QmY@020:QmY@0300000039X[00bJ:`0080bJ:`
00@000000>o>/P3_c[800000O@3oool006l0oooo00<000000;>Xc@0000000`3JSGT2000001X0oooo
00D0000006e1R`1]@H/0KD6;000000040:QmY@0300000039X[00bJ:`0080bJ:`00<000000>o>/P00
0000OP3oool006h0oooo0P0000000`2cZ<d00000000000040=Z=N@030000003oool0oooo01L0oooo
00@0000006e1R`1]@H/000001@2XOJD01@000000bJ:`0<VR/039X[0000000080kljb00<000000?oo
o`3oool0O03oool006h0oooo00D000000<:J[P00000000000=2Z/@02000000<0fXei0P00000F0?oo
o`L0000000<0Z7fU0000000000001039X[0010000000kljb0>o>/P00001n0?ooo`00K@3oool00`00
0000`YZ^0<:J[P02000000<0d:Za0P0000030=Z=N@800000503oool200000080kLfc0`39XK030000
00@0bJ:`0P3_c[800`000000oooo0?ooo`1m0?ooo`00K@3oool2000000030<:J[P000000`K_D0080
00000`3@Z[42000000<0fXei00<000000?ooo`3oool04`3oool2000000<0bJ6`0P0000001@2XOZH0
000000000039X[0000000080kljb00<000000?ooo`3oool0O@3oool006d0oooo00<000000<MkO000
00001031^m@300000080d:Za0P0000020=Z=N@8000005@3oool2000000030<VQ/0000000000000<0
Z7jV0P0000000`3_c[8000000000001o0?ooo`00K@3oool4000000H0`K_D0`0000000`3@Z[400000
000000020=Z=N@8000005@3oool400000080Z7jV00<0000006m4S@0000001000001m0?ooo`00KP3o
ool7000000D0`K_D0P0000000`3@Z[400000000000020=Z=N@8000004`3oool3000000030?ooo`00
0000000000X00000NP3oool00740oooo200000030<6ke0H0000000<0fXei0000003oool04@3oool:
000000H0=h;X00<000000?ooo`3oool0M`3oool007D0oooo200000020<6ke0L000002`3oool<0000
00X0=h;X0P00001g0?ooo`00NP3oool600000080`K_D1P0000000`3oool000000000000?00000080
7@1O0`00000503N2j0H00000MP3oool007h0oooo4`0000000`1Y75L0000000000002000000D07@1O
00@000000?ooo`3oool0oooo1@0000050391/`030000003oool0oooo07@0oooo00200?oooa800000
00<0[6Z60000000M05l01P0M05l01@000000oooo0?ooo`3oool0000000T0<T6c00<000000?ooo`3o
ool0M03oool007l0oooo5000000701d0G`030000003oool0000000P000001@0b@K<00`000000oooo
0?ooo`1c0?ooo`00OP3oool8000000807@1O2@0000000`2XOJD0000001d0G`0401d0G`d000001@0b
@K<2000007@0oooo001m0?ooo`<000001`0M05l;000000807@1O100000000`0[?;4000000000000:
000000030391/`000000000000<0000000@0SK[d0000000000000000L@3oool007d0oooo00<00000
01d0G`0M05l01`0M05l=000000D0:cba3@00000402D0I@030000003APgX0dH=j0080dH=j0P00001_
0?ooo`00O03oool00`0000007@1O01d0G`0501d0G`T000000P1[G:l00`000000XXbm0000000702/l
/@`000001@0U06D01@000000dH=j0=63NP3APgX0SK[d0080dH=j0`00001/0?ooo`00O03oool00`00
00007@1O000000050000000302/l/@000000000000L0000000D0Jeb_000000000000XXbm00000007
02/l/@L00000200U06D00`000000dH=j0=63NP040=63NP0408fjm03APgX0dH=j0=63NP800000JP3o
ool007/0oooo0`00000702/l/@T0000000<0Jeb_0000000000000P00000702/l/@L00000200U06D3
000000D0dH=j00<0SK[d0=63NP3APgX00P3APgX3000006L0oooo001k0?ooo`030000000[?;40:cba
00L0:cba2000000010006JP000000000000000020::<_@030000000[?;40:cba00@000000`0_O^L3
000000@09@1U1P0000020<VR/08000001@3APgX00`2=^_@0dH=j0=63NP030=63NP800000I@3oool0
07/0oooo00<0000002/l/@0[?;401`0[?;45000000<09@1U0`0000000`2EV]H00000000000030000
00P0;gkW1P00000300`000<000001039X[02000000@0dH=j00<0000008fjm03APgX0103APgX30000
0680oooo001l0?ooo`030000000[?;40:cba00H0:cba1@00000302D0I@04000000006JP000000000
0080UI[F0P00000:02mni`030000000<0000300000@030001P0000040<VR/0<000000`3APgX00`00
0000dH=j0=63NP050=63NP800000H03oool007`0oooo00<0000002/l/@0[?;401P00000402mni`03
0000000U06D09@1U00809@1U00<0000002^Ml00000000P0000020:ngg`8000001@0_O^L?000000P0
bJ:`0P0000020=63NP030;Zad0000000dH=j00H0dH=j100000030?ooo`D00000E03oool007`0oooo
0`00000;02mni`@000000P0<0005000000030;cLl0000000000001<000002P39X[0200000080dH=j
00@0^[7@0000003APgX0dH=j3000001G0?ooo`00O@3oool00`000000;gkW02mni`0902mni`h00000
1P3oool00`000000bJ6`0000000:000000/0bJ:`3P00000208fjm0<00000F03oool007h0oooo0P00
000302mni`X000000`3oool3000000X0oooo00@000000<VQ/039XK00bJ6`2@0000060<VR/0h00000
0`3APgX01P000000SK[d08fjm02=^_@000000=63NP<00000EP3oool00800oooo1`000000103oool0
00000000001]@H/4000000030?ooo`000000000000/0oooo00@000000=24O@00000000000P39XK09
00000080bJ:`1P00000:0<VR/080000000H0dH=j000000000000000008fjm00000040=63NP800000
E03oool008P0oooo00D0000006e1R`1]@H/0KD6;000000020:QmY@<000002@3oool3000000<0d8Am
10000000102j/]4000000000000000030;Zbd@<000004@39X[0200000080^[7@0P0000060=63NP<0
0000D@3oool008L0oooo0P00000206e1R`030000002XOJD0Z7fU00<0Z7fU0`0000020?ooo`P00000
1@3@Q7d00`000000^[;A0;Zbd@020;Zbd@030000002j/]40^[;A00@0^[;A0P00000@0<VR/0050000
002j/M00^[7@0;Zad00000002@3APgX2000004l0oooo00270?ooo`8000000P1]@H/00`000000Z7fU
0:QmY@020:QmY@0400000039X[00bJ:`0<VR/0<000001P3oool00`000000d8Am0=24O@030=24O@03
0000002j/]40^[;A00/0^[;A0`00000<0<VR/0030000002j/M00^[7@0080^[7@0P0000090=63NP03
0000003oool0oooo04d0oooo00270?ooo`050000001]@H/0KD6;06e1R`000000102XOJD00`000000
bJ:`0<VR/0020<VR/0040000003_c[800000000000@0oooo0P0000030=24O@800000402j/]420000
00X0bJ:`100000000`2j/M0000000<VR/003000000H0dH=j00<000000?ooo`3oool0C@3oool008H0
oooo0P00000206e1R`030000002XOJD0Z7fU00<0Z7fU00D000000<VR/039X[00bJ:`000000030>o>
/P030000003oool0oooo00<0oooo1000000208ZkmP800000402j/]43000000L0bJ:`1`0000030<VR
/0800000103APgX00`000000oooo0?ooo`0D0?ooo`P00000<@3oool008H0oooo0P00000206e1R`03
0000002XOJD0Z7fU0080Z7fU00<000000<VR/039X[000P39X[0010000000kljb0>o>/P3_c[870?oo
o`8000001@2:^oH300000100^[;A0`0000040<VR/0P000001039X[03000000030=63NP000000oooo
00H0oooo3`0000000`020000000000000002000003@0oooo00260?ooo`050000001]@H/0KD6;06e1
R`000000102XOJD00`000000bJ:`0<VR/0020<VR/0040000003_c[80kljb000000T0oooo0P000006
08ZkmP8000004@2j/]42000000030<VR/0000000000000L000001P39X[0:000000`00P001000000h
0?ooo`00Q@3oool200000080KD6;00<000000:QmY@2XOJD00`2XOJD01@000000bJ:`0<VR/039X[00
000000<0kljb00<000000?ooo`3oool02@3oool3000000D0R[_f0`00000@0;Zbd@X000000P39X[04
000000d00P002@00000l0?ooo`00Q@3oool200000080KD6;00<000000:QmY@2XOJD00P2XOJD00`00
0000bJ:`0<VR/0020<VR/0040000003_c[80kljb000000l0oooo0P00000608ZkmP8000003P2j/]4;
000000@00P003P0000150?ooo`00Q@3oool200000080KD6;00<000000:QmY@2XOJD00P2XOJD00`00
0000bJ:`0<VR/0020<VR/0040000003_c[80kljb00000140oooo0`00000508ZkmP<000002`2j/]4?
00000080bJ:`00<000000?ooo`3oool0CP3oool008D0oooo00D0000006e1R`1]@H/0KD6;00000004
0:QmY@0500000039X[00bJ:`0<VR/00000000`3_c[800`000000oooo0?ooo`0=0?ooo`L000001P2:
^oH2000000P0^[;A00<000000<VQ/039XK00200000070<VR/0030000003oool0oooo04h0oooo0024
0?ooo`8000000P1]@H/00`000000Z7fU0:QmY@030:QmY@0500000039X[00bJ:`0<VR/00000000P3_
c[800`000000oooo0?ooo`0;0?ooo`H00000103oool3000000D0R[_f0`0000040;Zbd@030000003@
Q7d000000080000000<0bJ6`0000000000000P0000020;Zbd@8000001@39X[000`000000oooo0?oo
o`1>0?ooo`00Q03oool200000080KD6;00<000000:QmY@2XOJD00P2XOJD00`000000bJ:`0<VR/002
0<VR/0040000003_c[80kljb000001X0oooo0P00000608ZkmP8000000P2j/]400`000000d8Am0=24
O@020=24O@030000002j/]40^[;A00H0^[;A0`0000000`39X[00000000000004000004`0oooo0024
0?ooo`050000001]@H/0KD6;06e1R`000000102XOJD00`000000bJ:`0<VR/0020<VR/0040000003_
c[80kljb000001`0oooo0`00000508ZkmP8000001@3@Q7d00`000000^[;A0;Zbd@090;Zbd@`00000
A`3oool008<0oooo0P00000206e1R`030000002XOJD0Z7fU00<0Z7fU00D000000<VR/039X[00bJ:`
000000030>o>/P030000003oool0oooo01d0oooo0P00000208ZkmP<000000`3@Q7d3000000/0^[;A
00<000000?ooo`3oool03`0000110?ooo`00P`3oool200000080KD6;00<000000:QmY@2XOJD00P2X
OJD00`000000bJ:`0<VR/0020<VR/0040000003_c[80kljb00000280oooo0P0000020?ooo`@00000
0`2:^oH2000000P0^[;A00<000000?ooo`3oool00P3oool6000000030<:J[P000000000000/00000
>`3oool008<0oooo00D0000006e1R`1]@H/0KD6;000000040:QmY@0300000039X[00bJ:`0080bJ:`
00@000000>o>/P3_c[8000009`3oool2000000H0R[_f0`0000050;Zbd@030000003oool0oooo00@0
oooo1`0000020<:J[P<000000P36O7d7000003P0oooo00220?ooo`8000000P1]@H/00`000000Z7fU
0:QmY@030:QmY@0500000039X[00bJ:`0<VR/00000000`3_c[800`000000oooo0?ooo`0W0?ooo`80
00001`2:^oH200000080^[;A00<000000?ooo`3oool01`3oool4000000040;>Xc@00000000000000
0080`YZ^100000030<IlO@<00000=`3oool00880oooo00D0000006e1R`1]@H/0KD6;000000040:Qm
Y@0300000039X[00bJ:`0080bJ:`00@000000>o>/P3_c[800000;03oool2000000L0R[_f0P00000<
0?ooo`@000000P2cZ<d2000000@0`YZ^100000000`36O7d000000?ooo`0f0?ooo`00PP3oool01@00
0000KD6;06e1R`1]@H/0000000@0Z7fU00<000000<VR/039X[000P39X[0010000000kljb0>o>/P00
000^0?ooo`8000001@2:^oH00`000000oooo0?ooo`0<0?ooo`D000000P2cZ<d3000000D0`YZ^0P00
000g0?ooo`00P@3oool30000000306e1R`000000Z7fU00@0Z7fU00D000000<VR/039X[00bJ:`0000
00030>o>/P030000003oool0oooo02h0oooo0P00000208ZkmP030000003oool0oooo00l0oooo1@00
00030;>Xc@<000000`32VZh00`000000oooo0?ooo`0e0?ooo`00P@3oool2000000030>g=/`000000
0000008000000P2XOJD00`000000bJ:`0<VR/0020<VR/0040000003_c[80kljb000003<0oooo0P00
000D0?ooo`D00000102cZ<d2000000030<:J[P000000oooo03H0oooo00230?ooo`8000000`39XK03
000000@0bJ:`00@000000>o>/P3_c[800000BP3oool6000000@0/jS=0P00000g0?ooo`00Q@3oool2
000000040<VQ/000000000000:QnYP80000000<0bJ:`0000003_c[800P3_c[800`000000oooo0?oo
o`1:0?ooo`H000000P2cZ<d00`000000oooo0?ooo`0f0?ooo`00Q`3oool400000080Z7jV0`000000
0`3_c[8000000?ooo`1>0?ooo`H00000>@3oool008P0oooo0P0000000`3oool00000000000020000
000306m4S@00000000000540oooo0`00000j0?ooo`00Q`3oool2000000H0oooo0P00002?0?ooo`00
Q`3oool2000009L0oooo00270?ooo`800000U`3oool008H0oooo0P00002H0?ooo`00QP3oool20000
09P0oooo00260?ooo`800000V03oool008D0oooo0P00002I0?ooo`00Q@3oool2000009T0oooo0025
0?ooo`800000V@3oool008@0oooo0`00002I0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.38581 .61784 m .55231 .63179 L .53475 .63516 L p .275 0 0 r
F P
0 g
s
.53475 .63516 m .36617 .62088 L .38581 .61784 L p .275 0 0 r
F P
0 g
s
.61858 .67914 m .62751 .67726 L .59106 .64802 L closepath p .613 .842 .987 r
F P
0 g
s
.61174 .6856 m .61858 .67914 L .59106 .64802 L closepath p .864 .916 .863 r
F P
0 g
s
.6096 .69418 m .61174 .6856 L .59106 .64802 L closepath p .996 .866 .571 r
F P
0 g
s
.62751 .67726 m .63516 .68067 L .59106 .64802 L closepath p 0 .435 .837 r
F P
0 g
s
.61298 .70163 m .6096 .69418 L .59106 .64802 L closepath p 0 0 .331 r
F P
0 g
s
.63516 .68067 m .6386 .6881 L .59106 .64802 L closepath p .908 .499 .155 r
F P
0 g
s
.62062 .70511 m .61298 .70163 L .59106 .64802 L closepath p .315 .535 .907 r
F P
0 g
s
.6386 .6881 m .63649 .69673 L .59106 .64802 L closepath p .937 .764 .642 r
F P
0 g
s
.62961 .70324 m .62062 .70511 L .59106 .64802 L closepath p .662 .742 .909 r
F P
0 g
s
.63649 .69673 m .62961 .70324 L .59106 .64802 L closepath p .828 .794 .819 r
F P
0 g
s
.03 w
.58242 .63673 m
.59106 .64802 L
s
.5 Mabswid
.56237 .59873 m .5764 .61723 L .59786 .6125 L p .652 .787 .946 r
F P
0 g
s
.5456 .61448 m .55988 .63276 L .5764 .61723 L p .847 .845 .841 r
F P
0 g
s
.5764 .61723 m .56237 .59873 L .5456 .61448 L p .847 .845 .841 r
F P
0 g
s
.54008 .63527 m .5545 .65331 L .55988 .63276 L p .971 .814 .628 r
F P
0 g
s
.55988 .63276 m .5456 .61448 L .54008 .63527 L p .971 .814 .628 r
F P
0 g
s
.59786 .6125 m .58412 .59389 L .56237 .59873 L p .652 .787 .946 r
F P
0 g
s
.58412 .59389 m .59786 .6125 L .61624 .62044 L p .198 .526 .92 r
F P
0 g
s
.51155 .44731 m .52069 .45997 L .51399 .45056 L p 0 0 .421 r
F P
0 g
s
.50686 .51375 m .52589 .44532 L .51991 .43679 L p .972 .815 .627 r
F P
0 g
s
.51991 .43679 m .50068 .50553 L .50686 .51375 L p .972 .815 .627 r
F P
0 g
s
.51991 .43679 m .52424 .43022 L p .51674 .45421 L 0 0 .074 r
F P
0 g
s
.50068 .50553 m .5155 .45256 L p .51674 .45421 L 0 0 .074 r
F P
0 g
s
.5155 .45256 m .51991 .43679 L p .51674 .45421 L 0 0 .074 r
F P
0 g
s
.43191 .33714 m .51155 .44731 L p .50504 .438 L 0 0 .421 r
F P
0 g
s
.51399 .45056 m .50504 .438 L p .51155 .44731 L 0 0 .421 r
F P
0 g
s
.50504 .438 m .41567 .31437 L .43191 .33714 L p 0 0 .421 r
F P
0 g
s
.54801 .6533 m .56239 .67117 L .5545 .65331 L p .852 .444 0 r
F P
0 g
s
.5545 .65331 m .54008 .63527 L .54801 .6533 L p .852 .444 0 r
F P
0 g
s
.61624 .62044 m .60271 .60184 L .58412 .59389 L p .198 .526 .92 r
F P
0 g
s
.60271 .60184 m .61624 .62044 L .62451 .63818 L p .809 .4 0 r
F P
0 g
s
.53456 .62837 m .50844 .59569 L p .5081 .60371 L .852 .444 0 r
F P
0 g
s
.39763 .58303 m .51274 .59182 L p .50149 .59477 L .234 0 0 r
F P
0 g
s
.51106 .59333 m .50149 .59477 L p .51274 .59182 L .234 0 0 r
F P
0 g
s
.50844 .59569 m .50008 .58523 L .50569 .59817 L p .852 .444 0 r
F P
0 g
s
.50569 .59817 m .5081 .60371 L p .50844 .59569 L .852 .444 0 r
F P
0 g
s
.51274 .59182 m .51831 .59224 L .51106 .59333 L p .234 0 0 r
F P
0 g
s
.50149 .59477 m .3794 .58535 L .39763 .58303 L p .234 0 0 r
F P
0 g
s
.56655 .66163 m .58073 .67947 L .56239 .67117 L p .145 .504 .91 r
F P
0 g
s
.56239 .67117 m .54801 .6533 L .56655 .66163 L p .145 .504 .91 r
F P
0 g
s
.62451 .63818 m .61102 .61974 L .60271 .60184 L p .809 .4 0 r
F P
0 g
s
.61102 .61974 m .62451 .63818 L .61931 .65901 L p .979 .821 .616 r
F P
0 g
s
.58865 .65689 m .60254 .67484 L .58073 .67947 L p .644 .794 .954 r
F P
0 g
s
.58073 .67947 m .56655 .66163 L .58865 .65689 L p .644 .794 .954 r
F P
0 g
s
.63004 .6383 m .81407 .65371 L .80018 .65764 L p .275 0 0 r
F P
0 g
s
.61931 .65901 m .60569 .64083 L .61102 .61974 L p .979 .821 .616 r
F P
0 g
s
.80018 .65764 m .61352 .64183 L .63004 .6383 L p .275 0 0 r
F P
0 g
s
.60569 .64083 m .61931 .65901 L .60254 .67484 L p .851 .856 .845 r
F P
0 g
s
.60254 .67484 m .58865 .65689 L .60569 .64083 L p .851 .856 .845 r
F P
0 g
s
.52347 .54743 m .557 .59165 L .57886 .58676 L p .652 .787 .946 r
F P
0 g
s
.50599 .56379 m .54014 .60749 L .557 .59165 L p .847 .845 .841 r
F P
0 g
s
.557 .59165 m .52347 .54743 L .50599 .56379 L p .847 .845 .841 r
F P
0 g
s
.50008 .58523 m .53456 .62837 L .54014 .60749 L p .971 .814 .628 r
F P
0 g
s
.54014 .60749 m .50599 .56379 L .50008 .58523 L p .971 .814 .628 r
F P
0 g
s
.57886 .58676 m .546 .54223 L .52347 .54743 L p .652 .787 .946 r
F P
0 g
s
.546 .54223 m .57886 .58676 L .59753 .59472 L p .198 .526 .92 r
F P
0 g
s
.5081 .60371 m .54251 .64646 L .53456 .62837 L p .852 .444 0 r
F P
0 g
s
.59753 .59472 m .56516 .55023 L .546 .54223 L p .198 .526 .92 r
F P
0 g
s
.59753 .59472 m .60586 .61269 L p .59551 .5968 L .809 .4 0 r
F P
0 g
s
.60586 .61269 m .57359 .56858 L .56516 .55023 L p .809 .4 0 r
F P
0 g
s
.57359 .56858 m .60586 .61269 L .60048 .63386 L p .979 .821 .616 r
F P
0 g
s
.71927 .61156 m .59221 .60176 L p .60216 .59865 L .234 0 0 r
F P
0 g
s
.60048 .63386 m .56788 .59033 L .57359 .56858 L p .979 .821 .616 r
F P
0 g
s
.59221 .60176 m .58636 .60131 L .59329 .60014 L p .234 0 0 r
F P
0 g
s
.59329 .60014 m .60216 .59865 L p .59221 .60176 L .234 0 0 r
F P
0 g
s
.56516 .55023 m .5972 .59426 L p .59551 .5968 L .809 .4 0 r
F P
0 g
s
.5972 .59426 m .59753 .59472 L p .59551 .5968 L .809 .4 0 r
F P
0 g
s
.52719 .61211 m .56112 .6548 L .54251 .64646 L p .145 .504 .91 r
F P
0 g
s
.54251 .64646 m .5081 .60371 L .52719 .61211 L p .145 .504 .91 r
F P
0 g
s
.5501 .60702 m .58334 .65001 L .56112 .6548 L p .644 .794 .954 r
F P
0 g
s
.56112 .6548 m .52719 .61211 L .5501 .60702 L p .644 .794 .954 r
F P
0 g
s
.56788 .59033 m .60048 .63386 L .58334 .65001 L p .851 .856 .845 r
F P
0 g
s
.58334 .65001 m .5501 .60702 L .56788 .59033 L p .851 .856 .845 r
F P
0 g
s
.03 w
.55179 .5967 m
.55568 .60179 L
s
.5 Mabswid
.47769 .53532 m .3792 .52887 L .37952 .54561 L p .602 .52 .734 r
F P
0 g
s
.37952 .54561 m .47789 .55239 L .47769 .53532 L p .602 .52 .734 r
F P
0 g
s
.47789 .55239 m .37952 .54561 L .37499 .56066 L p .606 .403 .58 r
F P
0 g
s
.47301 .52291 m .37415 .51669 L .3792 .52887 L p .56 .634 .882 r
F P
0 g
s
.3792 .52887 m .47769 .53532 L .47301 .52291 L p .56 .634 .882 r
F P
0 g
s
.37499 .56066 m .47356 .56776 L .47789 .55239 L p .606 .403 .58 r
F P
0 g
s
.47356 .56776 m .37499 .56066 L .36728 .56838 L p .549 .154 .245 r
F P
0 g
s
.46557 .51991 m .3662 .5137 L .37415 .51669 L p .21 .694 .93 r
F P
0 g
s
.37415 .51669 m .47301 .52291 L .46557 .51991 L p .21 .694 .93 r
F P
0 g
s
.60216 .59865 m .73336 .60867 L .71927 .61156 L p .234 0 0 r
F P
0 g
s
.36728 .56838 m .46628 .57569 L .47356 .56776 L p .549 .154 .245 r
F P
0 g
s
.46628 .57569 m .36728 .56838 L .35927 .56573 L p .163 .67 .903 r
F P
0 g
s
.53979 .45259 m .52101 .52091 L .53781 .52434 L p .689 .486 .607 r
F P
0 g
s
.53781 .52434 m .55639 .4559 L .53979 .45259 L p .689 .486 .607 r
F P
0 g
s
.52101 .52091 m .53979 .45259 L .52589 .44532 L p .822 .628 .639 r
F P
0 g
s
.55639 .4559 m .53781 .52434 L .55102 .52277 L p .485 .285 .533 r
F P
0 g
s
.55102 .52277 m .56952 .45402 L .55639 .4559 L p .485 .285 .533 r
F P
0 g
s
.52589 .44532 m .50686 .51375 L .52101 .52091 L p .822 .628 .639 r
F P
0 g
s
.45817 .52762 m .35836 .52122 L .3662 .5137 L p .538 .133 .222 r
F P
0 g
s
.3662 .5137 m .46557 .51991 L .45817 .52762 L p .538 .133 .222 r
F P
0 g
s
.56952 .45402 m .55102 .52277 L .55561 .51672 L p 0 0 .122 r
F P
0 g
s
.73585 .32107 m .58578 .42912 L p .58421 .46313 L .807 .836 .873 r
F P
0 g
s
.57418 .44758 m .56952 .45402 L p .56513 .47381 L 0 0 .122 r
F P
0 g
s
.56992 .46344 m .57418 .44758 L p .56513 .47381 L 0 0 .122 r
F P
0 g
s
.55561 .51672 m .56992 .46344 L p .56513 .47381 L 0 0 .122 r
F P
0 g
s
.57418 .44758 m .55561 .51672 L .54967 .50843 L p .978 .82 .618 r
F P
0 g
s
.54967 .50843 m .56843 .43898 L .57418 .44758 L p .978 .82 .618 r
F P
0 g
s
.58578 .42912 m .56938 .44093 L .57585 .45061 L p .807 .836 .873 r
F P
0 g
s
.57585 .45061 m .58421 .46313 L p .58578 .42912 L .807 .836 .873 r
F P
0 g
s
.35927 .56573 m .45877 .57303 L .46628 .57569 L p .163 .67 .903 r
F P
0 g
s
.45877 .57303 m .35927 .56573 L .35404 .55355 L p .554 .635 .886 r
F P
0 g
s
.4537 .54322 m .35369 .53648 L .35836 .52122 L p .603 .398 .576 r
F P
0 g
s
.35836 .52122 m .45817 .52762 L .4537 .54322 L p .603 .398 .576 r
F P
0 g
s
.02 w
.31863 .53781 m
.40819 .54392 L
s
.5 Mabswid
.35404 .55355 m .45394 .56064 L .45877 .57303 L p .554 .635 .886 r
F P
0 g
s
.45394 .56064 m .35404 .55355 L .35369 .53648 L p .599 .518 .735 r
F P
0 g
s
.58421 .46313 m .74808 .34521 L .73585 .32107 L p .807 .836 .873 r
F P
0 g
s
.35369 .53648 m .4537 .54322 L .45394 .56064 L p .599 .518 .735 r
F P
0 g
s
.50494 .49934 m .52424 .43022 L .53741 .42818 L p .477 .274 .526 r
F P
0 g
s
.52424 .43022 m .50494 .49934 L .50068 .50553 L p 0 0 .074 r
F P
0 g
s
.56843 .43898 m .54967 .50843 L .53534 .5011 L p .825 .629 .637 r
F P
0 g
s
.53534 .5011 m .55435 .43153 L .56843 .43898 L p .825 .629 .637 r
F P
0 g
s
.49473 .55923 m .49784 .54803 L .51175 .55495 L p .822 .628 .639 r
F P
0 g
s
.02 w
.45375 .54702 m
.48763 .54933 L
s
.03 w
.53259 .57162 m
.55179 .5967 L
s
.5 Mabswid
.51175 .55495 m .50868 .56612 L .49473 .55923 L p .822 .628 .639 r
F P
0 g
s
.51586 .54309 m .51175 .55495 L .49784 .54803 L p .786 .673 .739 r
F P
0 g
s
.50868 .56612 m .51175 .55495 L .52823 .55836 L p .689 .486 .607 r
F P
0 g
s
.51175 .55495 m .51586 .54309 L .52908 .54581 L p .675 .55 .705 r
F P
0 g
s
.52908 .54581 m .52823 .55836 L .51175 .55495 L p .675 .55 .705 r
F P
0 g
s
.49784 .54803 m .50472 .53752 L .51586 .54309 L p .786 .673 .739 r
F P
0 g
s
.52021 .53282 m .51586 .54309 L .50472 .53752 L p .731 .704 .825 r
F P
0 g
s
.51586 .54309 m .52021 .53282 L .52757 .53433 L p .648 .607 .794 r
F P
0 g
s
.52757 .53433 m .52908 .54581 L .51586 .54309 L p .648 .607 .794 r
F P
0 g
s
.51819 .49762 m .53741 .42818 L .55435 .43153 L p .688 .483 .604 r
F P
0 g
s
.53741 .42818 m .51819 .49762 L .50494 .49934 L p .477 .274 .526 r
F P
0 g
s
.01 w
.53251 .49502 m
.54433 .45191 L
s
.5 Mabswid
.52519 .56955 m .52823 .55836 L .54115 .55698 L p .485 .285 .533 r
F P
0 g
s
.03 w
.52882 .56669 m
.53259 .57162 L
s
.5 Mabswid
.52823 .55836 m .52908 .54581 L .53943 .54466 L p .511 .407 .674 r
F P
0 g
s
.53943 .54466 m .54115 .55698 L .52823 .55836 L p .511 .407 .674 r
F P
0 g
s
.52823 .55836 m .52519 .56955 L .50868 .56612 L p .689 .486 .607 r
F P
0 g
s
.52908 .54581 m .52757 .53433 L .53331 .53366 L p .52 .512 .788 r
F P
0 g
s
.53331 .53366 m .53943 .54466 L .52908 .54581 L p .52 .512 .788 r
F P
0 g
s
.55435 .43153 m .53534 .5011 L .51819 .49762 L p .688 .483 .604 r
F P
0 g
s
.01 w
.52568 .51993 m
.53108 .50023 L
s
.5 Mabswid
.49601 .56892 m .49473 .55923 L .50868 .56612 L p .845 .538 .471 r
F P
0 g
s
.50868 .56612 m .50724 .57445 L .49601 .56892 L p .845 .538 .471 r
F P
0 g
s
.50724 .57445 m .50868 .56612 L .52519 .56955 L p .687 .381 .451 r
F P
0 g
s
.49172 .54017 m .49985 .53117 L .50472 .53752 L p .893 .848 .792 r
F P
0 g
s
.50472 .53752 m .49784 .54803 L .49172 .54017 L p .893 .848 .792 r
F P
0 g
s
.51403 .52971 m .50472 .53752 L .49985 .53117 L p .784 .834 .891 r
F P
0 g
s
.50472 .53752 m .51403 .52971 L .52021 .53282 L p .731 .704 .825 r
F P
0 g
s
.52757 .53433 m .52021 .53282 L .51403 .52971 L p .482 .705 .968 r
F P
0 g
s
.48857 .55141 m .49172 .54017 L .49784 .54803 L p .973 .815 .627 r
F P
0 g
s
.49784 .54803 m .49473 .55923 L .48857 .55141 L p .973 .815 .627 r
F P
0 g
s
.02 w
.48763 .54933 m
.48913 .54944 L
s
.5 Mabswid
.52053 .57722 m .52519 .56955 L .53812 .56822 L p .417 .08 .284 r
F P
0 g
s
.54115 .55698 m .53812 .56822 L .52519 .56955 L p .485 .285 .533 r
F P
0 g
s
.52519 .56955 m .52053 .57722 L .50724 .57445 L p .687 .381 .451 r
F P
0 g
s
.53526 .53106 m .53331 .53366 L .52757 .53433 L p .482 .705 .968 r
F P
0 g
s
.53263 .52751 m .53526 .53106 L p .52757 .53433 L .482 .705 .968 r
F P
0 g
s
.52641 .52436 m .53263 .52751 L p .52757 .53433 L .482 .705 .968 r
F P
0 g
s
.51899 .52285 m .52641 .52436 L p .52757 .53433 L .482 .705 .968 r
F P
0 g
s
.51324 .52354 m .51899 .52285 L p .52757 .53433 L .482 .705 .968 r
F P
0 g
s
.51135 .52616 m .51324 .52354 L p .52757 .53433 L .482 .705 .968 r
F P
0 g
s
.01 w
.52456 .52399 m
.52568 .51993 L
s
.5 Mabswid
.51403 .52971 m .51135 .52616 L p .52757 .53433 L .482 .705 .968 r
F P
0 g
s
.49985 .53117 m .51135 .52616 L .51403 .52971 L p .784 .834 .891 r
F P
0 g
s
.54115 .55698 m .53943 .54466 L .54298 .54002 L p .034 .06 .556 r
F P
0 g
s
.02 w
.55015 .55359 m
.55995 .55426 L
s
.5 Mabswid
.53943 .54466 m .53331 .53366 L .53526 .53106 L p .246 .368 .79 r
F P
0 g
s
.53526 .53106 m .54298 .54002 L .53943 .54466 L p .246 .368 .79 r
F P
0 g
s
.49107 .56269 m .48857 .55141 L .49473 .55923 L p .965 .643 .266 r
F P
0 g
s
.49473 .55923 m .49601 .56892 L .49107 .56269 L p .965 .643 .266 r
F P
0 g
s
.53812 .56822 m .54115 .55698 L .5456 .55127 L p 0 0 .122 r
F P
0 g
s
.02 w
.54685 .55337 m
.55015 .55359 L
s
.5 Mabswid
.54298 .54002 m .5456 .55127 L .54115 .55698 L p .034 .06 .556 r
F P
0 g
s
.50147 .57521 m .49601 .56892 L .50724 .57445 L p .745 .234 0 r
F P
0 g
s
.50724 .57445 m .50773 .57829 L .50147 .57521 L p .745 .234 0 r
F P
0 g
s
.01 w
.50727 .58705 m
.50835 .58313 L
s
.5 Mabswid
.50773 .57829 m .50724 .57445 L .52053 .57722 L p .587 .084 .026 r
F P
0 g
s
.50319 .52645 m .51324 .52354 L .51135 .52616 L p .67 .961 .938 r
F P
0 g
s
.51135 .52616 m .49985 .53117 L .50319 .52645 L p .67 .961 .938 r
F P
0 g
s
.51514 .57983 m .52053 .57722 L .53091 .57618 L p .146 0 0 r
F P
0 g
s
.53812 .56822 m .53091 .57618 L .52053 .57722 L p .417 .08 .284 r
F P
0 g
s
.52053 .57722 m .51514 .57983 L .50773 .57829 L p .587 .084 .026 r
F P
0 g
s
.49584 .53433 m .50319 .52645 L .49985 .53117 L p .638 .897 .574 r
F P
0 g
s
.49985 .53117 m .49172 .54017 L .49584 .53433 L p .638 .897 .574 r
F P
0 g
s
.5456 .55127 m .54256 .56258 L .53812 .56822 L p 0 0 .122 r
F P
0 g
s
.53091 .57618 m .53812 .56822 L .54256 .56258 L p .589 .861 .524 r
F P
0 g
s
.54298 .54002 m .53526 .53106 L .53263 .52751 L p 0 .007 .546 r
F P
0 g
s
.49891 .60123 m .47902 .67358 L .49626 .67729 L p .689 .486 .607 r
F P
0 g
s
.49626 .67729 m .51595 .60481 L .49891 .60123 L p .689 .486 .607 r
F P
0 g
s
.47902 .67358 m .49891 .60123 L .48448 .59423 L p .822 .628 .639 r
F P
0 g
s
.49874 .57176 m .49107 .56269 L .49601 .56892 L p 0 0 .494 r
F P
0 g
s
.49601 .56892 m .50147 .57521 L .49874 .57176 L p 0 0 .494 r
F P
0 g
s
.49268 .54563 m .49584 .53433 L .49172 .54017 L p 0 0 .075 r
F P
0 g
s
.49172 .54017 m .48857 .55141 L .49268 .54563 L p 0 0 .075 r
F P
0 g
s
.64388 .5462 m .56982 .54135 L .56991 .55873 L p .602 .52 .734 r
F P
0 g
s
.56991 .55873 m .64388 .56382 L .64388 .5462 L p .602 .52 .734 r
F P
0 g
s
.64388 .56382 m .56991 .55873 L .56577 .57441 L p .606 .403 .58 r
F P
0 g
s
.02 w
.63093 .5591 m
.6334 .55927 L
s
.5 Mabswid
.51595 .60481 m .49626 .67729 L .50965 .67644 L p .485 .285 .533 r
F P
0 g
s
.01 w
.50116 .60937 m
.50727 .58705 L
s
.5 Mabswid
.50965 .67644 m .52925 .60362 L .51595 .60481 L p .485 .285 .533 r
F P
0 g
s
.51356 .52521 m .51899 .52285 L .51324 .52354 L p .096 0 0 r
F P
0 g
s
.51324 .52354 m .50319 .52645 L .51356 .52521 L p .096 0 0 r
F P
0 g
s
.53263 .52751 m .53826 .53364 L .54298 .54002 L p 0 .007 .546 r
F P
0 g
s
.5456 .55127 m .54298 .54002 L .53826 .53364 L p .957 .631 .231 r
F P
0 g
s
.6399 .53343 m .56552 .52874 L .56982 .54135 L p .56 .634 .882 r
F P
0 g
s
.56982 .54135 m .64388 .5462 L .6399 .53343 L p .56 .634 .882 r
F P
0 g
s
.53091 .57618 m .52091 .57926 L .51514 .57983 L p .146 0 0 r
F P
0 g
s
.52091 .57926 m .53091 .57618 L .53444 .57169 L p .649 .96 .928 r
F P
0 g
s
.54256 .56258 m .53444 .57169 L .53091 .57618 L p .589 .861 .524 r
F P
0 g
s
.53826 .53364 m .53263 .52751 L .52641 .52436 L p .729 .206 0 r
F P
0 g
s
.49438 .55812 m .49268 .54563 L .48857 .55141 L p 0 .029 .538 r
F P
0 g
s
.48857 .55141 m .49107 .56269 L .49438 .55812 L p 0 .029 .538 r
F P
0 g
s
.50773 .57829 m .51514 .57983 L .52091 .57926 L p .467 .705 .972 r
F P
0 g
s
.50147 .57521 m .50773 .57829 L p .52091 .57926 L .467 .705 .972 r
F P
0 g
s
.46432 .6667 m .48448 .59423 L .47806 .58638 L p .972 .815 .627 r
F P
0 g
s
.48448 .59423 m .46432 .6667 L .47902 .67358 L p .822 .628 .639 r
F P
0 g
s
.527 .52796 m .52641 .52436 L .51899 .52285 L p .57 .053 0 r
F P
0 g
s
.51899 .52285 m .51356 .52521 L .527 .52796 L p .57 .053 0 r
F P
0 g
s
.56577 .57441 m .63991 .57976 L .64388 .56382 L p .606 .403 .58 r
F P
0 g
s
.63991 .57976 m .56577 .57441 L .55892 .58253 L p .549 .154 .245 r
F P
0 g
s
.52641 .52436 m .527 .52796 L .53826 .53364 L p .729 .206 0 r
F P
0 g
s
.54256 .56258 m .5456 .55127 L .53971 .54335 L p .978 .82 .618 r
F P
0 g
s
.02 w
.54379 .55316 m
.54685 .55337 L
s
.5 Mabswid
.53826 .53364 m .53971 .54335 L .5456 .55127 L p .957 .631 .231 r
F P
0 g
s
.49874 .57176 m .50147 .57521 L p .52091 .57926 L .467 .705 .972 r
F P
0 g
s
.50879 .53281 m .51356 .52521 L .50319 .52645 L p .401 .056 .262 r
F P
0 g
s
.50319 .52645 m .49584 .53433 L .50879 .53281 L p .401 .056 .262 r
F P
0 g
s
.5006 .56925 m .49438 .55812 L .49107 .56269 L p .22 .354 .787 r
F P
0 g
s
.49107 .56269 m .49874 .57176 L .5006 .56925 L p .22 .354 .787 r
F P
0 g
s
.5006 .56925 m .49874 .57176 L p .52091 .57926 L .467 .705 .972 r
F P
0 g
s
.50638 .56865 m .5006 .56925 L p .52091 .57926 L .467 .705 .972 r
F P
0 g
s
.51386 .57021 m .50638 .56865 L p .52091 .57926 L .467 .705 .972 r
F P
0 g
s
.01 w
.512 .56982 m
.5233 .52861 L
s
.50835 .58313 m
.51078 .57427 L
s
.5 Mabswid
.52015 .57332 m .51386 .57021 L p .52091 .57926 L .467 .705 .972 r
F P
0 g
s
.52091 .57926 m .52284 .57678 L .52015 .57332 L p .467 .705 .972 r
F P
0 g
s
.53444 .57169 m .52284 .57678 L .52091 .57926 L p .649 .96 .928 r
F P
0 g
s
.52925 .60362 m .50965 .67644 L .51409 .6713 L p 0 0 .122 r
F P
0 g
s
.51409 .6713 m .53377 .59803 L .52925 .60362 L p 0 0 .122 r
F P
0 g
s
.53444 .57169 m .54256 .56258 L .53664 .55471 L p .897 .856 .793 r
F P
0 g
s
.53971 .54335 m .53664 .55471 L .54256 .56258 L p .978 .82 .618 r
F P
0 g
s
.02 w
.49324 .54972 m
.53718 .55271 L
s
.54113 .55298 m
.54379 .55316 L
s
.5 Mabswid
.53971 .54335 m .53826 .53364 L .527 .52796 L p .847 .536 .461 r
F P
0 g
s
.63337 .53039 m .55857 .52572 L .56552 .52874 L p .21 .694 .93 r
F P
0 g
s
.56552 .52874 m .6399 .53343 L .63337 .53039 L p .21 .694 .93 r
F P
0 g
s
.50565 .54417 m .50879 .53281 L .49584 .53433 L p .477 .274 .526 r
F P
0 g
s
.49584 .53433 m .49268 .54563 L .50565 .54417 L p .477 .274 .526 r
F P
0 g
s
.52284 .57678 m .53444 .57169 L .52965 .56542 L p .784 .841 .895 r
F P
0 g
s
.53664 .55471 m .52965 .56542 L .53444 .57169 L p .897 .856 .793 r
F P
0 g
s
.52562 .53626 m .527 .52796 L .51356 .52521 L p .685 .374 .442 r
F P
0 g
s
.51356 .52521 m .50879 .53281 L .52562 .53626 L p .685 .374 .442 r
F P
0 g
s
.52965 .56542 m .52015 .57332 L .52284 .57678 L p .784 .841 .895 r
F P
0 g
s
.527 .52796 m .52562 .53626 L .53971 .54335 L p .847 .536 .461 r
F P
0 g
s
.47806 .58638 m .45769 .65921 L .46432 .6667 L p .972 .815 .627 r
F P
0 g
s
.45769 .65921 m .47806 .58638 L .48223 .58066 L p 0 0 .074 r
F P
0 g
s
.50479 .55699 m .50565 .54417 L .49268 .54563 L p .504 .402 .672 r
F P
0 g
s
.49268 .54563 m .49438 .55812 L .50479 .55699 L p .504 .402 .672 r
F P
0 g
s
.55892 .58253 m .63342 .58803 L .63991 .57976 L p .549 .154 .245 r
F P
0 g
s
.63342 .58803 m .55892 .58253 L .55191 .57987 L p .163 .67 .903 r
F P
0 g
s
.49438 .55812 m .5006 .56925 L .50638 .56865 L p .514 .51 .789 r
F P
0 g
s
.53664 .55471 m .53971 .54335 L .52562 .53626 L p .825 .629 .637 r
F P
0 g
s
.50638 .56865 m .50479 .55699 L .49438 .55812 L p .514 .51 .789 r
F P
0 g
s
.52015 .57332 m .52965 .56542 L .5183 .55979 L p .731 .707 .828 r
F P
0 g
s
.5183 .55979 m .51386 .57021 L .52015 .57332 L p .731 .707 .828 r
F P
0 g
s
.50479 .55699 m .50638 .56865 L .51386 .57021 L p .646 .607 .796 r
F P
0 g
s
.52251 .54764 m .52562 .53626 L .50879 .53281 L p .688 .483 .604 r
F P
0 g
s
.50879 .53281 m .50565 .54417 L .52251 .54764 L p .688 .483 .604 r
F P
0 g
s
.03 w
.51269 .54562 m
.52671 .56395 L
s
.5 Mabswid
.52965 .56542 m .53664 .55471 L .52251 .54764 L p .788 .675 .74 r
F P
0 g
s
.52562 .53626 m .52251 .54764 L .53664 .55471 L p .825 .629 .637 r
F P
0 g
s
.51386 .57021 m .5183 .55979 L .50479 .55699 L p .646 .607 .796 r
F P
0 g
s
.52251 .54764 m .5183 .55979 L .52965 .56542 L p .788 .675 .74 r
F P
0 g
s
.53377 .59803 m .51409 .6713 L .50771 .66375 L p .978 .82 .618 r
F P
0 g
s
.50771 .66375 m .5276 .59013 L .53377 .59803 L p .978 .82 .618 r
F P
0 g
s
.47761 .47033 m .46898 .46684 L .50697 .53815 L closepath p .299 .53 .907 r
F P
0 g
s
.48124 .47854 m .47761 .47033 L .50697 .53815 L closepath p 0 0 .294 r
F P
0 g
s
.46898 .46684 m .45865 .46934 L .50697 .53815 L closepath p .66 .745 .913 r
F P
0 g
s
.47845 .48834 m .48124 .47854 L .50697 .53815 L closepath p .995 .864 .582 r
F P
0 g
s
.45865 .46934 m .45054 .47689 L .50697 .53815 L closepath p .83 .798 .821 r
F P
0 g
s
.47028 .49595 m .47845 .48834 L .50697 .53815 L closepath p .863 .91 .862 r
F P
0 g
s
.44771 .48662 m .45126 .49485 L .50697 .53815 L closepath p .902 .487 .129 r
F P
0 g
s
.45054 .47689 m .44771 .48662 L .50697 .53815 L closepath p .941 .767 .638 r
F P
0 g
s
.45988 .49843 m .47028 .49595 L .50697 .53815 L closepath p .62 .838 .984 r
F P
0 g
s
.45126 .49485 m .45988 .49843 L .50697 .53815 L closepath p 0 .455 .856 r
F P
0 g
s
.03 w
.50697 .53815 m
.50722 .53848 L
s
.5 Mabswid
.62677 .53844 m .55161 .53362 L .55857 .52572 L p .538 .133 .222 r
F P
0 g
s
.55857 .52572 m .63337 .53039 L .62677 .53844 L p .538 .133 .222 r
F P
0 g
s
.50565 .54417 m .50479 .55699 L .5183 .55979 L p .674 .549 .705 r
F P
0 g
s
.5183 .55979 m .52251 .54764 L .50565 .54417 L p .674 .549 .705 r
F P
0 g
s
.46177 .65392 m .48223 .58066 L .49557 .57932 L p .477 .274 .526 r
F P
0 g
s
.48223 .58066 m .46177 .65392 L .45769 .65921 L p 0 0 .074 r
F P
0 g
s
.55191 .57987 m .62683 .58537 L .63342 .58803 L p .163 .67 .903 r
F P
0 g
s
.62683 .58537 m .55191 .57987 L .54746 .56727 L p .554 .635 .886 r
F P
0 g
s
.5276 .59013 m .50771 .66375 L .49281 .65671 L p .825 .629 .637 r
F P
0 g
s
.49281 .65671 m .51297 .58295 L .5276 .59013 L p .825 .629 .637 r
F P
0 g
s
.62267 .55461 m .54733 .54953 L .55161 .53362 L p .603 .398 .576 r
F P
0 g
s
.55161 .53362 m .62677 .53844 L .62267 .55461 L p .603 .398 .576 r
F P
0 g
s
.47519 .65295 m .49557 .57932 L .51297 .58295 L p .688 .483 .604 r
F P
0 g
s
.49557 .57932 m .47519 .65295 L .46177 .65392 L p .477 .274 .526 r
F P
0 g
s
.54746 .56727 m .62269 .57261 L .62683 .58537 L p .554 .635 .886 r
F P
0 g
s
.62269 .57261 m .54746 .56727 L .54733 .54953 L p .599 .518 .735 r
F P
0 g
s
.51297 .58295 m .49281 .65671 L .47519 .65295 L p .688 .483 .604 r
F P
0 g
s
.01 w
.47414 .7079 m
.48843 .65578 L
s
.5 Mabswid
.54733 .54953 m .62267 .55461 L .62269 .57261 L p .599 .518 .735 r
F P
0 g
s
.02 w
.62267 .55854 m
.63093 .5591 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00M`3oool0
0`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo04X0oooo001i0?ooo`030000003oool0oooo05D0oooo
00<000000<kFg`000000C03oool007X0oooo00<000000?ooo`3oool0D`3oool01@000000c]KO0<kF
g`3>e]l0000004/0oooo001j0?ooo`800000D`3oool00`000000c]KO0<kFg`020<kFg`030000003o
ool0oooo04T0oooo001k0?ooo`030000003oool0oooo04l0oooo0P0000060<kFg`030000003oool0
oooo04P0oooo001l0?ooo`030000003oool0oooo04d0oooo00<000000<kFg`3>e]l01P3>e]l00`00
0000oooo0?ooo`180?ooo`00O03oool2000004`0oooo0P00000:0<kFg`030000003oool0oooo04L0
oooo001m0?ooo`030000003oool0oooo04T0oooo00<000000<kFg`3>e]l02P3>e]l00`000000oooo
0?ooo`170?ooo`00OP3oool00`000000oooo0?ooo`170?ooo`030000003>e]l0c]KO00T0c]KO0P00
001:0?ooo`00O`3oool00`000000oooo0?ooo`140?ooo`8000002`3>e]l00`000000oooo0?ooo`1:
0?ooo`00O`3oool2000004@0oooo00<000000<kFg`3>e]l02P3>e]l00`000000oooo0?ooo`1;0?oo
o`00P03oool00`000000oooo0?ooo`110?ooo`030000003>e]l0c]KO00T0c]KO0P00001>0?ooo`00
P@3oool00`000000oooo0?ooo`0n0?ooo`8000002`3>e]l00`000000oooo0?ooo`1>0?ooo`00P@3o
ool2000003h0oooo00<000000<kFg`3>e]l02@3>e]l200000540oooo00220?ooo`030000003oool0
oooo03X0oooo0P00000;0<kFg`030000003oool0oooo0540oooo00230?ooo`030000003oool0oooo
03P0oooo00<000000<kFg`3>e]l02@3>e]l2000005@0oooo00240?ooo`030000003oool0oooo03H0
oooo00<000000<kFg`3>e]l02@3>e]l00`000000oooo0?ooo`1D0?ooo`00Q03oool2000003D0oooo
0P00000;0<kFg`030000003oool0oooo05D0oooo00250?ooo`030000003oool0oooo0380oooo00<0
00000<kFg`3>e]l02@3>e]l2000005P0oooo00260?ooo`030000003oool0oooo02l0oooo0P00000;
0<kFg`030000003oool0oooo05P0oooo00260?ooo`800000;`3oool00`000000c]KO0<kFg`090<kF
g`800000F`3oool008L0oooo00<000000?ooo`3oool0;03oool00`000000c]KO0<kFg`090<kFg`03
0000003oool0oooo05/0oooo00280?ooo`030000003oool0oooo02T0oooo0P00000:0<kFg`800000
GP3oool008T0oooo00<000000?ooo`3oool09`3oool00`000000c]KO0<kFg`090<kFg`030000003o
ool0oooo05h0oooo00290?ooo`8000009`3oool00`000000c]KO0<kFg`090<kFg`030000003oool0
oooo05l0oooo002:0?ooo`030000003oool0oooo02<0oooo0P00000:0<kFg`800000HP3oool008/0
oooo00<000000?ooo`3oool08@3oool00`000000c]KO0<kFg`090<kFg`030000003oool0oooo0680
oooo002<0?ooo`030000003oool0oooo01h0oooo0P00000:0<kFg`800000I@3oool008`0oooo00<0
00000?ooo`3oool07@3oool00`000000c]KO0<kFg`090<kFg`030000003oool0oooo06D0oooo002=
0?ooo`030000003oool0oooo01/0oooo00<000000<kFg`3>e]l0203>e]l2000006P0oooo002>0?oo
o`030000003oool0oooo00L0oooo1@00000<0?ooo`8000002P3>e]l00`000000oooo0?ooo`1X0?oo
o`00SP3oool2000000H0oooo0P00000207Y6QP030000002`NiX0/7^J00<00000203oool00`000000
c]KO0<kFg`090<kFg`030000003oool0oooo06T0oooo002?0?ooo`030000003oool0oooo00@0oooo
00@0000007Y6QP1jAXH000001@2`NiX2000000D0oooo0P00000:0<kFg`800000K03oool00900oooo
00<000000?ooo`3oool00P3oool01@000000NTJ607Y6QP1jAXH0000000@0/7^J00<000000=>QX`3C
XJ<00P0000000`3oool000000000000;0<kFg`030000003oool0oooo06`0oooo002A0?ooo`050000
003oool0oooo0?ooo`0000000`1jAXH00`000000/7^J0;1kVP020;1kVP030000003CXJ<0dj6S0080
dj6S00<000000<kFg`3>e]l02@3>e]l2000006l0oooo002A0?ooo`030000003oool0oooo00800000
0`1jAXH00`000000/7^J0;1kVP020;1kVP030000003CXJ<0dj6S0080dj6S0P0000090<kFg`030000
003oool0oooo06l0oooo002B0?ooo`040000003oool0000000000080NTJ600L000000;1kVP2`NiX0
/7^J0000002`NiX0000000<0dj6S00<000000?[AWP0000001`3>e]l200000780oooo002C0?ooo`80
00000`1jAXH01P000000/7^J0;1kVP000000/7^J000000@0dj6S00@000000?[AWP00000000001@3>
e]l00`000000oooo0?ooo`1b0?ooo`00T`3oool2000000<0NTJ600<000000;1kVP2`NiX00P2`NiX0
0`000000dj6S0=>QX`020=>QX`050000003jdIh000000?ooo`0000000`3>e]l00`000000oooo0?oo
o`1c0?ooo`00T`3oool200000080NTJ600<000000;1kVP2`NiX00`2`NiX01`000000dj6S0=>QX`3C
XJ<000000?[AWP0000000P3oool010000000c]KO00000000001f0?ooo`00TP3oool2000000<0NTJ6
00<000000;1kVP2`NiX00P2`NiX00`000000dj6S0=>QX`020=>QX`030000003jdIh0000000<0oooo
00<000000?ooo`3oool0MP3oool008D0oooo0`00000:0?ooo`8000000`1jAXH00`000000/7^J0;1k
VP020;1kVP030000003CXJ<0dj6S0080dj6S00<000000?[AWP000000O03oool008<0oooo0P000002
0:Rnj@<00000203oool200000080NTJ600<000000;1kVP2`NiX00`2`NiX01@000000dj6S0=>QX`3C
XJ<000000080n]6N00<000000?ooo`3oool0NP3oool00880oooo00<000000=C<dP0000000P2X_^T0
0`000000C8OX000000080?ooo`050000001jAXH0NTJ607Y6QP000000102`NiX00`000000dj6S0=>Q
X`020=>QX`030000003jdIh0000007d0oooo00210?ooo`040000003Dc=80e<cB000000<0Z;kY00<0
000004b7j00000001P3oool2000000<0NTJ600<000000;1kVP2`NiX00P2`NiX00`000000dj6S0=>Q
X`020=>QX`030000003jdIh0000007d0oooo00210?ooo`8000000P3Dc=801P000000Z;kY0:Rnj@00
0000C8OX000000H0oooo0P00000307Y6QP030000002`NiX0/7^J0080/7^J00<000000=>QX`3CXJ<0
0P3CXJ<00`000000n]6N0000001m0?ooo`00P03oool010000000l<BS0?34X`0000020=C<dP030000
002X_^T0Z;kY00<000001@3oool200000080NTJ600<000000;1kVP2`NiX00`2`NiX01@000000dj6S
0=>QX`3CXJ<000000080n]6N00<000000?ooo`3oool0N`3oool00800oooo00L000000?34X`3`a:<0
l<BS0000003Dc=8000000080Z;kY00<000000?kMU00000001@3oool01@000000NTJ607Y6QP1jAXH0
000000@0/7^J00<000000=>QX`3CXJ<00P3CXJ<00`000000n]6N0000001n0?ooo`00P03oool20000
00<0l<BS00L000000=C<dP000000Z;kY0000003ngI@0000000@0oooo0P00000307Y6QP030000002`
NiX0/7^J0080/7^J00<000000=>QX`3CXJ<00P3CXJ<00`000000n]6N0000001n0?ooo`00P@3oool2
00000080l<BS00P000000=C<dP00000000000=cXg0000000o]fD000000<0oooo00D0000007Y6QP1j
AXH0NTJ6000000050;1kVP050000003CXJ<0dj6S0=>QX`0000000P3jdIh00`000000oooo0?ooo`1l
0?ooo`00P@3oool010000000iW`Q0000003`a:<2000000<0g>SL00<000000?kMU00000000`3oool0
0`000000NTJ600000004000000030;1kVP000000000000@0dj6S00@000000?[AWP3jdIh00000OP3o
ool00880oooo0`00000209kFn`040000003Lj=`0g>SL0=cXg0<000000P3oool3000000@0dZ2S0`00
00040=>QX`030000003jdIh0000007l0oooo00230?ooo`8000000`2Ne_/01`000000g>SL0=cXg000
0000o]fD0000003oool00P0000000`3hd:0000000=:PX`020=:PX`<0000000D0/7bK000000000000
dj6S000000020?[AWP030000003oool0oooo07d0oooo00250?ooo`8000000P2Ne_/00`000000g>SL
0=cXg002000000050?ooo`000000n=2P0?S@X00000000`3BX:<300000080/7bK0`0000020?[AWP03
0000003oool0oooo07d0oooo00260?ooo`8000000P2Ne_/01P000000g>SL0000003ngI@000000?oo
o`800000103BX:<300000080/7bK00H0000007a8R01lB8P000000?[AWP00001o0?ooo`00J@3oool7
000001L0oooo0P00000209kFn`040000003Lj=`0000000000080oooo00<000000=:PX`3BX:<00P3B
X:<2000000<0/7bK00<0000007a8R01lB8P00P0000200?ooo`00I`3oool2000000L0RB8h3P00000;
0?ooo`050000002Ne_/000000000003Lj=`00P0000020?ooo`8000000P3BX:<2000000<0/7bK00D0
000007a8R01lB8P0O4R8000000200?ooo`00IP3oool800000100RB8h200000040?ooo`H00000103o
ool400000080/7bK00@0000007a8R01lB8P0O4R80P0000200?ooo`00IP3oool00`000000VVFC09YU
T`0509YUT`h0000020298SP4000000<0oooo0`000000103Lj=`000000?ooo`3oool=000000030?oo
o`000000000000@00000NP3oool006H0oooo00<0000009YUT`2JII<04`2JII<8000000@0Sj;Q00<0
00000?ooo`3oool00P3oool<000000H0oooo00<0000008TR>0298SP010298SP:00000700oooo001I
0?ooo`T000000`3oool00`000000VVFC09YUT`0K09YUT`030000002?X^40Sj;Q0080Sj;Q00<00000
0?ooo`3oool00P3oool800000080[ema0`0000050?ooo`03000000298SP0RB8h00h0RB8h1P00001Z
0?ooo`00F@3ooolF000001@0VVFC1`0000030?ooo`X000000`3HRGH010000000oooo0?ooo`3oool;
000000/0RB8h1000001X0?ooo`00F@3oool=000000L0VHBl3P00000709YUT`030000002JQK/0VXFk
00@0VXFk00@000000?ooo`3oool0oooo300000000`3HRGH00000000000020?ooo`030000002JII<0
VVFC00P0VVFC2`00000308nRh@030000003oool0oooo06H0oooo001I0?ooo`d000005@2IQ;`L0000
0080dj6S1P00000D09YUT`030000002?X^40Sj;Q0080Sj;Q00<000000?ooo`3oool0I@3oool005T0
oooo3@00000J09V4_1H000000P3CXJ<00`000000dj6S00000003000001D0VVFC1P00001W0?ooo`00
HP3oool4000001X0VHBl4P0000000`2/S;@0000000000002000000<0dj6S2@00000?09YUT`030000
002JQK/0VXFk00<0VXFk00<000000?ooo`3oool0I@3oool006D0oooo2000000C09V4_1400000102/
S;@01@000000bJbm000000000000dj6S00@000001@2IQ;`:000000<0VVFC2@00001W0?ooo`00I@3o
ool00`000000SJ;R08fRhP0508fRhPh000001@2IQ;`>00000004085V[0000000000000000080[8bd
00<000000<V/_@39[;d00P39[;d5000000l0VHBl3000001W0?ooo`00IP3oool00`000000SJ;R08fR
hP0B08fRhPP000001@2KIi@010000000oooo0?ooo`3oool30000000308>2b@000000YI_;00<00000
1039[;d500000180VHBl2@00001W0?ooo`00IP3oool00`000000SJ;R08fRhP0I08fRhP030000002K
Ii@0VfND00<0VfND00T000000?ooo`3oool0oooo0000000hF/T0000008>2b@0000000`2UVl/30000
0080bJbm1@00000B09V4_0T00000I`3oool006L0oooo1`00000D08fRhPH000001@3oool200000080
Ph;900<000000:FKb`0000003`00000=09V4_0T00000I`3oool006P0oooo5000000708fRhP040000
002<9ch0S2Ln000000L0oooo4000000508fRhPX000001@2IQ;`00`000000VfND09]WU00309]WU003
0000003oool0oooo06D0oooo001`0?ooo`/0000000<0:J_W0000000000001P00000208`W?P030000
003oool0oooo00D0oooo0P0000000`1g]?P000000000000;000000l0SJ;R1P00000409]WU0030000
003oool0oooo06H0oooo001n0?ooo`P000002@3oool010000000MkCh00000000000307Ndn0T00000
4`2=X^800`000000VfND09]WU00209]WU0030000003oool0oooo06H0oooo002:0?oooaX000003P2=
X^86000006P0oooo001/0?ooo`l000003`3oool01@000000NTJ607Y6QP1jAXH000000080/7^J0`00
00020?S@X1P000001@2=X^8010000000S2Ln08`W?P00001Y0?ooo`00LP3ooolH000000<0NTJ600<0
00000;1kVP2`NiX00`2`NiX>000000030:K9lP000000n]:M00@0n]:M00<000000<mV000000002`00
001Z0?ooo`00OP3oool<000000<0NTJ600<000000;1kVP2`NiX00P2`NiX010000000dj6S0=>QX`3C
XJ<=000000D0n]:M00<000000<mV00000000M@3oool008P0oooo0P00000307Y6QP030000002`NiX0
/7^J0080/7^J00<000000=>QX`3CXJ<00P3CXJ<=000000D0n]:M00<000000<mV00000000M03oool0
08P0oooo0P00000307Y6QP030000002`NiX0/7^J0080/7^J00D000000=>QX`3CXJ<0dj6S00000002
0?[AWP`000001@3jdYd9000006d0oooo00280?ooo`050000001jAXH0NTJ607Y6QP0000001@2`NiX0
1@000000dj6S0=>QX`3CXJ<000000080n]6N300000030?[BW@030000000k0000000000D000000`0k
000<00000640oooo00280?ooo`050000001jAXH0NTJ607Y6QP000000102`NiX00`000000dj6S0=>Q
X`020=>QX`040000003jdIh0n]6N0?S@X0X0000000<0fM_H0000003jdYd0103jdYd300000080oooo
3000000303/000d00000E03oool008L0oooo0P00000307Y6QP030000002`NiX0/7^J0080/7^J00<0
00000=>QX`3CXJ<00P3CXJ<010000000n]6N0000003hd:09000000<0fM_H00<000000?[BW@3jdYd0
0`3jdYd2000000h0oooo2P00000603/000L00000C@3oool008L0oooo00D0000007Y6QP1jAXH0NTJ6
000000050;1kVP050000003CXJ<0dj6S0=>QX`0000000P3jdIh2000000<0Y<_d1@0000050=WKf003
0000003jdYd0n]:M00<0n]:M0P00000I0?ooo`P00000D03oool008L0oooo00D0000007Y6QP1jAXH0
NTJ6000000040;1kVP030000003CXJ<0dj6S0080dj6S00@000000?[AWP3jdIh000001@2Tbo@30000
00L0fM_H00<000000?[BW@3jdYd00P3jdYd300000700oooo001/0?ooo`P000004P3oool2000000<0
NTJ600<000000;1kVP2`NiX00P2`NiX00`000000dj6S0=>QX`020=>QX`050000003jdIh0000002F1
j00000001@2Tbo@00`000000fM_H0=WKf0070=WKf0040000003jdYd0n]:M0?[BW@<00000L03oool0
06T0oooo1P00000804H000T000001P3oool2000000<0NTJ600<000000;1kVP2`NiX00P2`NiX01@00
0000dj6S0=>QX`3CXJ<000000080n]6N00<0000002F1j00000001P2Tbo@00`000000fM_H0=WKf006
0=WKf0060000003jdYd0n]:M0?[BW@000000oooo0P00001_0?ooo`00K`3oool<000000D0AP001`00
000307Y6QP030000002`NiX0/7^J00<0/7^J00D000000=>QX`3CXJ<0dj6S000000020?[AWP040000
000UPNP09H7X000000H0Y<_d00<000000=WKf03IfmP01P3IfmP01P000000n]:M0000003oool00000
0?[BW@800000KP3oool007/0oooo3000000307Y6QP030000002`NiX0/7^J0080/7^J00<000000=>Q
X`3CXJ<00P3CXJ<010000000n]6N00000000000302F1j0030000002Tbo@0Y<_d00@0Y<_d00<00000
0=WKf03IfmP01P3IfmP2000000050?ooo`000000n]:M0?[BW@000000KP3oool008D0oooo0P000003
07Y6QP030000002`NiX0/7^J0080/7^J00<000000=>QX`3CXJ<00P3CXJ<01@000000n]6N00000016
0000000000<09H7X00<000000:C;m02Tbo@0102Tbo@00`000000fM_H0=WKf0060=WKf0030000003o
ool0000000<0n]:M00<000000?ooo`3oool0J`3oool008D0oooo00D0000007Y6QP1jAXH0NTJ60000
00050;1kVP050000003CXJ<0dj6S0=>QX`0000000P3jdIh3000000@09H7X00<000000:C;m02Tbo@0
102Tbo@00`000000fM_H0=WKf0040=WKf0030000003oool0000000@0n]:M00<000000?ooo`3oool0
J`3oool008D0oooo00D0000007Y6QP1jAXH0NTJ6000000040;1kVP030000003CXJ<0dj6S0080dj6S
00@000000?[AWP3jdIh000000P3oool00`0000009H7X02F1j00202F1j0030000002Tbo@0Y<_d00<0
Y<_d00<000000=WKf03IfmP00`3IfmP4000000@0n]:M2@00001U0?ooo`00Q03oool2000000<0NTJ6
00<000000;1kVP2`NiX00P2`NiX00`000000dj6S0=>QX`020=>QX`030000003jdIh0000000@0oooo
00D0000002F1j00UPNP09H7X000000060:C;m0040000003IfmP0fM_H0=WKf0@0000000<0fM_H0000
003jdYd01`00000704H000X00000F03oool008@0oooo00<0000007Y6QP1jAXH00P1jAXH00`000000
/7^J0;1kVP020;1kVP050000003CXJ<0dj6S0=>QX`0000000P3jdIh00`000000oooo0?ooo`030?oo
o`8000000P0UPNP00`000000Y<_d0:C;m0040:C;m0030000003IfmP0000000<000000P3IfmP01@00
0000n]:M0?[BW@3jdYd0000000@0oooo3@00000404H000h00000BP3oool008@0oooo00D0000007Y6
QP1jAXH0NTJ6000000050;1kVP050000003CXJ<0dj6S0=>QX`0000000P3jdIh00`000000oooo0?oo
o`050?ooo`@000000`2Tbo@7000000@0fM_H00@000000?[BW@3jdYd000004@3oool>000000@0AP00
3@00000m0?ooo`00Q03oool7000000030;1kVP000000000000@0dj6S00<000000?[AWP000000203o
ool700000080oooo100000060=WKf0030000003jdYd0000001l0oooo3@00000404H000L00000=P3o
ool008<0oooo0P0000000`3hd:0000000=:PX`020=:PX`@00000103CXJ<00`000000n]6N00000009
0?ooo`<00000103oool4000000L0fM_H0P00000]0?ooo`P00000>@3oool008<0oooo00@000000?S@
X03hd:0000000`3BX:<3000000050;1lV`00000000000=>QX`0000000P3jdIh00`000000oooo0?oo
o`080?ooo`030000000UPNP0000000<00000102Tbo@00`000000fM_H0=WKf0050=WKf0030000003o
ool0oooo06`0oooo00240?ooo`030000003hd:00dZ2S00<0dZ2S0`0000020;1lV`<000000P3jdIh0
0`000000oooo0?ooo`080?ooo`050000000UPNP09H7X02F1j00000001P2Tbo@00`000000fM_H0=WK
f0030=WKf0030000003oool0oooo06d0oooo00250?ooo`030000003BX:<0dZ2S0080dZ2S0`000002
0;1lV`030000001lB8P0O4R800800000303oool0100000009H7X02F1j00000060:C;m0040000003I
fmP0fM_H0=WKf0@00000KP3oool008H0oooo0P0000020=:PX`8000000`2`O9/00`000000O4R807a8
R002000000d0oooo00@0000002F1j00UPNP000001P2Tbo@00`000000fM_H00000002000000030>o3
Y0000000000006d0oooo00280?ooo`@000000P2`O9/010000000O4R807a8R01lB8P2000000h0oooo
0P0000000`0UPNP000000:C;m0040:C;m0@0000000<0dl_A0000003_`j@00`00001[0?ooo`00RP3o
ool900000140oooo0P0000020:C;m0<0000000<0oooo0000001@R>P00P0000000`3Cbm4000000>o3
Y003000006X0oooo002:0?ooo`8000006P3oool2000000D0oooo0P000000102Y_NP000000=?;d@00
00020>o3Y0800000J@3oool008T0oooo0P00000R0?ooo`070000001@R>P000000:Vmj0000000dl_A
000000020>o3Y0030000003oool0oooo06L0oooo00290?ooo`8000008P3oool01@000000D8SX0000
002Y_NP000000080dl_A00@000000>o3Y03_`j@00000J03oool008T0oooo0P00000S0?ooo`050000
001@R>P000000:Vmj00000000P3Cbm400`000000kl>T0000001X0?ooo`00R@3oool2000002<0oooo
00<000000528j00000000P2Y_NP010000000dl_A0=?;d@00001Y0?ooo`00R03oool2000002@0oooo
0P0000001P1@R>P000000:Vmj0000000dl_A000006X0oooo00280?ooo`8000009@3oool300000003
0:Vmj0000000000006/0oooo00280?ooo`8000009`3oool2000006d0oooo00270?ooo`<00000UP3o
ool008P0oooo00<000000?ooo`3oool0U@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.41267 .67461 m .41711 .6827 L .4382 .6428 L closepath p .211 .305 .743 r
F P
0 g
s
.40457 .66994 m .41267 .67461 L .4382 .6428 L closepath p .427 .623 .934 r
F P
0 g
s
.39586 .67046 m .40457 .66994 L .4382 .6428 L closepath p .548 .88 .99 r
F P
0 g
s
.41711 .6827 m .41618 .69115 L .4382 .6428 L closepath p 0 0 .221 r
F P
0 g
s
.38985 .676 m .39586 .67046 L .4382 .6428 L closepath p 0 0 0 r
F P
0 g
s
.41618 .69115 m .41022 .69673 L .4382 .6428 L closepath p .831 .997 .766 r
F P
0 g
s
.38886 .68446 m .38985 .676 L .4382 .6428 L closepath p .231 .083 .465 r
F P
0 g
s
.41022 .69673 m .40147 .6973 L .4382 .6428 L closepath p .727 .844 .936 r
F P
0 g
s
.39331 .69261 m .38886 .68446 L .4382 .6428 L closepath p .444 .424 .742 r
F P
0 g
s
.40147 .6973 m .39331 .69261 L .4382 .6428 L closepath p .585 .639 .871 r
F P
0 g
s
.48129 .64014 m .65314 .68375 L .66739 .68849 L p .243 0 0 r
F P
0 g
s
.48907 .6217 m .47379 .63885 L .47182 .6591 L p .056 0 .396 r
F P
0 g
s
.48793 .64249 m .48129 .64014 L p .48939 .64225 L .243 0 0 r
F P
0 g
s
.47182 .6591 m .48714 .64216 L .48907 .6217 L p .056 0 .396 r
F P
0 g
s
.47182 .6591 m .45764 .67249 L p .48661 .64272 L .584 .884 .589 r
F P
0 g
s
.48714 .64216 m .48665 .64271 L p .48661 .64272 L .584 .884 .589 r
F P
0 g
s
.48665 .64271 m .47182 .6591 L p .48661 .64272 L .584 .884 .589 r
F P
0 g
s
.66739 .68849 m .49285 .64423 L .48793 .64249 L p .243 0 0 r
F P
0 g
s
.66739 .68849 m .48793 .64249 L .48939 .64225 L .243 0 0 r
F
0 g
.03 w
.4382 .6428 m
.4474 .63212 L
s
.5 Mabswid
.45826 .5905 m .44346 .6081 L .46296 .61944 L p .53 .637 .901 r
F P
0 g
s
.46296 .61944 m .47805 .60203 L .45826 .5905 L p .53 .637 .901 r
F P
0 g
s
.47805 .60203 m .46296 .61944 L .47379 .63885 L p .363 .385 .75 r
F P
0 g
s
.43709 .59143 m .42254 .60909 L .44346 .6081 L p .674 .87 .973 r
F P
0 g
s
.44346 .6081 m .45826 .5905 L .43709 .59143 L p .674 .87 .973 r
F P
0 g
s
.47379 .63885 m .48907 .6217 L .47805 .60203 L p .363 .385 .75 r
F P
0 g
s
.54938 .4726 m .68199 .39313 L .70042 .37226 L p .723 .989 .839 r
F P
0 g
s
.42252 .60463 m .4081 .62219 L .42254 .60909 L p .649 .929 .654 r
F P
0 g
s
.42254 .60909 m .43709 .59143 L .42252 .60463 L p .649 .929 .654 r
F P
0 g
s
.42024 .62519 m .40579 .64253 L .4081 .62219 L p .001 0 .361 r
F P
0 g
s
.4081 .62219 m .42252 .60463 L .42024 .62519 L p .001 0 .361 r
F P
0 g
s
.45764 .67249 m .47283 .65567 L .48714 .64216 L p .584 .884 .589 r
F P
0 g
s
.47283 .65567 m .45764 .67249 L .43654 .67378 L p .662 .879 .979 r
F P
0 g
s
.21818 .57338 m .40227 .62009 L .41254 .62387 L p .243 0 0 r
F P
0 g
s
.43131 .64523 m .41666 .66231 L .40579 .64253 L p .341 .372 .748 r
F P
0 g
s
.40579 .64253 m .42024 .62519 L .43131 .64523 L p .341 .372 .748 r
F P
0 g
s
.43654 .67378 m .45147 .6569 L .47283 .65567 L p .662 .879 .979 r
F P
0 g
s
.45147 .6569 m .43654 .67378 L .41666 .66231 L p .518 .638 .907 r
F P
0 g
s
.55675 .46377 m .54938 .4726 L p .56187 .4643 L .723 .989 .839 r
F P
0 g
s
.54755 .45607 m .542 .52271 L .54867 .51497 L p .049 0 .391 r
F P
0 g
s
.54867 .51497 m .55415 .44805 L .54755 .45607 L p .049 0 .391 r
F P
0 g
s
.54867 .51497 m .54463 .50603 L p .55166 .46324 L .994 .787 .419 r
F P
0 g
s
.55415 .44805 m .5529 .46336 L p .55166 .46324 L .994 .787 .419 r
F P
0 g
s
.5529 .46336 m .54867 .51497 L p .55166 .46324 L .994 .787 .419 r
F P
0 g
s
.70042 .37226 m .56659 .45198 L .55675 .46377 L p .723 .989 .839 r
F P
0 g
s
.56187 .4643 m .70042 .37226 L .55675 .46377 L .723 .989 .839 r
F
.41666 .66231 m .43131 .64523 L .45147 .6569 L p .518 .638 .907 r
F P
0 g
s
.53146 .5741 m .49492 .61513 L .49301 .63568 L p .056 0 .396 r
F P
0 g
s
.5172 .60379 m .52291 .60527 L p .52283 .60526 L .194 0 0 r
F P
0 g
s
.65484 .63981 m .52853 .60699 L .52208 .60517 L p .194 0 0 r
F P
0 g
s
.52208 .60517 m .5172 .60379 L p .52283 .60526 L .194 0 0 r
F P
0 g
s
.65484 .63981 m .52208 .60517 L .52283 .60526 L .194 0 0 r
F
.49301 .63568 m .52968 .59517 L .53146 .5741 L p .056 0 .396 r
F P
0 g
s
.47865 .64923 m .49776 .62807 L p .49709 .62914 L .584 .884 .589 r
F P
0 g
s
.49776 .62807 m .51502 .60896 L p .49709 .62914 L .584 .884 .589 r
F P
0 g
s
.51502 .60896 m .51941 .60483 L p .49709 .62914 L .584 .884 .589 r
F P
0 g
s
.51941 .60483 m .52968 .59517 L p .52044 .60496 L .584 .884 .589 r
F P
0 g
s
.47865 .64923 m .51941 .60483 L .52044 .60496 L .584 .884 .589 r
F
.49301 .63568 m .47865 .64923 L p .52044 .60496 L F P
0 g
s
.52968 .59517 m .52078 .605 L p .52044 .60496 L .584 .884 .589 r
F P
0 g
s
.52078 .605 m .49301 .63568 L p .52044 .60496 L .584 .884 .589 r
F P
0 g
s
.6417 .63615 m .65484 .63981 L p .52283 .60526 L .194 0 0 r
F P
0 g
s
.52291 .60527 m .6417 .63615 L p .52283 .60526 L .194 0 0 r
F P
0 g
s
.49934 .54166 m .46393 .58376 L .48382 .59537 L p .53 .637 .901 r
F P
0 g
s
.48382 .59537 m .51989 .55374 L .49934 .54166 L p .53 .637 .901 r
F P
0 g
s
.51989 .55374 m .48382 .59537 L .49492 .61513 L p .363 .385 .75 r
F P
0 g
s
.47747 .54242 m .44266 .58467 L .46393 .58376 L p .674 .87 .973 r
F P
0 g
s
.46393 .58376 m .49934 .54166 L .47747 .54242 L p .674 .87 .973 r
F P
0 g
s
.49492 .61513 m .53146 .5741 L .51989 .55374 L p .363 .385 .75 r
F P
0 g
s
.29994 .54732 m .43181 .58159 L .43744 .58321 L p .194 0 0 r
F P
0 g
s
.43975 .58363 m .42804 .5979 L p .44296 .58423 L .649 .929 .654 r
F P
0 g
s
.42804 .5979 m .44266 .58467 L p .44296 .58423 L .649 .929 .654 r
F P
0 g
s
.46253 .55587 m .43975 .58363 L p .44296 .58423 L .649 .929 .654 r
F P
0 g
s
.44266 .58467 m .47747 .54242 L .46253 .55587 L p .649 .929 .654 r
F P
0 g
s
.42804 .5979 m .46253 .55587 L .46037 .57705 L p .001 0 .361 r
F P
0 g
s
.43744 .58321 m .44184 .58446 L p .43605 .58295 L .194 0 0 r
F P
0 g
s
.43605 .58295 m .29994 .54732 L .43744 .58321 L .194 0 0 r
F
.41254 .62387 m .22533 .57639 L .21818 .57338 L p .243 0 0 r
F P
0 g
s
.46037 .57705 m .42578 .61855 L .42804 .5979 L p .001 0 .361 r
F P
0 g
s
.51502 .60896 m .47865 .64923 L .45719 .65044 L p .662 .879 .979 r
F P
0 g
s
.472 .59781 m .43692 .63869 L .42578 .61855 L p .341 .372 .748 r
F P
0 g
s
.42578 .61855 m .46037 .57705 L .472 .59781 L p .341 .372 .748 r
F P
0 g
s
.45719 .65044 m .49296 .61003 L .51502 .60896 L p .662 .879 .979 r
F P
0 g
s
.49296 .61003 m .45719 .65044 L .43692 .63869 L p .518 .638 .907 r
F P
0 g
s
.43692 .63869 m .472 .59781 L .49296 .61003 L p .518 .638 .907 r
F P
0 g
s
.03 w
.47532 .59975 m
.48005 .59426 L
s
.5 Mabswid
.36723 .30028 m .48523 .45471 L .50157 .43363 L p .415 .458 .796 r
F P
0 g
s
.50157 .43363 m .3815 .27702 L .36723 .30028 L p .415 .458 .796 r
F P
0 g
s
.52728 .52636 m .53305 .4599 L .51612 .45817 L p .714 .49 .584 r
F P
0 g
s
.53305 .4599 m .52728 .52636 L .542 .52271 L p .535 .334 .555 r
F P
0 g
s
.542 .52271 m .54755 .45607 L .53305 .4599 L p .535 .334 .555 r
F P
0 g
s
.51007 .52461 m .51612 .45817 L .50306 .45151 L p .859 .623 .581 r
F P
0 g
s
.51612 .45817 m .51007 .52461 L .52728 .52636 L p .714 .49 .584 r
F P
0 g
s
.50306 .45151 m .49676 .5181 L .51007 .52461 L p .859 .623 .581 r
F P
0 g
s
.49676 .5181 m .50306 .45151 L .49882 .44237 L p .998 .791 .445 r
F P
0 g
s
.5493 .56646 m .62096 .58553 L .62587 .56912 L p .759 .648 .739 r
F P
0 g
s
.62096 .58553 m .5493 .56646 L .54808 .58162 L p .785 .554 .587 r
F P
0 g
s
.54808 .58162 m .62001 .60061 L .62096 .58553 L p .785 .554 .587 r
F P
0 g
s
.54463 .50603 m .5502 .43885 L .55415 .44805 L p .994 .787 .419 r
F P
0 g
s
.55421 .54987 m .62587 .56912 L .63292 .55746 L p .693 .72 .871 r
F P
0 g
s
.62587 .56912 m .55421 .54987 L .5493 .56646 L p .759 .648 .739 r
F P
0 g
s
.49882 .44237 m .49241 .50923 L .49676 .5181 L p .998 .791 .445 r
F P
0 g
s
.49241 .50923 m .49882 .44237 L .50516 .43422 L p .009 0 .366 r
F P
0 g
s
.62001 .60061 m .54808 .58162 L .55104 .58966 L p .73 .286 .197 r
F P
0 g
s
.55104 .58966 m .62342 .60869 L .62001 .60061 L p .73 .286 .197 r
F P
0 g
s
.44184 .58446 m .30793 .54967 L .29994 .54732 L p .194 0 0 r
F P
0 g
s
.56099 .53801 m .63292 .55746 L .63949 .55501 L p .329 .714 .982 r
F P
0 g
s
.63292 .55746 m .56099 .53801 L .55421 .54987 L p .693 .72 .871 r
F P
0 g
s
.5502 .43885 m .54463 .50603 L .53125 .49934 L p .863 .624 .576 r
F P
0 g
s
.53125 .49934 m .53707 .432 L .5502 .43885 L p .863 .624 .576 r
F P
0 g
s
.49882 .50136 m .50516 .43422 L .5198 .43023 L p .528 .326 .55 r
F P
0 g
s
.50516 .43422 m .49882 .50136 L .49241 .50923 L p .009 0 .366 r
F P
0 g
s
.62342 .60869 m .55104 .58966 L .55713 .58739 L p .295 .704 .974 r
F P
0 g
s
.55713 .58739 m .62995 .60659 L .62342 .60869 L p .295 .704 .974 r
F P
0 g
s
.53707 .432 m .53125 .49934 L .51368 .49755 L p .714 .487 .58 r
F P
0 g
s
.01 w
.52455 .46709 m
.52566 .45463 L
s
.5 Mabswid
.51368 .49755 m .5198 .43023 L .53707 .432 L p .714 .487 .58 r
F P
0 g
s
.5198 .43023 m .51368 .49755 L .49882 .50136 L p .528 .326 .55 r
F P
0 g
s
.63949 .55501 m .56712 .5354 L .56099 .53801 L p .329 .714 .982 r
F P
0 g
s
.56712 .5354 m .63949 .55501 L .64305 .56286 L p .724 .268 .169 r
F P
0 g
s
.50728 .5578 m .51019 .54563 L .52375 .54701 L p .713 .568 .69 r
F P
0 g
s
.52375 .54701 m .5242 .55952 L .50728 .5578 L p .713 .568 .69 r
F P
0 g
s
.52199 .53532 m .52375 .54701 L .51019 .54563 L p .7 .634 .78 r
F P
0 g
s
.01 w
.51979 .52069 m
.52177 .49837 L
s
.5 Mabswid
.5242 .55952 m .52375 .54701 L .53533 .54419 L p .575 .459 .684 r
F P
0 g
s
.52375 .54701 m .52199 .53532 L .52842 .53374 L p .598 .562 .785 r
F P
0 g
s
.52842 .53374 m .53533 .54419 L .52375 .54701 L p .598 .562 .785 r
F P
0 g
s
.51019 .54563 m .51445 .53456 L .52199 .53532 L p .7 .634 .78 r
F P
0 g
s
.49419 .55153 m .49971 .54057 L .51019 .54563 L p .828 .687 .708 r
F P
0 g
s
.51019 .54563 m .50728 .5578 L .49419 .55153 L p .828 .687 .708 r
F P
0 g
s
.51445 .53456 m .51019 .54563 L .49971 .54057 L p .78 .727 .803 r
F P
0 g
s
.50628 .56875 m .50728 .5578 L .5242 .55952 L p .714 .49 .584 r
F P
0 g
s
.5242 .55952 m .52325 .57047 L .50628 .56875 L p .714 .49 .584 r
F P
0 g
s
.52325 .57047 m .5242 .55952 L .53866 .55605 L p .534 .334 .555 r
F P
0 g
s
.53533 .54419 m .53866 .55605 L .5242 .55952 L p .575 .459 .684 r
F P
0 g
s
.49315 .56251 m .49419 .55153 L .50728 .5578 L p .859 .623 .581 r
F P
0 g
s
.50728 .5578 m .50628 .56875 L .49315 .56251 L p .859 .623 .581 r
F P
0 g
s
.03 w
.48005 .59426 m
.50328 .56732 L
s
.5 Mabswid
.52842 .53374 m .52199 .53532 L .51445 .53456 L p .601 .753 .95 r
F P
0 g
s
.53129 .5304 m .52842 .53374 L p .51445 .53456 L .601 .753 .95 r
F P
0 g
s
.52949 .52656 m .53129 .5304 L p .51445 .53456 L .601 .753 .95 r
F P
0 g
s
.52366 .5237 m .52949 .52656 L p .51445 .53456 L .601 .753 .95 r
F P
0 g
s
.51605 .52292 m .52366 .5237 L p .51445 .53456 L .601 .753 .95 r
F P
0 g
s
.01 w
.51956 .52328 m
.51979 .52069 L
s
.5 Mabswid
.5096 .52453 m .51605 .52292 L p .51445 .53456 L .601 .753 .95 r
F P
0 g
s
.50678 .5279 m .5096 .52453 L p .51445 .53456 L .601 .753 .95 r
F P
0 g
s
.51445 .53456 m .50864 .53173 L .50678 .5279 L p .601 .753 .95 r
F P
0 g
s
.49971 .54057 m .50864 .53173 L .51445 .53456 L p .78 .727 .803 r
F P
0 g
s
.62995 .60659 m .55713 .58739 L .56404 .57551 L p .691 .724 .875 r
F P
0 g
s
.56404 .57551 m .63714 .59492 L .62995 .60659 L p .691 .724 .875 r
F P
0 g
s
.53866 .55605 m .53533 .54419 L .54055 .53821 L p .288 .277 .673 r
F P
0 g
s
.53533 .54419 m .52842 .53374 L .53129 .5304 L p .433 .491 .82 r
F P
0 g
s
.53129 .5304 m .54055 .53821 L .53533 .54419 L p .433 .491 .82 r
F P
0 g
s
.5074 .57634 m .50628 .56875 L .52325 .57047 L p .687 .348 .395 r
F P
0 g
s
.52325 .57047 m .52107 .57772 L .5074 .57634 L p .687 .348 .395 r
F P
0 g
s
.52107 .57772 m .52325 .57047 L .53774 .56703 L p .435 .106 .307 r
F P
0 g
s
.53866 .55605 m .53774 .56703 L .52325 .57047 L p .534 .334 .555 r
F P
0 g
s
.48989 .54302 m .4963 .53371 L .49971 .54057 L p .948 .877 .731 r
F P
0 g
s
.49971 .54057 m .49419 .55153 L .48989 .54302 L p .948 .877 .731 r
F P
0 g
s
.50864 .53173 m .49971 .54057 L .4963 .53371 L p .839 .863 .862 r
F P
0 g
s
.49684 .57134 m .49315 .56251 L .50628 .56875 L p .854 .474 .329 r
F P
0 g
s
.50628 .56875 m .5074 .57634 L .49684 .57134 L p .854 .474 .329 r
F P
0 g
s
.4963 .53371 m .50678 .5279 L .50864 .53173 L p .839 .863 .862 r
F P
0 g
s
.57023 .5432 m .64305 .56286 L .64217 .57814 L p .787 .553 .583 r
F P
0 g
s
.64305 .56286 m .57023 .5432 L .56712 .5354 L p .724 .268 .169 r
F P
0 g
s
.53774 .56703 m .53866 .55605 L .5452 .54865 L p .048 0 .391 r
F P
0 g
s
.54055 .53821 m .5452 .54865 L .53866 .55605 L p .288 .277 .673 r
F P
0 g
s
.48884 .55404 m .48989 .54302 L .49419 .55153 L p .998 .791 .445 r
F P
0 g
s
.02 w
.48589 .54302 m
.48668 .54323 L
s
.5 Mabswid
.49419 .55153 m .49315 .56251 L .48884 .55404 L p .998 .791 .445 r
F P
0 g
s
.54055 .53821 m .53129 .5304 L .52949 .52656 L p .055 .369 .837 r
F P
0 g
s
.50136 .52764 m .5096 .52453 L .50678 .5279 L p .721 .985 .891 r
F P
0 g
s
.50678 .5279 m .4963 .53371 L .50136 .52764 L p .721 .985 .891 r
F P
0 g
s
.53774 .56703 m .53273 .57498 L .52107 .57772 L p .435 .106 .307 r
F P
0 g
s
.53273 .57498 m .53774 .56703 L .5443 .55967 L p 0 0 0 r
F P
0 g
s
.5452 .54865 m .5443 .55967 L .53774 .56703 L p .048 0 .391 r
F P
0 g
s
.63714 .59492 m .56404 .57551 L .56907 .55856 L p .761 .65 .739 r
F P
0 g
s
.02 w
.54438 .55863 m
.56723 .56473 L
s
.59401 .57188 m
.63144 .58188 L
s
.5 Mabswid
.56907 .55856 m .64217 .57814 L .63714 .59492 L p .761 .65 .739 r
F P
0 g
s
.49339 .56458 m .48884 .55404 L .49315 .56251 L p .716 .349 0 r
F P
0 g
s
.49315 .56251 m .49684 .57134 L .49339 .56458 L p .716 .349 0 r
F P
0 g
s
.3475 .51276 m .45507 .54138 L .45998 .52457 L p .759 .648 .739 r
F P
0 g
s
.45507 .54138 m .3475 .51276 L .34547 .52813 L p .785 .554 .587 r
F P
0 g
s
.34547 .52813 m .45348 .55664 L .45507 .54138 L p .785 .554 .587 r
F P
0 g
s
.51045 .57904 m .5074 .57634 L .52107 .57772 L p .454 0 0 r
F P
0 g
s
.52107 .57772 m .51808 .57981 L .51045 .57904 L p .454 0 0 r
F P
0 g
s
.51808 .57981 m .52107 .57772 L .53273 .57498 L p .029 0 0 r
F P
0 g
s
.64217 .57814 m .56907 .55856 L .57023 .5432 L p .787 .553 .583 r
F P
0 g
s
.50457 .57626 m .49684 .57134 L .5074 .57634 L p .504 0 0 r
F P
0 g
s
.5074 .57634 m .51045 .57904 L .50457 .57626 L p .504 0 0 r
F P
0 g
s
.52949 .52656 m .53733 .53131 L .54055 .53821 L p .055 .369 .837 r
F P
0 g
s
.5452 .54865 m .54055 .53821 L .53733 .53131 L p .665 .306 0 r
F P
0 g
s
.35241 .49568 m .45998 .52457 L .4664 .51244 L p .693 .72 .871 r
F P
0 g
s
.45998 .52457 m .35241 .49568 L .3475 .51276 L p .759 .648 .739 r
F P
0 g
s
.49618 .53549 m .50136 .52764 L .4963 .53371 L p 0 0 0 r
F P
0 g
s
.4963 .53371 m .48989 .54302 L .49618 .53549 L p 0 0 0 r
F P
0 g
s
.53733 .53131 m .52949 .52656 L .52366 .5237 L p .458 0 0 r
F P
0 g
s
.51303 .52473 m .51605 .52292 L .5096 .52453 L p 0 0 0 r
F P
0 g
s
.5096 .52453 m .50136 .52764 L .51303 .52473 L p 0 0 0 r
F P
0 g
s
.5443 .55967 m .5452 .54865 L .5412 .54007 L p .995 .787 .419 r
F P
0 g
s
.53733 .53131 m .5412 .54007 L .5452 .54865 L p .665 .306 0 r
F P
0 g
s
.53273 .57498 m .52457 .57829 L .51808 .57981 L p .029 0 0 r
F P
0 g
s
.5443 .55967 m .53798 .5691 L .53273 .57498 L p 0 0 0 r
F P
0 g
s
.52457 .57829 m .53273 .57498 L .53798 .5691 L p .699 .983 .876 r
F P
0 g
s
.49513 .54655 m .49618 .53549 L .48989 .54302 L p .01 0 .366 r
F P
0 g
s
.48989 .54302 m .48884 .55404 L .49513 .54655 L p .01 0 .366 r
F P
0 g
s
.02 w
.48668 .54323 m
.4925 .54478 L
s
.5 Mabswid
.52366 .5237 m .52681 .52614 L .53733 .53131 L p .458 0 0 r
F P
0 g
s
.52681 .52614 m .52366 .5237 L .51605 .52292 L p .422 0 0 r
F P
0 g
s
.51605 .52292 m .51303 .52473 L .52681 .52614 L p .422 0 0 r
F P
0 g
s
.50268 .57252 m .49339 .56458 L .49684 .57134 L p .01 .345 .824 r
F P
0 g
s
.49684 .57134 m .50457 .57626 L .50268 .57252 L p .01 .345 .824 r
F P
0 g
s
.45348 .55664 m .34547 .52813 L .34713 .53603 L p .73 .286 .197 r
F P
0 g
s
.34713 .53603 m .45584 .56462 L .45348 .55664 L p .73 .286 .197 r
F P
0 g
s
.51424 .67649 m .52044 .60507 L .5029 .6033 L p .714 .49 .584 r
F P
0 g
s
.52044 .60507 m .51424 .67649 L .52946 .67328 L p .535 .334 .555 r
F P
0 g
s
.52946 .67328 m .53542 .60164 L .52044 .60507 L p .535 .334 .555 r
F P
0 g
s
.49639 .6747 m .5029 .6033 L .4893 .59698 L p .859 .623 .581 r
F P
0 g
s
.5029 .6033 m .49639 .6747 L .51424 .67649 L p .714 .49 .584 r
F P
0 g
s
.01 w
.51205 .60775 m
.5143 .58245 L
s
.51201 .60821 m
.51205 .60775 L
s
.5 Mabswid
.5412 .54007 m .53733 .53131 L .52681 .52614 L p .854 .466 .309 r
F P
0 g
s
.50457 .57626 m .51045 .57904 L .51808 .57981 L p .594 .756 .956 r
F P
0 g
s
.50268 .57252 m .50457 .57626 L p .51808 .57981 L .594 .756 .956 r
F P
0 g
s
.50552 .56923 m .50268 .57252 L p .51808 .57981 L .594 .756 .956 r
F P
0 g
s
.51204 .56768 m .50552 .56923 L p .51808 .57981 L .594 .756 .956 r
F P
0 g
s
.51973 .56846 m .51204 .56768 L p .51808 .57981 L .594 .756 .956 r
F P
0 g
s
.01 w
.5143 .58245 m
.51507 .57377 L
s
.51558 .56804 m
.51904 .52915 L
s
.5 Mabswid
.52563 .57127 m .51973 .56846 L p .51808 .57981 L .594 .756 .956 r
F P
0 g
s
.52746 .57503 m .52563 .57127 L p .51808 .57981 L .594 .756 .956 r
F P
0 g
s
.51808 .57981 m .52457 .57829 L .52746 .57503 L p .594 .756 .956 r
F P
0 g
s
.53798 .5691 m .5443 .55967 L .54028 .55114 L p .953 .885 .727 r
F P
0 g
s
.5412 .54007 m .54028 .55114 L .5443 .55967 L p .995 .787 .419 r
F P
0 g
s
.3584 .48323 m .4664 .51244 L .47193 .5096 L p .329 .714 .982 r
F P
0 g
s
.4664 .51244 m .3584 .48323 L .35241 .49568 L p .693 .72 .871 r
F P
0 g
s
.51077 .53188 m .51303 .52473 L .50136 .52764 L p .42 .084 .287 r
F P
0 g
s
.50136 .52764 m .49618 .53549 L .51077 .53188 L p .42 .084 .287 r
F P
0 g
s
.49847 .55862 m .49513 .54655 L .48884 .55404 L p .268 .263 .668 r
F P
0 g
s
.48884 .55404 m .49339 .56458 L .49847 .55862 L p .268 .263 .668 r
F P
0 g
s
.02 w
.49523 .54551 m
.53949 .55733 L
s
.5 Mabswid
.53798 .5691 m .52746 .57503 L .52457 .57829 L p .699 .983 .876 r
F P
0 g
s
.53542 .60164 m .52946 .67328 L .5363 .66621 L p .049 0 .391 r
F P
0 g
s
.5363 .66621 m .54219 .59425 L .53542 .60164 L p .049 0 .391 r
F P
0 g
s
.52746 .57503 m .53798 .5691 L .53472 .5623 L p .841 .872 .865 r
F P
0 g
s
.54028 .55114 m .53472 .5623 L .53798 .5691 L p .953 .885 .727 r
F P
0 g
s
.4893 .59698 m .48253 .66856 L .49639 .6747 L p .859 .623 .581 r
F P
0 g
s
.48253 .66856 m .4893 .59698 L .48482 .58844 L p .998 .791 .445 r
F P
0 g
s
.50552 .56923 m .49847 .55862 L .49339 .56458 L p .42 .486 .822 r
F P
0 g
s
.49339 .56458 m .50268 .57252 L .50552 .56923 L p .42 .486 .822 r
F P
0 g
s
.52681 .52614 m .52804 .53363 L .5412 .54007 L p .854 .466 .309 r
F P
0 g
s
.52804 .53363 m .52681 .52614 L .51303 .52473 L p .685 .338 .383 r
F P
0 g
s
.51303 .52473 m .51077 .53188 L .52804 .53363 L p .685 .338 .383 r
F P
0 g
s
.54028 .55114 m .5412 .54007 L .52804 .53363 L p .863 .624 .576 r
F P
0 g
s
.50977 .54297 m .51077 .53188 L .49618 .53549 L p .528 .326 .55 r
F P
0 g
s
.49618 .53549 m .49513 .54655 L .50977 .54297 L p .528 .326 .55 r
F P
0 g
s
.53472 .5623 m .52563 .57127 L .52746 .57503 L p .841 .872 .865 r
F P
0 g
s
.45584 .56462 m .34713 .53603 L .3519 .53331 L p .295 .704 .974 r
F P
0 g
s
.3519 .53331 m .46132 .56215 L .45584 .56462 L p .295 .704 .974 r
F P
0 g
s
.53472 .5623 m .54028 .55114 L .52708 .54473 L p .831 .69 .708 r
F P
0 g
s
.52804 .53363 m .52708 .54473 L .54028 .55114 L p .863 .624 .576 r
F P
0 g
s
.51022 .55578 m .50977 .54297 L .49513 .54655 L p .571 .456 .683 r
F P
0 g
s
.49513 .54655 m .49847 .55862 L .51022 .55578 L p .571 .456 .683 r
F P
0 g
s
.52563 .57127 m .53472 .5623 L .52411 .55719 L p .781 .731 .806 r
F P
0 g
s
.52411 .55719 m .51973 .56846 L .52563 .57127 L p .781 .731 .806 r
F P
0 g
s
.47193 .5096 m .36322 .48014 L .3584 .48323 L p .329 .714 .982 r
F P
0 g
s
.36322 .48014 m .47193 .5096 L .47444 .51733 L p .724 .268 .169 r
F P
0 g
s
.49847 .55862 m .50552 .56923 L .51204 .56768 L p .595 .561 .787 r
F P
0 g
s
.52708 .54473 m .52804 .53363 L .51077 .53188 L p .714 .487 .58 r
F P
0 g
s
.03 w
.50678 .56327 m
.52451 .54271 L
s
.5 Mabswid
.52708 .54473 m .52411 .55719 L .53472 .5623 L p .831 .69 .708 r
F P
0 g
s
.51077 .53188 m .50977 .54297 L .52708 .54473 L p .714 .487 .58 r
F P
0 g
s
.51204 .56768 m .51022 .55578 L .49847 .55862 L p .595 .561 .787 r
F P
0 g
s
.54219 .59425 m .5363 .66621 L .53202 .65793 L p .994 .787 .419 r
F P
0 g
s
.53202 .65793 m .53802 .58565 L .54219 .59425 L p .994 .787 .419 r
F P
0 g
s
.51973 .56846 m .52411 .55719 L .51022 .55578 L p .699 .635 .782 r
F P
0 g
s
.51022 .55578 m .51204 .56768 L .51973 .56846 L p .699 .635 .782 r
F P
0 g
s
.48482 .58844 m .47793 .66035 L .48253 .66856 L p .998 .791 .445 r
F P
0 g
s
.47793 .66035 m .48482 .58844 L .49131 .58092 L p .009 0 .366 r
F P
0 g
s
.58382 .47656 m .57435 .47093 L .52783 .53886 L closepath p .581 .64 .874 r
F P
0 g
s
.58924 .48589 m .58382 .47656 L .52783 .53886 L closepath p .438 .42 .741 r
F P
0 g
s
.58855 .49539 m .58924 .48589 L .52783 .53886 L closepath p .214 .067 .455 r
F P
0 g
s
.58198 .50146 m .58855 .49539 L .52783 .53886 L closepath p 0 0 0 r
F P
0 g
s
.572 .50173 m .58198 .50146 L .52783 .53886 L closepath p .562 .88 .992 r
F P
0 g
s
.56245 .49606 m .572 .50173 L .52783 .53886 L closepath p .438 .625 .932 r
F P
0 g
s
.57435 .47093 m .56441 .47113 L .52783 .53886 L closepath p .725 .849 .94 r
F P
0 g
s
.55701 .48665 m .56245 .49606 L .52783 .53886 L closepath p .228 .315 .746 r
F P
0 g
s
.56441 .47113 m .55778 .47712 L .52783 .53886 L closepath p .819 .994 .752 r
F P
0 g
s
.55778 .47712 m .55701 .48665 L .52783 .53886 L closepath p 0 0 .248 r
F P
0 g
s
.03 w
.52756 .53917 m
.52783 .53886 L
s
.5 Mabswid
.52411 .55719 m .52708 .54473 L .50977 .54297 L p .713 .568 .689 r
F P
0 g
s
.50977 .54297 m .51022 .55578 L .52411 .55719 L p .713 .568 .689 r
F P
0 g
s
.46132 .56215 m .3519 .53331 L .35799 .52083 L p .691 .724 .875 r
F P
0 g
s
.35799 .52083 m .46785 .54999 L .46132 .56215 L p .691 .724 .875 r
F P
0 g
s
.36502 .48778 m .47444 .51733 L .47289 .5328 L p .787 .553 .583 r
F P
0 g
s
.47444 .51733 m .36502 .48778 L .36322 .48014 L p .724 .268 .169 r
F P
0 g
s
.53802 .58565 m .53202 .65793 L .51808 .65163 L p .863 .624 .576 r
F P
0 g
s
.51808 .65163 m .52435 .57915 L .53802 .58565 L p .863 .624 .576 r
F P
0 g
s
.48449 .65315 m .49131 .58092 L .50643 .57734 L p .528 .326 .55 r
F P
0 g
s
.49131 .58092 m .48449 .65315 L .47793 .66035 L p .009 0 .366 r
F P
0 g
s
.46785 .54999 m .35799 .52083 L .36302 .50336 L p .761 .65 .739 r
F P
0 g
s
.02 w
.29961 .49328 m
.36119 .50972 L
s
.40155 .5205 m
.48589 .54302 L
s
.5 Mabswid
.36302 .50336 m .47289 .5328 L .46785 .54999 L p .761 .65 .739 r
F P
0 g
s
.47289 .5328 m .36302 .50336 L .36502 .48778 L p .787 .553 .583 r
F P
0 g
s
.52435 .57915 m .51808 .65163 L .49985 .64979 L p .714 .487 .58 r
F P
0 g
s
.01 w
.51124 .61696 m
.51201 .60821 L
s
.5 Mabswid
.49985 .64979 m .50643 .57734 L .52435 .57915 L p .714 .487 .58 r
F P
0 g
s
.50643 .57734 m .49985 .64979 L .48449 .65315 L p .528 .326 .55 r
F P
0 g
s
.01 w
.50337 .70552 m
.50824 .65064 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00K@3oool00`000000oooo0?oo
o`2`0?ooo`00K03oool00`000000JWG;0000002a0?ooo`00K03oool010000000JWG;06Yeb`00002`
0?ooo`00J`3oool01@000000JWG;06Yeb`1ZML/000000;00oooo001[0?ooo`030000001ZML/0JWG;
0080JWG;00<000000?ooo`3oool0[@3oool006X0oooo00<0000006Yeb`1ZML/0101ZML/00`000000
oooo0?ooo`2/0?ooo`00JP3oool00`000000JWG;06Yeb`0506Yeb`030000003oool0oooo0:/0oooo
001Y0?ooo`030000001ZML/0JWG;00H0JWG;00<000000?ooo`3oool0Z`3oool006X0oooo2@1ZML/0
0`000000oooo0?ooo`2Z0?ooo`00J`3oool906Yeb`030000003oool0oooo0:T0oooo001[0?ooo`03
0000001ZML/0JWG;00L0JWG;00<000000?ooo`3oool0Z03oool006`0oooo00<0000006Yeb`1ZML/0
1P1ZML/00`000000oooo0?ooo`2X0?ooo`00K@3oool00`000000JWG;06Yeb`0606Yeb`030000003o
ool0oooo0:L0oooo001^0?ooo`030000001ZML/0JWG;00H0JWG;00<000000?ooo`3oool0YP3oool0
06h0oooo00<0000006Yeb`1ZML/01`1ZML/00`000000oooo0?ooo`2U0?ooo`00K`3oool00`000000
JWG;06Yeb`0606Yeb`030000003oool0oooo0:D0oooo001`0?ooo`030000001ZML/0JWG;00H0JWG;
00<000000?ooo`3oool0Y03oool00740oooo00<0000006Yeb`1ZML/01P1ZML/00`000000oooo0?oo
o`2S0?ooo`00L@3oool00`000000JWG;06Yeb`0706Yeb`030000003oool0oooo0:80oooo001b0?oo
o`030000001ZML/0JWG;00H0JWG;00<000000?ooo`3oool0XP3oool007<0oooo00<0000006Yeb`1Z
ML/01P1ZML/00`000000oooo0?ooo`2Q0?ooo`00M03oool00`000000JWG;06Yeb`0606Yeb`030000
003oool0oooo0:00oooo001e0?ooo`030000001ZML/0JWG;00H0JWG;00<000000?ooo`3oool0W`3o
ool007D0oooo00<0000006Yeb`1ZML/01P1ZML/00`000000oooo0?ooo`2O0?ooo`00MP3oool00`00
0000JWG;06Yeb`0606Yeb`030000003oool0oooo09h0oooo001g0?ooo`030000001ZML/0JWG;00H0
JWG;00<000000?ooo`3oool0W@3oool007P0oooo00<0000006Yeb`1ZML/01P1ZML/00`000000oooo
0?ooo`2L0?ooo`00N03oool00`000000JWG;06Yeb`0606Yeb`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0E03oool007T0oooo00<0000006Yeb`1ZML/01P1ZML/00`000000oooo0?ooo`12
0?ooo`800000E`3oool007X0oooo00<0000006Yeb`1ZML/01P1ZML/00`000000oooo0?ooo`0o0?oo
o`030000002ioMH0000005P0oooo001k0?ooo`030000001ZML/0JWG;00H0JWG;00<000000?ooo`3o
ool0?@3oool00`000000^OgF0000001I0?ooo`00O03oool00`000000JWG;06Yeb`0506Yeb`030000
003oool0oooo03/0oooo00@000000;WmeP2ioMH00000FP3oool007`0oooo00<0000006Yeb`1ZML/0
1P1ZML/00`000000oooo0?ooo`0h0?ooo`8000000P2ioMH00`000000oooo0?ooo`1I0?ooo`00O@3o
ool00`000000JWG;06Yeb`0606Yeb`030000003oool0oooo03D0oooo0P0000030;WmeP030000003o
ool0oooo05X0oooo001n0?ooo`030000001ZML/0JWG;00H0JWG;00<000000?ooo`3oool0<`3oool0
10000000^OgF0;WmeP2ioMH2000005d0oooo001o0?ooo`030000001ZML/0JWG;00D0JWG;00<00000
0?ooo`3oool0<@3oool200000080^OgF0P00001O0?ooo`00O`3oool00`000000JWG;06Yeb`0606Ye
b`030000003oool0oooo02h0oooo0P0000030;WmeP030000003oool0oooo05l0oooo00200?ooo`03
0000001ZML/0JWG;00H0JWG;00<000000?ooo`3oool0;03oool010000000^OgF0;WmeP2ioMH20000
0680oooo00210?ooo`030000001ZML/0JWG;00H0JWG;00<000000?ooo`3oool0:@3oool200000080
^OgF0P00001T0?ooo`00PP3oool00`000000JWG;06Yeb`0506Yeb`030000003oool0oooo02L0oooo
0P0000030;WmeP030000003oool0oooo06@0oooo00220?ooo`030000001ZML/0JWG;00H0JWG;00<0
00000?ooo`3oool09@3oool010000000^OgF0;WmeP2ioMH2000006L0oooo00230?ooo`030000001Z
ML/0JWG;00H0JWG;00<000000?ooo`3oool08P3oool200000080^OgF0P00001Y0?ooo`00Q03oool0
0`000000JWG;06Yeb`0606Yeb`030000003oool0oooo01l0oooo0P0000030;WmeP030000003oool0
oooo06T0oooo00250?ooo`030000001ZML/0JWG;00D0JWG;00<000000?ooo`3oool07P3oool01000
0000^OgF0;WmeP2ioMH2000006`0oooo00260?ooo`030000001ZML/0JWG;00D0JWG;00<000000?oo
o`3oool00P3oool5000001@0oooo0P0000020;WmeP800000KP3oool008H0oooo00<0000006Yeb`1Z
ML/01P1ZML/400000080Qe><00<000000;IlU02fO9@01000000>0?ooo`8000000`2ioMH00`000000
oooo0?ooo`1^0?ooo`00Q`3oool00`000000JWG;06Yeb`0406Yeb`030000003oool0000000@0Qe><
00<000000;IlU02fO9@00P2fO9@010000000g9nC00000000000:0?ooo`8000000`2ioMH200000740
oooo00280?ooo`030000001ZML/0JWG;00<0JWG;0`00000408MCS0030000002fO9@0]WbD0080]WbD
00<000000=bOT`3LWi<00P0000080?ooo`030000002ioMH0^OgF0080^OgF00<000000?ooo`3oool0
L@3oool008T0oooo00H0000006Yeb`1ZML/0JWG;0000003oool2000000@0Qe><00<000000;IlU02f
O9@00P2fO9@00`000000g9nC0=bOT`02000000H0oooo0P0000030;WmeP800000M03oool008T0oooo
00@0000006Yeb`1ZML/000000P3oool2000000<0Qe><00<000000;IlU02fO9@00`2fO9@01P000000
g9nC0=bOT`000000o/U[000000<0oooo0P0000040;WmeP030000003oool0oooo07@0oooo002:0?oo
o`030000001ZML/000000080oooo0P00000308MCS0030000002fO9@0]WbD0080]WbD00L000000=bO
T`3LWi<0g9nC0000003nbF/000000080oooo00<000000;WmeP2ioMH00P2ioMH00`000000oooo0?oo
o`1f0?ooo`00R`3oool010000000oooo0?ooo`3oool2000000<0Qe><00<000000;IlU02fO9@00P2f
O9@02@000000g9nC0=bOT`3LWi<000000?k9J`000000oooo000000040;WmeP030000003oool0oooo
07L0oooo002?0?ooo`8000000`27Dh`00`000000]WbD0;IlU0020;IlU0090000003LWi<0g9nC0=bO
T`000000o/U[0000003oool000000080^OgF00<000000?ooo`3oool0N@3oool008h0oooo00<00000
0080G@0000000`27Dh`00`000000]WbD0;IlU0020;IlU0060000003LWi<0g9nC0=bOT`000000o/U[
0P0000020;WmeWd0oooo002>0?ooo`030000000205d0000000<0Qe><00<000000;IlU02fO9@00P2f
O9@01P000000g9nC0=bOT`3LWi<000000?k9J`80^OgF00<000000?ooo`3oool0O03oool008h0oooo
0P00000408MCS0030000002fO9@0]WbD0080]WbD00@000000=bOT`3LWi<0g9nC0`0000200?ooo`00
SP3oool2000000@0Qe><00<000000;IlU00000000P2fO9@010000000g9nC0=bOT`3LWi<200000080
oooo1@00001j0?ooo`00SP3oool2000000@0Qe><00<000000;IlU02fO9@00P2fO9@020000000g9nC
0=bOT`000000o/U[0000003oool000000P2ifO000`000000U:?O09BSg`02000007P0oooo001W0?oo
o`<00000903oool2000000@0Qe><00<000000;IlU02fO9@00P2fO9@020000000g9nC0=bOT`000000
o/U[0000003oool000000P2ifO001P000000U:?O09BSg`000000L6^m000007L0oooo001V0?ooo`03
0000001D]_/000000080^D@[0`00000P0?ooo`8000000`27Dh`00`000000]WbD0;IlU0030;IlU005
0000003LWi<0g9nC0000003nbF/00P0000020;WIl0040000002DXml0U:?O00000080L6^m00<00000
0?ooo`3oool0M@3oool005@0oooo1@00000=0?ooo`030000002a^=h0000000D0^D@[0`00000M0?oo
o`030080G@000000Qe><0080Qe><00<000000;IlU02fO9@00P2fO9@01P000000g9nC0=bOT`3LWi<0
00000?k9J`80000000D0^MW`0000002DXml0U:?O00000004071[_@030000003oool0oooo07@0oooo
001D0?ooo`P000002P3oool010000000/KSN0000000000070;U4:`@000006@3oool00`0205d00000
08MCS00208MCS0030000002fO9@0]WbD0080]WbD00@000000=bOT`3LWi<0g9nC0`0000001@0jD;h0
00000000002DXml0000000@0L6^m0P00001f0?ooo`00E03oool;000000H0oooo00@000000;6hgP2a
^=h000000P39SID3000000L0^D@[0`00000F0?ooo`030080G@000000Qe><0080Qe><00<000000;Il
U02fO9@00P2fO9@010000000g9nC0=bOT`3LWi<30000000503Y@_P000000U:?O09BSg`0000000P1`
Jkd3000007L0oooo001D0?ooo`l000000P3oool010000000/KSN0;6hgP0000050<V=U@@000001P2i
A2/300000180oooo00@000000080G@000000Qe><1@0000020;IlU0040000003LWi<0g9nC0=bOT`80
00000`0jD;h200000080L6^m00@0000003HAM00f4G@00000M`3oool005@0oooo4P0000000`32YKd0
0000000000090<V=U@@000001@2iA2/4000000h0oooo00@000000080G@00000000000P3KWi@60000
00<0g9nC0P00000203Y@_P030000001`Wnh000000080000000<0=Q5d000000000000N03oool005P0
oooo4P00000<0<V=U@@000001@2iA2/3000000/0oooo0P0000040=^OU0<0000000<0]WfE00000028
EHh00P0000001@3LWi<0000003Y@_P0jD;h0000000@0L9o^0`00001i0?ooo`00F`3ooolC000000`0
bHfE100000040;U4:`@000001`3oool2000000@0finD0`0000000`2fOID0000008QESP0208QESP80
00000P0jD;h010000000L9o^072OkP1`Wnh2000007/0oooo001O0?ooo`/000001032Y[d4000000`0
bHfE100000040;U4:`8000001@3oool00`000000olYa0=^OU0020=^OU0060000002fOID000000000
002fOID000000`28EHh010000000>U2n03Y@_P000002072OkP<00000O03oool00680oooo20000008
0<:V_@@000003039SID4000000030;U4:`000000oooo00@0oooo00<000000?o:L@3KWi@00P3KWi@0
1P000000]WfE000000000000]WfE000000<0R5F>00<0000003Y@_P0000000P1`Wnh2000007h0oooo
001S0?ooo`0300000038SIH0000000@000001`32Y[d00`000000`ZJm0<:V_@020<:V_@@000003039
SID3000000D0oooo00H000000=^OU03KWi@0finD0000002fOID2000000070;ImU@000000R5F>08QE
SP000000>U2n00000002072OkP800000O`3oool006<0oooo00<000000<R=UP38SIH00P0000090<:V
_@<000001P32Y[d4000000X0bHfE00<000000?ooo`3oool0103oool2000000030=^OU0000000]WfE
0080000000@0]WfE00000028EHh0R5F>0P0000000`1`Wnh00000000000210?ooo`00H`3oool01@00
0000b8fF0<R=UP000000/;WO00@000001@32Y[d5000000P0`ZJm100000060<V=U@030000003oool0
oooo00H0oooo1`0000001028EHh000000000001`Wnh200000880oooo001S0?ooo`80000000<0b8fF
0000002`^Ml0102`^Ml4000000030<:V_@000000000000H000002@32Y[d4000000030<V=U@000000
oooo00H0oooo0P00000206/EB@X00000P`3oool006<0oooo00<000000;Y9<P0000002P2`^Ml40000
00030<:V_@000000000000@000002`32Y[d5000000@0oooo300000250?ooo`00H`3oool4000000d0
/;WO100000000`32Y[d0000000000002000000X0`ZJm2@00000208MCS0T000001`3oool2000007`0
oooo001U0?ooo`H000003@2`^Ml4000000040<:V_@0000000000000000L0`ZJm2000000308MCS0X0
00001@3oool200000080^D@[0`00001h0?ooo`00J@3oool6000000d0/;WO100000000`32Y[d00000
0<:V_@030<:V_@T0000000<0Qe><0000000000002P0000040?ooo`030000002a^=h0/KSN00800000
0`2iA2/3000007D0oooo001/0?ooo`L000003@2`^Ml400000080`ZJm3@0000020;JA/0P000000`3o
ool010000000/KSN0;6hgP0000020<V=U@<000000P2iA2/400000740oooo001F0?ooo`@000005P3o
ool20000000304^dn@0000000000008000003@2`^Ml4000000030:cNn@000000000000@0000000@0
TWB^0000000000000000102fTK0600000080oooo00D000000;6hgP2a^=h0/KSN000000050<V=U@<0
00000`2iA2/3000006h0oooo001I0?ooo`D000005@3oool30000000304^dn@000000000000800000
2`2`^Ml2000000@0[=ki1`0000030;JA/0P0000000<0oooo00000032YKd00`0000080<V=U@@00000
0P2iA2/4000006X0oooo001M0?ooo`D00000503oool300000080BkCi100000060;2ig`8000001@2/
g_T00`000000A4>[00000008000000<0e;2e1`0000020<:U_@0300000039SID0bHfE00X0bHfE0`00
00030;U4:`800000J03oool00640oooo1@00000D0?ooo`8000000`1;]?T3000000<0/;WO00<00000
0:cNn@2/g_T00`2/g_T60000000309R?b@000000/Z;80080/Z;80`0000000`3D/;D000000000000:
000000d0bHfE1@00001X0?ooo`00I@3oool5000001<0oooo0P00000404^dn@8000001@2/g_T00`00
0000Qj?V000000040000000309R?b@000000/Z;80080/Z;800D000000<NkcP37^lh000000??R^P0:
000000030<:V_@0000000000008000003@39SID2000006L0oooo001Y0?ooo`@00000503oool20000
00030000G0000000[=ki00<0[=ki00<0000008NSiP000000200000000`2bX/P000000<NkcP030000
00030??R^P000000000000P000001@32Y[d4000000X0bHfE00<000000?ooo`3oool0I@3oool006d0
oooo1000000@0?ooo`040000000005`0001L000000<0[=ki00<0000008NSiP000000300000030=OO
g@030000003oool0oooo00P000000`32Y[d00`000000`ZJm0<:V_@030<:V_@@000001P39SID00`00
0000oooo0?ooo`1U0?ooo`00?P3oool300000300oooo1000000;0?ooo`050000000005`0001L0000
G00000000`2/g_T<00000080V<7d00@000000=OOg@00000000000`3oool010000000b8fF0<R=UP38
SIH3000000@0`ZJm0`0000070<:V_@@000000P39SID00`000000oooo0?ooo`1U0?ooo`00?`3oool6
00000300oooo100000060?ooo`030000000005`0001L0080001L00D000000:cNn@2/g_T0000008NS
iP0;0000000309S1m0000000000000800000103oool010000000b8fF0<R=UP38SIH3000000@0`ZJm
1@0000090<:V_@<00000I`3oool00480oooo1`00000`0?ooo`@0000000<0oooo0000000005`00`00
05`2000000030:cNn@000000000000L000000P27Dh`00`000000]WbD0;IlU0030000000300h0I@00
0000oooo00<0oooo0P0000000`38SIH000000;2ig`020;2ig`/000002@32Y[d00`000000oooo0?oo
o`1U0?ooo`00AP3oool7000002l0oooo0`0000030000G0050000001GGkl0Eeno00000027XnH01`00
000308MCS0030000002fO9@0]WbD0080]WbD0`0000040?ooo`040000002jBC800000000000L0/;WO
2@0000060<:V_@030000003oool0oooo06H0oooo001:0?ooo`L00000;03oool00`000000001L0000
G0020000G0030000001GGkl0Eeno00L0000000<00P1M00000027Dh`00P27Dh`00`000000]WbD0;Il
U0020;IlU0030000003LWi<0g9nC008000000`3oool3000000/0/;WO1`0000040<:V_@030000003o
ool0oooo06H0oooo001>0?ooo`L000009`3oool00`000000001L0000G0020000G0040000001GGkl0
Eeno05MO_`L0000000<00P1M00000027Dh`00P27Dh`00`000000]WbD0;IlU0020;IlU0050000003L
Wi<0g9nC0=bOT`0000000`3oool20000000304^dn@0000000000008000002`2`^Ml5000000030<:V
_@000000000006P0oooo001B0?ooo`L000008P3oool00`000000001L0000G0020000G0040000001G
Gkl0Eeno05MO_`P0000000<00P1M00000027Dh`00P27Dh`00`000000]WbD0;IlU0020;IlU0040000
003LWi<0g9nC0=bOT`800000103oool40000000404^dn@0000000000000000`0/;WO0`00001Y0?oo
o`00EP3oool7000001d0oooo00<000000000G00005`00P0005`00`000000Eeno05MO_`0305MO_`L0
000000D00P1M00000027Dh`0Qe><000000050;IlU0040000003LWi<0g9nC0=bOT`800000203oool8
000000X0/;WO00<000000?ooo`3oool0I`3oool005X0oooo1`00000I0?ooo`050000000005`0001L
0000G00000001@1GGkl9000000<0Qe><00<000000;IlU02fO9@00P2fO9@00`000000g9nC0=bOT`02
0=bOT`800000303oool7000000H0/;WO00<000000?ooo`3oool0J03oool005d0oooo2000000D0?oo
o`8000000P0005`00`000000Eeno05MO_`0405MO_`T000000`27Dh`00`000000]WbD0;IlU0020;Il
U0030000003LWi<0g9nC0080g9nC0P00000@0?ooo`H000000`2`^Ml00`000000oooo0?ooo`1X0?oo
o`00H@3oool8000000l0oooo0`0000020000G0030000001GGkl0Eeno00@0Eeno1`0000000`0205d0
000008MCS00208MCS0030000002fO9@0]WbD0080]WbD00L000000=bOT`3LWi<0g9nC0000003nbF/0
000001@0oooo1@00001[0?ooo`00I@3oool8000000X0oooo00H000000000G000000000000000G000
000705MO_`0300000024XnP0000000@0000000<00P1M00000027Dh`00P27Dh`00`000000]WbD0;Il
U0020;IlU0060000003LWi<0g9nC0=bOT`000000o/U[1@0000200?ooo`00J@3oool8000000H0oooo
00<000000000G00000000P00000705MO_`0300000024XnP0Q:?X0080Q:?X0`0000000`0205d00000
08MCS00208MCS0030000002fO9@0]WbD0080]WbD00@000000=bOT`3LWi<0g9nC0P0000020?ooo`L0
0000O03oool006d0oooo1`0000020?ooo`050000000005`000000?ooo`0000001`1GGkl00`000000
Q:?X08BSj00508BSj0030000000205d0000000<0Qe><00<000000;IlU02fO9@00P2fO9@010000000
g9nC0=bOT`3LWi<2000000H0oooo1P00001i0?ooo`00L@3oool500000080001L00<000000?ooo`00
00001P1GGkl00`000000Q:?X08BSj00608BSj0030000000205d0000000<0Qe><00<000000;IlU000
00000P2fO9@010000000g9nC0=bOT`3LWi<2000000X0oooo1P00001e0?ooo`00M@3oool200000005
0000G0000000oooo0?ooo`000000101GGkl00`000000Q:?X08BSj00608BSj080000000<00P1M0000
0027Dh`00P27Dh`00`000000]WbD0;IlU0020;IlU0040000003LWi<0g9nC0=bOT`8000003P3oool6
00000740oooo001e0?ooo`040000000005`0000000000080oooo00<0000005MO_`1GGkl00P1GGkl0
0`000000Q:?X08BSj00508BSj0050000002YhOX000000080G@0000000`27Dh`00`000000]WbD0;Il
U0020;IlU0040000003LWi<0g9nC0=bOT`8000004P3oool6000006d0oooo001e0?ooo`8000000P1G
Gkl010000000oooo00000000000205MO_`0300000024XnP0Q:?X00H0Q:?X00D000000:WQnP000000
0P1M0000000208MCS0030000002fO9@0]WbD00<0]WbD00@000000=bOT`3LWi<0g9nC0P00000F0?oo
o`H00000J@3oool007@0oooo00<000000000G00000000P1GGkl40000000305MO_`000000Q:?X00L0
Q:?X00<000000:WQnP2YhOX00P00000308MCS0030000002fO9@0]WbD0080]WbD00<000000=bOT`3L
Wi<00P3LWi<2000001X0oooo1@00001V0?ooo`00M03oool2000000@0Eeno1000000808BSj0040000
002YhOX0ZN7j0:WQnP8000000`27Dh`00`000000]WbD0;IlU0020;IlU0030000003LWi<0g9nC0080
g9nC0P00000N0?ooo`<00000I03oool007@0oooo00<0000005MO_`1GGkl00`1GGkl6000000D0Q:?X
00L000000:WQnP2YhOX0ZN7j0000000205d0000000<0Qe><00<000000;IlU02fO9@00P2fO9@01`00
0000g9nC0=bOT`3LWi<000000?k9J`000000Q@3oool007@0oooo00<0000005MO_`1GGkl0101GGkl7
00000080Q:?X00<000000:WQnP2YhOX00P2YhOX00`0000000P1M0000000308MCS0030000002fO9@0
00000080]WbD00L000000=bOT`3LWi<0g9nC0000003nbF/0000008D0oooo001e0?ooo`030000001G
Gkl0Eeno0080Eeno00<0000008BSj0000000100000000`3oool0000000000006000000030080G@00
0000Qe><00H0000000<0]WbD0000003LWi<00P3LWi<2000008H0oooo001e0?ooo`050000001GGkl0
Eeno05MO_`0000001024XnP2000000L0oooo0`0000000`0205d00000000000020=^OU0L000000P3L
Wi<3000008D0oooo001f0?ooo`040000001GGkl0Eeno000000H0Q:?X2`0000040=^OU0<000000P2f
OID00`000000R5F>00000003000000030?ooo`000000000000800000P@3oool007D0oooo0P000000
0`1GGkl0000008BSj00608BSj0030000002YhOX0ZN7j00<0ZN7j0P0000000`3oool000000?o:L@03
0=^OU0060000002fOID000000000002fOID000000`28EHh3000000D0oooo1000001m0?ooo`00M03o
ool4000000L0Q:?X00<000000:WQnP2YhOX00`2YhOX200000080oooo00<000000?o:L@3KWi@00P3K
Wi@01P000000]WfE000000000000]WfE000000<0R5F>00<0000000`0I00000002@3oool4000007T0
oooo001b0?ooo`80000000<0>aEg0000001aK;d00`00000508BSj0030000002YhOX0ZN7j0080ZN7j
00<000000?ooo`3oool00`3oool01P000000finD0=^OU03KWi@000000;ImU@80000000<0]WfE0000
0028EHh00P28EHh00`000000301T0000000<0?ooo`D00000M@3oool00740oooo0P0000001@0k5GL0
0000075/_@000000UJ?N00@000000P24XnP00`000000ZN7j00000003000000L0oooo0P0000000`3K
Wi@000000;ImU@02000000030;ImU@000000R5F>0080R5F>0P00000A0?ooo`@00000LP3oool00700
oooo100000000`1aK;d0000009FSgP0300000080oooo1000000=0?ooo`D0000000<0]WfE00000028
EHh00`00000F0?ooo`@00000KP3oool006l0oooo00<0000003/EM`0000000P1aK;d00`000000UJ?N
09FSgP03000001H0oooo1@00000M0?ooo`@00000JP3oool006l0oooo0P000002075/_@030000002E
Xmh0UJ?N00<000005`3oool2000002@0oooo1000001V0?ooo`00K`3oool010000000LFbm075/_@00
000309FSgP<000005`3oool2000002P0oooo1000001R0?ooo`00K`3oool00`000000LFbm00000003
09FSgP<00000603oool2000002/0oooo0`00001P0?ooo`00L03oool01P000000UJ?N09FSgP2EXmh0
00000;[Hk`800000603oool2000008h0oooo001a0?ooo`80000000<0UJ?N0000000000006P3oool2
000008h0oooo001c0?ooo`030000003oool0oooo01X0oooo0P00002>0?ooo`00T03oool2000008h0
oooo002?0?ooo`<00000SP3oool00900oooo00<000000?ooo`3oool0S@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.3468 .61428 m .43621 .6798 L .46922 .68963 L p .144 .571 .928 r
F P
0 g
s
.50224 .4717 m .54752 .4118 L .58465 .39993 L p .238 0 0 r
F P
0 g
s
.46922 .68963 m .38122 .62415 L .36664 .61997 L p .144 .571 .928 r
F P
0 g
s
.46922 .68963 m .36664 .61997 L .35239 .61772 L .144 .571 .928 r
F
.34189 .63285 m .33605 .64532 L p .37955 .622 L .421 .057 .239 r
F P
0 g
s
.38035 .62157 m .37912 .62193 L p .37955 .622 L .421 .057 .239 r
F P
0 g
s
.37912 .62193 m .34189 .63285 L p .37955 .622 L .421 .057 .239 r
F P
0 g
s
.36664 .61997 m .3468 .61428 L p .35239 .61772 L .144 .571 .928 r
F P
0 g
s
.58465 .39993 m .54646 .45304 L p .50224 .4717 L .238 0 0 r
F P
0 g
s
.52472 .46468 m .50224 .4717 L p .54646 .45304 L .238 0 0 r
F P
0 g
s
.50994 .45621 m .49321 .45595 L p .50067 .47756 L .74 .515 .588 r
F P
0 g
s
.51674 .52413 m .5115 .47176 L p .50067 .47756 L .74 .515 .588 r
F P
0 g
s
.5115 .47176 m .50994 .45621 L p .50067 .47756 L .74 .515 .588 r
F P
0 g
s
.54646 .45304 m .54195 .4593 L .52472 .46468 L p .238 0 0 r
F P
0 g
s
.43142 .59134 m .49212 .63979 L .52328 .64859 L p .182 .586 .94 r
F P
0 g
s
.52328 .64859 m .46357 .60013 L .44532 .59514 L p .182 .586 .94 r
F P
0 g
s
.52328 .64859 m .44532 .59514 L .43532 .59377 L .182 .586 .94 r
F
.3949 .61731 m .38947 .62976 L p .46699 .59811 L .421 .057 .239 r
F P
0 g
s
.48374 .59127 m .46251 .59749 L p .46699 .59811 L .421 .057 .239 r
F P
0 g
s
.46251 .59749 m .3949 .61731 L p .46699 .59811 L .421 .057 .239 r
F P
0 g
s
.44532 .59514 m .43142 .59134 L p .43532 .59377 L .182 .586 .94 r
F P
0 g
s
.23193 .63961 m .23225 .64866 L .31839 .61057 L closepath p .536 .363 .593 r
F P
0 g
s
.22855 .63024 m .23193 .63961 L .31839 .61057 L closepath p .597 .536 .757 r
F P
0 g
s
.22339 .62408 m .22855 .63024 L .31839 .61057 L closepath p .608 .691 .902 r
F P
0 g
s
.23225 .64866 m .22938 .65398 L .31839 .61057 L closepath p .286 0 .159 r
F P
0 g
s
.21838 .62348 m .22339 .62408 L .31839 .61057 L closepath p .319 .795 .916 r
F P
0 g
s
.22938 .65398 m .22438 .6535 L .31839 .61057 L closepath p .645 .94 .962 r
F P
0 g
s
.51946 .55274 m .55198 .58162 L .56594 .57278 L p .77 .842 .907 r
F P
0 g
s
.55198 .58162 m .51946 .55274 L .51156 .56783 L p .913 .83 .75 r
F P
0 g
s
.51156 .56783 m .54434 .59634 L .55198 .58162 L p .913 .83 .75 r
F P
0 g
s
.21544 .62873 m .21838 .62348 L .31839 .61057 L closepath p .504 .133 .269 r
F P
0 g
s
.54434 .59634 m .51156 .56783 L .51307 .58322 L p .974 .694 .435 r
F P
0 g
s
.51307 .58322 m .54592 .61142 L .54434 .59634 L p .974 .694 .435 r
F P
0 g
s
.53376 .54361 m .56594 .57278 L .581 .57317 L p .454 .73 .986 r
F P
0 g
s
.56594 .57278 m .53376 .54361 L .51946 .55274 L p .77 .842 .907 r
F P
0 g
s
.37106 .57802 m .3328 .58953 L .34063 .61162 L p .638 .559 .749 r
F P
0 g
s
.34063 .61162 m .37889 .60026 L .37106 .57802 L p .638 .559 .749 r
F P
0 g
s
.37889 .60026 m .34063 .61162 L .34189 .63285 L p .588 .404 .6 r
F P
0 g
s
.35972 .56301 m .32128 .5747 L .3328 .58953 L p .663 .709 .882 r
F P
0 g
s
.3328 .58953 m .37106 .57802 L .35972 .56301 L p .663 .709 .882 r
F P
0 g
s
.22438 .6535 m .21916 .64734 L .31839 .61057 L closepath p .704 .725 .867 r
F P
0 g
s
.54592 .61142 m .51307 .58322 L .5235 .59308 L p .531 .009 0 r
F P
0 g
s
.5235 .59308 m .5562 .62113 L .54592 .61142 L p .531 .009 0 r
F P
0 g
s
.581 .57317 m .54912 .5439 L .53376 .54361 L p .454 .73 .986 r
F P
0 g
s
.54912 .5439 m .581 .57317 L .59142 .58272 L p 0 .037 .523 r
F P
0 g
s
.21573 .63786 m .21544 .62873 L .31839 .61057 L closepath p .627 .432 .599 r
F P
0 g
s
.21916 .64734 m .21573 .63786 L .31839 .61057 L closepath p .67 .577 .742 r
F P
0 g
s
.34189 .63285 m .38035 .62157 L .37889 .60026 L p .588 .404 .6 r
F P
0 g
s
.03 w
.31839 .61057 m
.34251 .60338 L
s
.5 Mabswid
.5562 .62113 m .5235 .59308 L .53893 .59355 L p .434 .728 .988 r
F P
0 g
s
.53893 .59355 m .57132 .62168 L .5562 .62113 L p .434 .728 .988 r
F P
0 g
s
.59142 .58272 m .5597 .5536 L .54912 .5439 L p 0 .037 .523 r
F P
0 g
s
.5597 .5536 m .59142 .58272 L .59317 .59787 L p .977 .692 .415 r
F P
0 g
s
.34904 .561 m .3103 .57281 L .32128 .5747 L p .526 .895 .968 r
F P
0 g
s
.32128 .5747 m .35972 .56301 L .34904 .561 L p .526 .895 .968 r
F P
0 g
s
.47392 .54706 m .38554 .57366 L .39337 .59596 L p .638 .559 .749 r
F P
0 g
s
.39337 .59596 m .48177 .56973 L .47392 .54706 L p .638 .559 .749 r
F P
0 g
s
.48177 .56973 m .39337 .59596 L .3949 .61731 L p .588 .404 .6 r
F P
0 g
s
.57132 .62168 m .53893 .59355 L .55345 .58437 L p .769 .85 .911 r
F P
0 g
s
.55345 .58437 m .58549 .61279 L .57132 .62168 L p .769 .85 .911 r
F P
0 g
s
.56139 .56907 m .59317 .59787 L .58549 .61279 L p .918 .837 .75 r
F P
0 g
s
.59317 .59787 m .56139 .56907 L .5597 .5536 L p .977 .692 .415 r
F P
0 g
s
.46306 .53159 m .37426 .55859 L .38554 .57366 L p .663 .709 .882 r
F P
0 g
s
.38554 .57366 m .47392 .54706 L .46306 .53159 L p .663 .709 .882 r
F P
0 g
s
.33605 .64532 m .3748 .63403 L .38035 .62157 L p .421 .057 .239 r
F P
0 g
s
.58549 .61279 m .55345 .58437 L .56139 .56907 L p .918 .837 .75 r
F P
0 g
s
.50994 .45621 m .51674 .52413 L .53234 .51941 L p .587 .403 .599 r
F P
0 g
s
.53234 .51941 m .52528 .45138 L .50994 .45621 L p .587 .403 .599 r
F P
0 g
s
.3748 .63403 m .33605 .64532 L .32515 .64409 L p .484 .885 .949 r
F P
0 g
s
.3949 .61731 m .48374 .59127 L .48177 .56973 L p .588 .404 .6 r
F P
0 g
s
.49977 .52398 m .49321 .45595 L .48134 .45069 L p .891 .628 .534 r
F P
0 g
s
.49321 .45595 m .49977 .52398 L .51674 .52413 L p .74 .515 .588 r
F P
0 g
s
.52528 .45138 m .53234 .51941 L .54073 .51154 L p .279 .18 .56 r
F P
0 g
s
.54073 .51154 m .5335 .44325 L .52528 .45138 L p .279 .18 .56 r
F P
0 g
s
.4532 .52923 m .36369 .55653 L .37426 .55859 L p .526 .895 .968 r
F P
0 g
s
.37426 .55859 m .46306 .53159 L .4532 .52923 L p .526 .895 .968 r
F P
0 g
s
.34314 .57307 m .30533 .58454 L p .3103 .57281 L .395 .019 .203 r
F P
0 g
s
.30437 .5844 m .3103 .57281 L p .30533 .58454 L .395 .019 .203 r
F P
0 g
s
.30411 .58491 m .34314 .57307 L .34446 .59482 L p .583 .397 .595 r
F P
0 g
s
.1934 .50188 m .30296 .58216 L .31765 .58629 L p .144 .571 .928 r
F P
0 g
s
.31765 .58629 m .33804 .59201 L p .33215 .58835 L .144 .571 .928 r
F P
0 g
s
.33215 .58835 m .1934 .50188 L .31765 .58629 L .144 .571 .928 r
F
.30533 .58454 m .30411 .58491 L .30437 .5844 L p .395 .019 .203 r
F P
0 g
s
.3103 .57281 m .34904 .561 L .34314 .57307 L p .395 .019 .203 r
F P
0 g
s
.48774 .51898 m .48134 .45069 L .47886 .44235 L p .872 .636 .107 r
F P
0 g
s
.48134 .45069 m .48774 .51898 L .49977 .52398 L p .891 .628 .534 r
F P
0 g
s
.32515 .64409 m .36421 .63269 L .3748 .63403 L p .484 .885 .949 r
F P
0 g
s
.5335 .44325 m .54073 .51154 L .53861 .50347 L p .834 .603 .054 r
F P
0 g
s
.53861 .50347 m .53137 .43485 L .5335 .44325 L p .834 .603 .054 r
F P
0 g
s
.38947 .62976 m .47903 .60367 L .48374 .59127 L p .421 .057 .239 r
F P
0 g
s
.47903 .60367 m .38947 .62976 L .37899 .62837 L p .484 .885 .949 r
F P
0 g
s
.36421 .63269 m .32515 .64409 L .31332 .6293 L p .659 .714 .888 r
F P
0 g
s
.47886 .44235 m .48527 .51097 L .48774 .51898 L p .872 .636 .107 r
F P
0 g
s
.47886 .44235 m .4869 .43408 L p .48647 .45441 L .258 .161 .55 r
F P
0 g
s
.49348 .50297 m .4869 .43408 L .50248 .42911 L p .584 .398 .596 r
F P
0 g
s
.4869 .43408 m .49348 .50297 L .48527 .51097 L p .258 .161 .55 r
F P
0 g
s
.39471 .25463 m .47157 .44282 L .49451 .43552 L p .647 .593 .78 r
F P
0 g
s
.50932 .4981 m .50248 .42911 L .51953 .42941 L p .741 .513 .585 r
F P
0 g
s
.50248 .42911 m .50932 .4981 L .49348 .50297 L p .584 .398 .596 r
F P
0 g
s
.49451 .43552 m .51208 .42992 L p .50279 .41604 L .647 .593 .78 r
F P
0 g
s
.50279 .41604 m .39471 .25463 L .49451 .43552 L .647 .593 .78 r
F
.48527 .51097 m .48116 .46691 L p .48647 .45441 L .258 .161 .55 r
F P
0 g
s
.48116 .46691 m .47886 .44235 L p .48647 .45441 L .258 .161 .55 r
F P
0 g
s
.34446 .59482 m .30523 .60657 L .30411 .58491 L p .583 .397 .595 r
F P
0 g
s
.44815 .54123 m .38895 .55918 L p .36501 .55629 L .395 .019 .203 r
F P
0 g
s
.36369 .55653 m .4532 .52923 L .44815 .54123 L p .395 .019 .203 r
F P
0 g
s
.35792 .56859 m .44815 .54123 L .45001 .56321 L p .583 .397 .595 r
F P
0 g
s
.31584 .49908 m .38753 .55631 L .40602 .56124 L p .182 .586 .94 r
F P
0 g
s
.45001 .56321 m .35931 .59037 L .35792 .56859 L p .583 .397 .595 r
F P
0 g
s
.40602 .56124 m .42037 .56507 L p .41627 .56248 L .182 .586 .94 r
F P
0 g
s
.41627 .56248 m .31584 .49908 L .40602 .56124 L .182 .586 .94 r
F
.35792 .56859 m .36369 .55653 L p .36501 .55629 L .395 .019 .203 r
F P
0 g
s
.38895 .55918 m .35792 .56859 L p .36501 .55629 L .395 .019 .203 r
F P
0 g
s
.53137 .43485 m .53861 .50347 L .52662 .4983 L p .896 .629 .526 r
F P
0 g
s
.52662 .4983 m .51953 .42941 L .53137 .43485 L p .896 .629 .526 r
F P
0 g
s
.31332 .6293 m .35256 .61772 L .36421 .63269 L p .659 .714 .888 r
F P
0 g
s
.35256 .61772 m .31332 .6293 L .30523 .60657 L p .635 .558 .751 r
F P
0 g
s
.30523 .60657 m .34446 .59482 L .35256 .61772 L p .635 .558 .751 r
F P
0 g
s
.37899 .62837 m .46926 .60201 L .47903 .60367 L p .484 .885 .949 r
F P
0 g
s
.46926 .60201 m .37899 .62837 L .36741 .61333 L p .659 .714 .888 r
F P
0 g
s
.03 w
.34701 .60203 m
.42601 .57848 L
s
.5 Mabswid
.51953 .42941 m .52662 .4983 L .50932 .4981 L p .741 .513 .585 r
F P
0 g
s
.01 w
.51176 .49813 m
.51303 .51081 L
s
.5 Mabswid
.5034 .55791 m .50501 .54548 L .51837 .54557 L p .748 .602 .694 r
F P
0 g
s
.51837 .54557 m .52008 .55801 L .5034 .55791 L p .748 .602 .694 r
F P
0 g
s
.51641 .53424 m .51837 .54557 L .50501 .54548 L p .742 .676 .786 r
F P
0 g
s
.01 w
.51303 .51081 m
.51395 .52004 L
s
.5 Mabswid
.52008 .55801 m .51837 .54557 L .53066 .5419 L p .625 .515 .708 r
F P
0 g
s
.51837 .54557 m .51641 .53424 L .52324 .53219 L p .65 .613 .799 r
F P
0 g
s
.52324 .53219 m .53066 .5419 L .51837 .54557 L p .65 .613 .799 r
F P
0 g
s
.50448 .56909 m .5034 .55791 L .52008 .55801 L p .74 .515 .588 r
F P
0 g
s
.03 w
.47244 .56464 m
.47683 .56334 L
s
.5 Mabswid
.52008 .55801 m .5212 .56917 L .50448 .56909 L p .74 .515 .588 r
F P
0 g
s
.5212 .56917 m .52008 .55801 L .53542 .55346 L p .587 .403 .599 r
F P
0 g
s
.02 w
.52859 .56157 m
.53128 .56396 L
s
.53128 .56396 m
.55371 .58386 L
s
.5 Mabswid
.53066 .5419 m .53542 .55346 L .52008 .55801 L p .625 .515 .708 r
F P
0 g
s
.49161 .55317 m .49556 .54163 L .50501 .54548 L p .872 .719 .689 r
F P
0 g
s
.03 w
.47683 .56334 m
.4894 .55959 L
s
.5 Mabswid
.50501 .54548 m .5034 .55791 L .49161 .55317 L p .872 .719 .689 r
F P
0 g
s
.50898 .53418 m .50501 .54548 L .49556 .54163 L p .827 .773 .802 r
F P
0 g
s
.50501 .54548 m .50898 .53418 L .51641 .53424 L p .742 .676 .786 r
F P
0 g
s
.49266 .56439 m .49161 .55317 L .5034 .55791 L p .891 .629 .534 r
F P
0 g
s
.5034 .55791 m .50448 .56909 L .49266 .56439 L p .891 .629 .534 r
F P
0 g
s
.53542 .55346 m .53066 .5419 L .53725 .53581 L p .422 .404 .735 r
F P
0 g
s
.53066 .5419 m .52324 .53219 L .52687 .52879 L p .52 .567 .844 r
F P
0 g
s
.52687 .52879 m .53725 .53581 L .53066 .5419 L p .52 .567 .844 r
F P
0 g
s
.51641 .53424 m .50898 .53418 L .50375 .53202 L p .651 .813 .961 r
F P
0 g
s
.52324 .53219 m .51641 .53424 L p .50375 .53202 L .651 .813 .961 r
F P
0 g
s
.50805 .57684 m .50448 .56909 L .5212 .56917 L p .7 .365 .406 r
F P
0 g
s
.5212 .56917 m .52151 .5769 L .50805 .57684 L p .7 .365 .406 r
F P
0 g
s
.52151 .5769 m .5212 .56917 L .53658 .56464 L p .504 .214 .407 r
F P
0 g
s
.53542 .55346 m .53658 .56464 L .5212 .56917 L p .587 .403 .599 r
F P
0 g
s
.53658 .56464 m .53542 .55346 L .54367 .54592 L p .279 .18 .56 r
F P
0 g
s
.53725 .53581 m .54367 .54592 L .53542 .55346 L p .422 .404 .735 r
F P
0 g
s
.36741 .61333 m .45812 .58656 L .46926 .60201 L p .659 .714 .888 r
F P
0 g
s
.45812 .58656 m .36741 .61333 L .35931 .59037 L p .635 .558 .751 r
F P
0 g
s
.49556 .54163 m .50375 .53202 L .50898 .53418 L p .827 .773 .802 r
F P
0 g
s
.52687 .52879 m .52324 .53219 L p .50375 .53202 L .651 .813 .961 r
F P
0 g
s
.33804 .59201 m .22998 .5116 L .1934 .50188 L p .144 .571 .928 r
F P
0 g
s
.35931 .59037 m .45001 .56321 L .45812 .58656 L p .635 .558 .751 r
F P
0 g
s
.03 w
.45256 .57057 m
.47244 .56464 L
s
.5 Mabswid
.49855 .57309 m .49266 .56439 L .50448 .56909 L p .844 .419 .224 r
F P
0 g
s
.50448 .56909 m .50805 .57684 L .49855 .57309 L p .844 .419 .224 r
F P
0 g
s
.52591 .52533 m .52687 .52879 L p .50375 .53202 L .651 .813 .961 r
F P
0 g
s
.52069 .52314 m .52591 .52533 L p .50375 .53202 L .651 .813 .961 r
F P
0 g
s
.51319 .52307 m .52069 .52314 L p .50375 .53202 L .651 .813 .961 r
F P
0 g
s
.01 w
.51395 .52004 m
.51425 .52308 L
s
.5 Mabswid
.50632 .52515 m .51319 .52307 L p .50375 .53202 L .651 .813 .961 r
F P
0 g
s
.50375 .53202 m .50272 .52857 L .50632 .52515 L p .651 .813 .961 r
F P
0 g
s
.49366 .53545 m .50272 .52857 L .50375 .53202 L p .888 .93 .841 r
F P
0 g
s
.50375 .53202 m .49556 .54163 L .49366 .53545 L p .888 .93 .841 r
F P
0 g
s
.4892 .54552 m .49366 .53545 L .49556 .54163 L p .983 .908 .616 r
F P
0 g
s
.49556 .54163 m .49161 .55317 L .4892 .54552 L p .983 .908 .616 r
F P
0 g
s
.53658 .56464 m .53389 .57326 L .52151 .5769 L p .504 .214 .407 r
F P
0 g
s
.53389 .57326 m .53658 .56464 L .54486 .55714 L p 0 0 .17 r
F P
0 g
s
.54367 .54592 m .54486 .55714 L .53658 .56464 L p .279 .18 .56 r
F P
0 g
s
.51208 .42992 m .43562 .24013 L .39471 .25463 L p .647 .593 .78 r
F P
0 g
s
.53725 .53581 m .52687 .52879 L .52591 .52533 L p .245 .51 .906 r
F P
0 g
s
.54367 .54592 m .53725 .53581 L .53557 .5296 L p 0 .044 .612 r
F P
0 g
s
.52591 .52533 m .53557 .5296 L .53725 .53581 L p .245 .51 .906 r
F P
0 g
s
.49026 .5568 m .4892 .54552 L .49161 .55317 L p .872 .636 .107 r
F P
0 g
s
.49161 .55317 m .49266 .56439 L .49026 .5568 L p .872 .636 .107 r
F P
0 g
s
.03 w
.4894 .55959 m
.49099 .55911 L
s
.5 Mabswid
.51344 .5796 m .50805 .57684 L .52151 .5769 L p .454 0 0 r
F P
0 g
s
.52151 .5769 m .52094 .57963 L .51344 .5796 L p .454 0 0 r
F P
0 g
s
.52094 .57963 m .52151 .5769 L .53389 .57326 L p .177 0 0 r
F P
0 g
s
.50014 .52929 m .50632 .52515 L .50272 .52857 L p .59 .919 .69 r
F P
0 g
s
.50272 .52857 m .49366 .53545 L .50014 .52929 L p .59 .919 .69 r
F P
0 g
s
.50816 .57752 m .49855 .57309 L .50805 .57684 L p .363 0 0 r
F P
0 g
s
.50805 .57684 m .51344 .5796 L .50816 .57752 L p .363 0 0 r
F P
0 g
s
.53557 .5296 m .54161 .53821 L .54367 .54592 L p 0 .044 .612 r
F P
0 g
s
.54486 .55714 m .54367 .54592 L .54161 .53821 L p .835 .604 .055 r
F P
0 g
s
.53557 .5296 m .52591 .52533 L .52069 .52314 L p .309 0 0 r
F P
0 g
s
.53389 .57326 m .52784 .57761 L .52094 .57963 L p .177 0 0 r
F P
0 g
s
.54486 .55714 m .54054 .56727 L .53389 .57326 L p 0 0 .17 r
F P
0 g
s
.52784 .57761 m .53389 .57326 L .54054 .56727 L p .543 .887 .645 r
F P
0 g
s
.49666 .56704 m .49026 .5568 L .49266 .56439 L p 0 .002 .577 r
F P
0 g
s
.49266 .56439 m .49855 .57309 L .49666 .56704 L p 0 .002 .577 r
F P
0 g
s
.53206 .677 m .52478 .60438 L .50752 .60434 L p .74 .515 .588 r
F P
0 g
s
.52478 .60438 m .53206 .677 L .54824 .67252 L p .587 .403 .599 r
F P
0 g
s
.54824 .67252 m .54069 .59978 L .52478 .60438 L p .587 .403 .599 r
F P
0 g
s
.49729 .53786 m .50014 .52929 L .49366 .53545 L p 0 0 .132 r
F P
0 g
s
.49366 .53545 m .4892 .54552 L .49729 .53786 L p 0 0 .132 r
F P
0 g
s
.51258 .52552 m .51319 .52307 L .50632 .52515 L p .134 0 0 r
F P
0 g
s
.50632 .52515 m .50014 .52929 L .51258 .52552 L p .134 0 0 r
F P
0 g
s
.54054 .56727 m .54486 .55714 L .5428 .54949 L p .98 .91 .598 r
F P
0 g
s
.54161 .53821 m .5428 .54949 L .54486 .55714 L p .835 .604 .055 r
F P
0 g
s
.52069 .52314 m .52615 .52565 L .53557 .5296 L p .309 0 0 r
F P
0 g
s
.52615 .52565 m .52069 .52314 L .51319 .52307 L p .424 0 0 r
F P
0 g
s
.51453 .67708 m .50752 .60434 L .49531 .59967 L p .891 .628 .534 r
F P
0 g
s
.50752 .60434 m .51453 .67708 L .53206 .677 L p .74 .515 .588 r
F P
0 g
s
.01 w
.52023 .58308 m
.5228 .60887 L
s
.5 Mabswid
.51319 .52307 m .51258 .52552 L .52615 .52565 L p .424 0 0 r
F P
0 g
s
.54161 .53821 m .53557 .5296 L .52615 .52565 L p .841 .406 .195 r
F P
0 g
s
.50714 .57417 m .49666 .56704 L .49855 .57309 L p .214 .498 .903 r
F P
0 g
s
.49855 .57309 m .50816 .57752 L .50714 .57417 L p .214 .498 .903 r
F P
0 g
s
.51344 .5796 m .52094 .57963 L .52784 .57761 L p .645 .818 .967 r
F P
0 g
s
.54069 .59978 m .54824 .67252 L .55701 .66529 L p .279 .18 .56 r
F P
0 g
s
.55701 .66529 m .54927 .59224 L .54069 .59978 L p .279 .18 .56 r
F P
0 g
s
.50714 .57417 m .50816 .57752 L .51344 .5796 L p .645 .818 .967 r
F P
0 g
s
.51079 .57083 m .50714 .57417 L p .51344 .5796 L .645 .818 .967 r
F P
0 g
s
.51773 .56878 m .51079 .57083 L p .51344 .5796 L .645 .818 .967 r
F P
0 g
s
.5253 .56882 m .51773 .56878 L p .51344 .5796 L .645 .818 .967 r
F P
0 g
s
.53057 .57093 m .5253 .56882 L p .51344 .5796 L .645 .818 .967 r
F P
0 g
s
.53153 .57429 m .53057 .57093 L p .51344 .5796 L .645 .818 .967 r
F P
0 g
s
.52784 .57761 m .53153 .57429 L p .51344 .5796 L .645 .818 .967 r
F P
0 g
s
.01 w
.51935 .57423 m
.52023 .58308 L
s
.5 Mabswid
.49837 .54918 m .49729 .53786 L .4892 .54552 L p .258 .161 .55 r
F P
0 g
s
.4892 .54552 m .49026 .5568 L .49837 .54918 L p .258 .161 .55 r
F P
0 g
s
.54054 .56727 m .53153 .57429 L .52784 .57761 L p .543 .887 .645 r
F P
0 g
s
.53153 .57429 m .54054 .56727 L .53886 .56118 L p .89 .94 .84 r
F P
0 g
s
.5428 .54949 m .53886 .56118 L .54054 .56727 L p .98 .91 .598 r
F P
0 g
s
.5428 .54949 m .54161 .53821 L .52985 .53331 L p .896 .629 .526 r
F P
0 g
s
.03 w
.49213 .55877 m
.53904 .54479 L
s
.5 Mabswid
.52615 .52565 m .52985 .53331 L .54161 .53821 L p .841 .406 .195 r
F P
0 g
s
.51285 .53317 m .51258 .52552 L .50014 .52929 L p .495 .2 .394 r
F P
0 g
s
.50014 .52929 m .49729 .53786 L .51285 .53317 L p .495 .2 .394 r
F P
0 g
s
.50319 .56097 m .49837 .54918 L .49026 .5568 L p .411 .397 .734 r
F P
0 g
s
.49026 .5568 m .49666 .56704 L .50319 .56097 L p .411 .397 .734 r
F P
0 g
s
.52985 .53331 m .52615 .52565 L .51258 .52552 L p .698 .356 .394 r
F P
0 g
s
.01 w
.51481 .52868 m
.5188 .56878 L
s
.5 Mabswid
.53886 .56118 m .53057 .57093 L .53153 .57429 L p .89 .94 .84 r
F P
0 g
s
.65056 .50391 m .64627 .49692 L .54286 .54365 L closepath p .703 .728 .869 r
F P
0 g
s
.65397 .51403 m .65056 .50391 L .54286 .54365 L closepath p .67 .577 .742 r
F P
0 g
s
.65521 .52349 m .65397 .51403 L .54286 .54365 L closepath p .625 .429 .597 r
F P
0 g
s
.6538 .5287 m .65521 .52349 L .54286 .54365 L closepath p .495 .119 .254 r
F P
0 g
s
.65026 .52765 m .6538 .5287 L .54286 .54365 L closepath p .348 .808 .933 r
F P
0 g
s
.64593 .52066 m .65026 .52765 L .54286 .54365 L closepath p .611 .69 .899 r
F P
0 g
s
.64247 .5104 m .64593 .52066 L .54286 .54365 L closepath p .599 .537 .756 r
F P
0 g
s
.64125 .50086 m .64247 .5104 L .54286 .54365 L closepath p .54 .367 .596 r
F P
0 g
s
.64627 .49692 m .64271 .49573 L .54286 .54365 L closepath p .632 .941 .958 r
F P
0 g
s
.64271 .49573 m .64125 .50086 L .54286 .54365 L closepath p .303 0 .18 r
F P
0 g
s
.03 w
.54221 .54385 m
.54286 .54365 L
s
.5 Mabswid
.50216 .67271 m .49531 .59967 L .49285 .59206 L p .872 .636 .107 r
F P
0 g
s
.49531 .59967 m .50216 .67271 L .51453 .67708 L p .891 .628 .534 r
F P
0 g
s
.51258 .52552 m .51285 .53317 L .52985 .53331 L p .698 .356 .394 r
F P
0 g
s
.53886 .56118 m .5428 .54949 L .53101 .54463 L p .876 .722 .688 r
F P
0 g
s
.52985 .53331 m .53101 .54463 L .5428 .54949 L p .896 .629 .526 r
F P
0 g
s
.51079 .57083 m .50319 .56097 L .49666 .56704 L p .512 .566 .847 r
F P
0 g
s
.49666 .56704 m .50714 .57417 L .51079 .57083 L p .512 .566 .847 r
F P
0 g
s
.42037 .56507 m .34973 .50774 L .31584 .49908 L p .182 .586 .94 r
F P
0 g
s
.54927 .59224 m .55701 .66529 L .55493 .658 L p .834 .603 .054 r
F P
0 g
s
.55493 .658 m .54717 .58457 L .54927 .59224 L p .834 .603 .054 r
F P
0 g
s
.51398 .54451 m .51285 .53317 L .49729 .53786 L p .584 .398 .596 r
F P
0 g
s
.02 w
.49414 .531 m
.5013 .53734 L
s
.5 Mabswid
.49729 .53786 m .49837 .54918 L .51398 .54451 L p .584 .398 .596 r
F P
0 g
s
.02 w
.5013 .53734 m
.50434 .54004 L
s
.51053 .54554 m
.52831 .56132 L
s
.50434 .54004 m
.50561 .54117 L
s
.5 Mabswid
.53057 .57093 m .53886 .56118 L .52939 .55733 L p .83 .779 .804 r
F P
0 g
s
.53101 .54463 m .52939 .55733 L .53886 .56118 L p .876 .722 .688 r
F P
0 g
s
.52939 .55733 m .5253 .56882 L .53057 .57093 L p .83 .779 .804 r
F P
0 g
s
.53101 .54463 m .52985 .53331 L .51285 .53317 L p .741 .513 .585 r
F P
0 g
s
.50319 .56097 m .51079 .57083 L .51773 .56878 L p .648 .614 .801 r
F P
0 g
s
.5253 .56882 m .52939 .55733 L .51572 .55725 L p .743 .678 .788 r
F P
0 g
s
.51572 .55725 m .51773 .56878 L .5253 .56882 L p .743 .678 .788 r
F P
0 g
s
.51572 .55725 m .51398 .54451 L .49837 .54918 L p .623 .513 .708 r
F P
0 g
s
.49837 .54918 m .50319 .56097 L .51572 .55725 L p .623 .513 .708 r
F P
0 g
s
.51285 .53317 m .51398 .54451 L .53101 .54463 L p .741 .513 .585 r
F P
0 g
s
.51773 .56878 m .51572 .55725 L .50319 .56097 L p .648 .614 .801 r
F P
0 g
s
.52939 .55733 m .53101 .54463 L .51398 .54451 L p .749 .602 .694 r
F P
0 g
s
.51398 .54451 m .51572 .55725 L .52939 .55733 L p .749 .602 .694 r
F P
0 g
s
.49285 .59206 m .49971 .66548 L .50216 .67271 L p .872 .636 .107 r
F P
0 g
s
.49971 .66548 m .49285 .59206 L .50125 .58439 L p .258 .161 .55 r
F P
0 g
s
.42139 .46563 m .4749 .51316 L .48967 .50364 L p .77 .842 .907 r
F P
0 g
s
.4749 .51316 m .42139 .46563 L .41272 .48183 L p .913 .83 .75 r
F P
0 g
s
.41272 .48183 m .46666 .52876 L .4749 .51316 L p .913 .83 .75 r
F P
0 g
s
.54717 .58457 m .55493 .658 L .5426 .65347 L p .896 .629 .526 r
F P
0 g
s
.5426 .65347 m .53501 .57973 L .54717 .58457 L p .896 .629 .526 r
F P
0 g
s
.46666 .52876 m .41272 .48183 L .41399 .49816 L p .974 .694 .435 r
F P
0 g
s
.41399 .49816 m .46807 .54459 L .46666 .52876 L p .974 .694 .435 r
F P
0 g
s
.43671 .45563 m .48967 .50364 L .50544 .5038 L p .454 .73 .986 r
F P
0 g
s
.48967 .50364 m .43671 .45563 L .42139 .46563 L p .77 .842 .907 r
F P
0 g
s
.50828 .65813 m .50125 .58439 L .5174 .57965 L p .584 .398 .596 r
F P
0 g
s
.50125 .58439 m .50828 .65813 L .49971 .66548 L p .258 .161 .55 r
F P
0 g
s
.46807 .54459 m .41399 .49816 L .42481 .50843 L p .531 .009 0 r
F P
0 g
s
.42481 .50843 m .47868 .55464 L .46807 .54459 L p .531 .009 0 r
F P
0 g
s
.50544 .5038 m .45294 .45562 L .43671 .45563 L p .454 .73 .986 r
F P
0 g
s
.45294 .45562 m .50544 .5038 L .51622 .51368 L p 0 .037 .523 r
F P
0 g
s
.53501 .57973 m .5426 .65347 L .52472 .65351 L p .741 .513 .585 r
F P
0 g
s
.52472 .65351 m .5174 .57965 L .53501 .57973 L p .741 .513 .585 r
F P
0 g
s
.01 w
.52725 .65351 m
.53271 .70831 L
s
.5 Mabswid
.5174 .57965 m .52472 .65351 L .50828 .65813 L p .584 .398 .596 r
F P
0 g
s
.47868 .55464 m .42481 .50843 L .44113 .50862 L p .434 .728 .988 r
F P
0 g
s
.44113 .50862 m .49453 .55499 L .47868 .55464 L p .434 .728 .988 r
F P
0 g
s
.51622 .51368 m .46395 .46569 L .45294 .45562 L p 0 .037 .523 r
F P
0 g
s
.46395 .46569 m .51622 .51368 L .51781 .52958 L p .977 .692 .415 r
F P
0 g
s
.49453 .55499 m .44113 .50862 L .45669 .49855 L p .769 .85 .911 r
F P
0 g
s
.45669 .49855 m .50952 .54541 L .49453 .55499 L p .769 .85 .911 r
F P
0 g
s
.46541 .48211 m .51781 .52958 L .50952 .54541 L p .918 .837 .75 r
F P
0 g
s
.51781 .52958 m .46541 .48211 L .46395 .46569 L p .977 .692 .415 r
F P
0 g
s
.50952 .54541 m .45669 .49855 L .46541 .48211 L p .918 .837 .75 r
F P
0 g
s
.02 w
.41057 .45681 m
.45698 .49801 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00O03oool200000:80oooo001j0?ooo`80000000<0
YIO70000003oool0X@3oool007L0oooo0`0000040:FGa`030000003oool0oooo09l0oooo001e0?oo
o`8000001`2UUlL00`000000oooo0?ooo`2O0?ooo`00L`3oool2000000X0YIO700<000000?ooo`3o
ool0WP3oool00740oooo0P00000<0:FGa`030000003oool0oooo09h0oooo001a0?ooo`030000002U
UlL0YIO700/0YIO700<000000?ooo`3oool0WP3oool00780oooo00<000000:FGa`2UUlL02`2UUlL0
0`000000oooo0?ooo`2M0?ooo`00LP3oool00`000000YIO70:FGa`0;0:FGa`030000003oool0oooo
09d0oooo001c0?ooo`030000002UUlL0YIO700X0YIO700<000000?ooo`3oool0W@3oool007<0oooo
00<000000:FGa`2UUlL02`2UUlL00`000000oooo0?ooo`2L0?ooo`00L`3oool00`000000YIO70:FG
a`0;0:FGa`030000003oool0oooo09`0oooo001d0?ooo`030000002UUlL0YIO700/0YIO700<00000
0?ooo`3oool0V`3oool007@0oooo00<000000:FGa`2UUlL02`2UUlL00`000000oooo0?ooo`2K0?oo
o`00M@3oool00`000000YIO70:FGa`0:0:FGa`030000003oool0oooo09/0oooo001e0?ooo`030000
002UUlL0YIO700/0YIO700<000000?ooo`3oool0VP3oool007D0oooo00<000000:FGa`2UUlL02`2U
UlL00`000000oooo0?ooo`2J0?ooo`00MP3oool00`000000YIO70:FGa`0:0:FGa`030000003oool0
oooo09X0oooo001f0?ooo`030000002UUlL0YIO700/0YIO700<000000?ooo`3oool0V@3oool007L0
oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo0?ooo`2I0?ooo`00M`3oool00`000000YIO7
0:FGa`0;0:FGa`030000003oool0oooo09P0oooo001h0?ooo`030000002UUlL0YIO700X0YIO700<0
00000?ooo`3oool0V03oool007P0oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo0?ooo`2H
0?ooo`00N03oool00`000000YIO70:FGa`0;0:FGa`030000003oool0oooo09L0oooo001i0?ooo`03
0000002UUlL0YIO700X0YIO700<000000?ooo`3oool0U`3oool007T0oooo00<000000:FGa`2UUlL0
2`2UUlL00`000000oooo0?ooo`2F0?ooo`00NP3oool00`000000YIO70:FGa`0:0:FGa`030000003o
ool0oooo09H0oooo001j0?ooo`030000002UUlL0YIO700X0YIO700<000000?ooo`3oool0UP3oool0
07X0oooo00<000000:FGa`2UUlL02`2UUlL00`000000oooo0?ooo`2E0?ooo`00N`3oool00`000000
YIO70:FGa`0:0:FGa`030000003oool0oooo09D0oooo001k0?ooo`030000002UUlL0YIO700X0YIO7
00<000000?ooo`3oool0U@3oool007`0oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo0?oo
o`2D0?ooo`00O03oool00`000000YIO70:FGa`0:0:FGa`030000003oool0oooo09@0oooo001l0?oo
o`030000002UUlL0YIO700/0YIO700<000000?ooo`3oool0T`3oool007d0oooo00<000000:FGa`2U
UlL02P2UUlL00`000000oooo0?ooo`2C0?ooo`00O@3oool00`000000YIO70:FGa`0:0:FGa`030000
003oool0oooo09<0oooo001n0?ooo`030000002UUlL0YIO700X0YIO700<000000?ooo`3oool0TP3o
ool007h0oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo0?ooo`2B0?ooo`00OP3oool00`00
0000YIO70:FGa`0;0:FGa`030000003oool0oooo0940oooo001o0?ooo`030000002UUlL0YIO700X0
YIO700<000000?ooo`3oool0T@3oool007l0oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo
0?ooo`2A0?ooo`00P03oool00`000000YIO70:FGa`0:0:FGa`030000003oool0oooo0900oooo0020
0?ooo`030000002UUlL0YIO700X0YIO700<000000?ooo`3oool0T03oool00800oooo00<000000:FG
a`2UUlL02P2UUlL00`000000oooo0?ooo`2@0?ooo`00P@3oool00`000000YIO70:FGa`0:0:FGa`03
0000003oool0oooo08l0oooo00210?ooo`030000002UUlL0YIO700X0YIO700<000000?ooo`3oool0
S`3oool00880oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo0?ooo`0D0?ooo`800000N03o
ool00880oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo0?ooo`0B0?ooo`<00000N@3oool0
08<0oooo00<000000:FGa`2UUlL02@2UUlL00`000000oooo0?ooo`0?0?ooo`<000000P0l00000`00
0000oooo0?ooo`1g0?ooo`00P`3oool00`000000YIO70:FGa`0:0:FGa`030000003oool0oooo00`0
oooo0P00000403`000030000003oool0oooo07P0oooo00230?ooo`030000002UUlL0YIO700X0YIO7
00<000000?ooo`3oool02P3oool2000000D0?00000<000000?ooo`3oool0N@3oool008@0oooo00<0
00000:FGa`2UUlL02@2UUlL00`000000oooo0?ooo`090?ooo`030000000l0000?00000D0?00000<0
00000?ooo`3oool0N@3oool008@0oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo0?ooo`07
0?ooo`030000000l0000?00000D0?00000<000000?ooo`3oool0NP3oool008D0oooo00<000000:FG
a`2UUlL02@2UUlL00`000000oooo0?ooo`070?ooo`030000000l0000?00000@0?00000<000000?oo
o`3oool0N`3oool008D0oooo00<000000:FGa`2UUlL02P2UUlL00`000000oooo0?ooo`050?ooo`03
0000000l0000?00000D0?00000<000000?ooo`3oool0N`3oool008D0oooo00<000000:FGa`2UUlL0
2@2UUlL600000080oooo00<0000003`0000l00001@0l00000`000000oooo0?ooo`1l0?ooo`00QP3o
ool00`000000YIO70:FGa`060:FGa`800000102mPiD010000000iJ6600000000000703`000030000
003oool0oooo07d0oooo00260?ooo`030000002UUlL0YIO700<0YIO70`0000000`2EIIP000000;f3
U@030;f3U@040000003UXHH0iJ66000000H0?00000<000000?ooo`3oool0OP3oool008L0oooo00<0
00000:FGa`0000000P00000409EUV0030000002mPiD0_H>E0080_H>E00<000000>FQQP3UXHH00P00
000503`000030000003oool0oooo07h0oooo00270?ooo`<0000000<0@RV<0000002EIIP00`2EIIP0
0`000000_H>E0;f3U@020;f3U@030000003UXHH0iJ6600800000100l00000`000000oooo0?ooo`1o
0?ooo`00M@3oool00`000000oooo0?ooo`0A0?ooo`0300000012:H`0000000D0UFFH00D000000;f3
U@2mPiD0_H>E000000020>FQQP030000003EVPd0?0000080?00000<000000?ooo`3oool0P03oool0
07@0oooo0`00000B0?ooo`0300000012:H`0000000D0UFFH00<000000;f3U@2mPiD00P2mPiD01000
0000iJ660000003EVPd303`000030000003oool0oooo0800oooo001c0?ooo`D000001@3oool60000
00H0oooo00@00000048YS012:H`00000102EIIP00`000000_H>E0;f3U@020;f3U@040000003UXHH0
iJ6600000080?00000<000000?ooo`3oool0P@3oool00780oooo200000001@3oool0000000000035
enP0000000@0M;[l00<000000?ooo`3oool00`3oool200000003048YS0000000UFFH00<0UFFH00<0
00000;f3U@2mPiD00P2mPiD00`000000iJ660>FQQP03000008@0oooo001c0?ooo`P000001035enP0
0`000000M;[l07Bjo00207Bjo0030000003oool0oooo00<0oooo00<00000048YS0000000102EIIP0
0`000000_H>E0;f3U@020;f3U@030000003UXHH0iJ6600800000Q@3oool007@0oooo200000040<GG
j0030000001d^_`0M;[l0080M;[l00<000000?ooo`3oool00P3oool00`000000@RV<0000000409EU
V0030000002mPiD0_H>E0080_H>E00<000000>FQQP3UXHH00P0000250?ooo`00M@3oool8000000@0
aMOX00@0000007Bjo01d^_`0M;[l0P0000030?ooo`0300000012:H`0000000@0UFFH00<000000;f3
U@2mPiD00P2mPiD00`000000iJ660>FQQP02000008D0oooo001g0?ooo`P000000`35enP01P000000
M;[l07Bjo0000000n[5Z00000080oooo00<00000048YS0000000102EIIP00`000000_H>E0;f3U@02
0;f3U@030000003UXHH0iJ6600800000Q@3oool007L0oooo2@0000030<GGj0030000001d^_`00000
0080n[5Z00D000000?ooo`000000@RV<0000000409EUV0030000002mPiD0_H>E0080_H>E00<00000
0>FQQP3UXHH00P0000250?ooo`00MP3oool00`000000jMBo0>WD_`08000000<0aMOX0P0000030?Za
JP80000000<0@RV<0000002EIIP00`2EIIP00`000000_H>E0;f3U@020;f3U@030000003UXHH0iJ66
00800000Q@3oool007H0oooo00@000000>WD_`3Ye;l0jMBo200000030<GGj0030000003j/FX0n[5Z
0080n[5Z0`00000509EUV0050000002mPiD0_H>E0;f3U@0000000P3UXHH2000008D0oooo001f0?oo
o`800000103Ye;l8000000030<GGj0000000000000@0n[5Z0P00000509EUV0030000002mPiD0_H>E
0080_H>E00@000000>FQQP0000000000Q@3oool007H0oooo00<000000?VaK`000000103Ye;l80000
0080jmJo00<000000?ZaJP3j/FX00P3j/FX2000000@0UFFH00<000000;f3U@2mPiD00P2mPiD01000
0000iJ660>FQQP0000250?ooo`00MP3oool00`000000nK5_0?VaK`02000000<0jMBo200000020>_F
_`800000103j/FX01@000000UFFH09EUV02EIIP0000000@0_H>E00@000000>FQQP3UXHH00000Q@3o
ool007H0oooo00<000000?VaK`3i/Fl00P3i/Fl010000000jMBo0>WD_`3Ye;l8000000<0jmJo00<0
00000?ZaJP3j/FX00P3j/FX00`000000UFFH0000000300000080_H>E00<000000>FQQP3UXHH00P00
000K0?ooo`<00000IP3oool005X0oooo0`00000J0?ooo`030000003i/Fl0nK5_0080nK5_00<00000
0>WD_`3Ye;l00P3Ye;l5000000D0jmJo00<000000?ZaJP3j/FX00P3j/FX01@000000_H>F00000000
0000UVNI00@0000000<0iJ660000000000006@3oool5000006H0oooo000g0?ooo`<000008@3oool0
0`000000;YK`00000004000001H0oooo00<000000?VaK`3i/Fl00P3i/Fl00`000000jMBo0>WD_`05
000000L0jmJo00<000000?ZaJP3j/FX00P3j/FX3000000<0UVNI00<0000004L^S`0000000P00000G
0?ooo`@0000000@0RUfH0000000000000000I@3oool003P0oooo00<0000002BBk@0000001@00000L
0?ooo`030000000^U_00;YK`00<0;YK`0`00000D0?ooo`L000000`34fNT00`000000a=WY00000007
0>_F_`030000003j/FX0n[5Z0080n[5Z0P00000409IWV@0400000017;Xl00000000001D0oooo1000
000308YMV0030000002[Tkd0000006D0oooo000j0?ooo`H099;]0`00000K0?ooo`030000000^U_00
;YK`00@0;YK`00<000000?ooo`3oool04P3oool00`000000Kk[l06njo00206njo00300000034fNT0
a=WY00@0a=WY0P0000060>_F_`030000003j/FX0n[5Z0080n[5Z0P00000309IWV@0400000017;Xl0
Abj?000001<0oooo1000000408YMV08000000P2[Tkd00`000000oooo0?ooo`1R0?ooo`00>`3oool0
0`000000oooo02BBk@0502BBk@8000006P3oool00`000000;YK`02jFl00402jFl0030000003oool0
oooo0180oooo00<0000006njo01_^_`00P1_^_`00`000000a=WY0<CIj@050<CIj@030000003[e[l0
jmJo00@0jmJo00<000000?ZaJP3j/FX00P3j/FX01`000000UVNI09IWV@2FIiT0000004L^S`000000
4P3oool4000000<0RUfH0`0000000`2IRL4000000:^C_@02000006@0oooo000l0?ooo`030000000T
T^d099;]00H099;]00<000000?ooo`3oool0603oool2000000D0;YK`0P00000C0?ooo`030000001_
^_`0Kk[l0080Kk[l00<000000<CIj@34fNT01@34fNT00`000000jmJo0>_F_`040>_F_`8000000P3j
/FX010000000UVNI09IWV@2FIiT200000140oooo0`00000308YMV0<000001@2IRL400`000000WffH
0000001T0?ooo`00?P3oool00`00000099;]02BBk@0502BBk@030000003oool0oooo01T0oooo00<0
000002jFl00^U_00100^U_000`000000oooo0?ooo`0A0?ooo`8000000`1_^_`00`000000a=WY0<CI
j@050<CIj@030000003[e[l0jmJo00D0jmJo00@000000?ZaJP000000UVNI0`00000@0?ooo`<00000
0P2:GIP3000000H0VHW10`00000209m]V0030000003oool0oooo0640oooo000o0?ooo`030000000T
T^d0oooo00D099;]0P00000J0?ooo`030000000^U_00;YK`00@0;YK`00<000000?ooo`3oool04P3o
ool01@000000Kk[l06njo01_^_`0000000L0a=WY00<000000>_F_`3[e[l01@3[e[l5000000l0oooo
0`000000102:GIP0000000000000000509V9`@@000000P2L/>H4000006<0oooo00100?ooo`800000
1`0TT^d00`000000oooo0?ooo`0H0?ooo`8000001@0^U_000`000000oooo0?ooo`0B0?ooo`050000
001_^_`0Kk[l06njo00000001`34fNT00`000000jmJo0>_F_`050>_F_`030000002bFf@0/U]T0080
0000303oool30000000308YMV0000000000000@0VHW11000000409b`iPD00000I03oool00480oooo
00<0000002BBk@0TT^d01@0TT^d00`000000oooo0?ooo`0I0?ooo`030000000^U_00;YK`00<0;YK`
00<000000?ooo`3oool03`3oool4000000<0Kk[l0P0000060<CIj@030000003[e[l0jmJo00@0jmJo
00@000000;9KI02bFf@0/U]T1@0000060?ooo`H0000000<0VHW10000000000000`00000209b`iPL0
0000J03oool004<0oooo00@0000002BBk@0TT^d0oooo100TT^d2000001X0oooo00<0000002jFl00^
U_000`0^U_000`000000oooo0?ooo`0:0?ooo`@000000`1U13<2000000@0Kk[l00<000000<CIj@34
fNT01034fNT2000000<0jmJo300000020?ooo`T0000000<0W;3V0000000000001@00001^0?ooo`00
A03oool2000000L099;]00<000000?ooo`3oool0603oool2000000@0;YK`0P0000070?ooo`<00000
1`1U13<00`000000ZKGQ0000000406njo00300000034fNT0a=WY00D0a=WY00@000000>_F_`3[e[l0
0000102mPiDC000007D0oooo00160?ooo`030000000TT^d099;]00D099;]00<000000?ooo`3oool0
6@3oool00`000000;YK`02jFl00302jFl0040000003oool0oooo0?ooo`<00000201U13<2000000<0
ZKGQ00<0000006njo01_^_`00P1_^_`00`000000a=WY0<CIj@050<CIj@<00000102mPiD00`000000
iJ660000000:000007/0oooo00170?ooo`050000000TT^d099;]02BBk@3oool00`0TT^d2000001X0
oooo00<0000002jFl00^U_000`0^U_03000000L0I@@c100000000`2EIIP000000:Veh@030:Veh@80
00000`1_^_`00`000000a=WY0<CIj@050<CIj@P0000000<0iJ660000000000000P0000210?ooo`00
B03oool2000000L099;]00<000000?ooo`3oool0603oool2000000@0;YK`00<0000006D4<`1U13<0
0`1U13<4000000@0UFFH00<000000:Veh@2Y]N40102Y]N401@000000Kk[l06njo01_^_`0000000@0
a=WY0P0000000`2OPkD000000;nJ/@030;nJ/@030000003P^;00000000D00000P03oool004X0oooo
00<0000002BBk@0TT^d01@0TT^d00`000000oooo0?ooo`0E0?ooo`<0000000<0I@@c0000000^U_00
0`0^U_000`000000I@@c00000002000000P0UFFH00<000000:Veh@2Y]N401P00000306njo0040000
0034fNT00000000000@0Wh>e00@000000;nJ/@2oV[4000000`3P^;06000007l0oooo001;0?ooo`03
0000000TT^d099;]008099;]00<0oooo02BBk@0TT^d00P00000C0?ooo`8000001@1U13<2000000<0
;YK`0P00000;09EUV0d0000000<0JFFk0000002OPkD00P2OPkD5000000<0h;R`100000000`1d^_`0
00000000001n0?ooo`00C03oool2000000L099;]00<000000?ooo`3oool0403oool606D4<`D00000
0`0^U_000`000000UFFH09EUV00409EUV14000000P1YIK/3000000040:FMc@000000_Zg90;j]b@P0
000000@0M;[l0000003j/FX00000O@3oool004h0oooo00<0000002BBk@0TT^d01@0TT^d00`000000
oooo0?ooo`0:0?ooo`@00000101U13<4000000@0UFFH00D0000002jFl00^U_00;YK`0000000509EU
V140000000<0JFFk0000000000000`2UWLd010000000_Zg90;j]b@0000020=C7c@8000000`35enP0
1@000000M;[l0000003j/FX0000007`0oooo001?0?ooo`030000000TT^d099;]00<099;]00@0oooo
02BBk@00000000001P3oool7000000030:Veh@1U13<00000008000002`2EIIP30000000309EUV000
0000000001<000000P23T=P01P000000YIg=0:FMc@000000_Zg900000080e<O=00@000000>?`e`00
000000000`35enP200000080n[5Z00<000000?ooo`3oool0N@3oool00500oooo0P00000702BBk@03
0000003oool0000000<00000101U13<00`000000ZKGQ0:Veh@02000000h0UFFH6`0000000`23T=P0
00000000000:000000<0aMOX00D000000?ZaJP3j/FX0n[5Z0000001j0?ooo`00DP3oool00`000000
99;]02BBk@0502BBk@030000001U13<0I@@c00D0I@@c00D000000:Veh@2Y]N40ZKGQ0000000;09EU
V0L000001@2RS/0B0000000403Ioi`000000YM7g0:GAm`80000000<0YM7g0000000000001P000000
1035enP000000>_F_`0000030?ZaJP030000003oool0oooo07L0oooo001C0?ooo`030000000TT^d0
99;]00@099;]00<0I@@c000000000000100000000`2EIIP000000:Veh@020:Veh@030000002EIIP0
UFFH00D0UFFH200000080::>`0h00000103oool200000080YM7g0P0000000`2UdOL000000>WD_`08
00000080jmJo00D000000?ZaJP3j/FX0n[5Z0000001h0?ooo`00E03oool2000000L099;]00<00000
09EUV02EIIP00P2EIIP01@000000ZKGQ0:Veh@2Y]N40000000@0UFFH2000000;0::>`0/0000000<0
UVNI0000003oool01P3oool?000000<0jmJo00D000000?ZaJP3j/FX0n[5Z0000001g0?ooo`00EP3o
ool3000000D099;]00H0000009EUV02EIIP0UFFH0000002Y]N42000000030:>?_`000000000000L0
00003P2RS/04000000030::>`0000000UVNI0080UVNI00@0000009IWV@2FIiT00000103oool30000
0080UFFH00<000000;f3U@2mPiD00P2mPiD00`000000iJ6600000006000000<0jmJo0P0000020?Za
JP030000003oool0oooo07@0oooo001G0?ooo`040000002EIIP0UFFH09EUV0@099;]0P0000000`2E
IIP0000000000008000001L0XXk000<0000009IWV@2FIiT0102FIiT010000000oooo0?ooo`3oool2
000000@0UFFH00<000000;f3U@2mPiD00P2mPiD010000000iJ660>FQQP3UXHH4000000H0jmJo00<0
00000?ZaJP000000MP3oool005L0oooo00<0000009EUV02EIIP01@2EIIP:000001H0XXk00`000002
0:Rfh`030000002FIiT0UVNI0080UVNI0P0000020?ooo`0300000012:H`0000000@0UFFH00<00000
0;f3U@2mPiD00P2mPiD010000000iJ660>FQQP3UXHH5000000H0jmJo0P00001f0?ooo`00E`3oool0
0`000000UFFH09EUV00509EUV0T000004`2RS/04000000D0Z;KS00@0000009IWV@00000000000P1[
3Sd01P000000oooo0?ooo`000000@RV<000000@0UFFH00<000000;f3U@2mPiD00P2mPiD010000000
iJ660>FQQP3UXHH2000000<0a=WY00<000000>_F_`3[e[l0103[e[l2000007D0oooo001G0?ooo`03
0000002EIIP0UFFH00@0UFFH2`00000?0::>`0<000002P2X]^<00`000000J`hm06/>?@0206/>?@06
0000003oool0oooo00000012:H`00000102EIIP00`000000_H>E0;f3U@020;f3U@050000003UXHH0
iJ660>FQQP0000001@34fNT00`000000jmJo0>_F_`040>_F_`030000003oool0oooo07<0oooo001G
0?ooo`030000002EIIP0UFFH0080UFFH0P0000000`2RS/00000000000008000000`0XXk00`00000>
0:Rfh`80000000<0J`hm0000003oool00P3oool00`000000@RV<0000000509EUV0030000002mPiD0
_H>E0080_H>E00@000000>FQQP3UXHH000001P34fNT00`000000jmJo0>_F_`030>_F_`030000003o
ool0oooo07<0oooo001G0?ooo`030000002EIIP0000000800000102RS/09000000T0XXk00`00000=
0:Rfh`<000000`1kh_82000000<0oooo00@00000048YS012:H`00000102EIIP00`000000_H>E0;f3
U@020;f3U@050000003UXHH0iJ660>FQQP0000001P34fNT200000080jmJo00<000000?ooo`3oool0
M03oool005L0oooo0P0000070::>`0T000001@2RS/04000000`0Z;KS1000000307_RlP@00000103o
ool010000000@RV<048YS000000409EUV0030000002mPiD0_H>E0080_H>E00@000000>FQQP3UXHH0
iJ660P0000070<CIj@030000003[e[l0000007H0oooo001G0?ooo`030000002RS/00XXk000H0XXk0
200000000`2FIiT000000::>`003000000d0Z;KS0`00000307_RlP<000001@0^U_000`000000oooo
0?ooo`020?ooo`0300000012:H`0000000@0UFFH00<000000;f3U@2mPiD00P2mPiD01`000000iJ66
0>FQQP3UXHH0000006njo00000001`34fNT00`000000oooo0?ooo`1e0?ooo`00C@3oool<000000L0
XXk0100000000`2RS/0000000000000209IWV@8000003@2X]^<300000080Nn;b0`0000040?ooo`03
0000000^U_00;YK`00<0;YK`00L000000?ooo`3oool0oooo00000012:H`0000000@0UFFH00<00000
0;f3U@2mPiD00P2mPiD01@000000iJ660>FQQP3UXHH000000080Kk[l00<000000<CIj@34fNT00P34
fNT2000007P0oooo00130?oooaH000002P2RS/03000000@0UVNI00<000000:Rfh`2X]^<0202X]^<3
0000000407_RlP0000000000000000T0oooo00<0000002jFl00^U_000`0^U_001P000000oooo0?oo
o`000000@RV<000000@0UFFH00<000000;f3U@2mPiD00P2mPiD01@000000iJ660>FQQP3UXHH00000
00<0Kk[l00@000000<CIj@0000000000NP3oool003h0oooo1@000003084RA0H000000P2PKYT80000
0080oooo00<000000::>`02RS/00102RS/04000000<0Z;KS00D0000009IWV@2FIiT0UVNI00000006
0:Rfh`P000003@3oool2000000@0;YK`00D000000?ooo`000000@RV<0000000409EUV0030000002m
PiD0_H>E0080_H>E00@000000>FQQP3UXHH0iJ661P00001l0?ooo`00?P3oool00`000000PB940000
0005000000D0X6jI2@0000040?ooo`80000000<0XXk00000000000000P0000070:Rfh`030000002F
IiT0000000<000000P2X]^<7000001<0oooo00<0000002jFl00^U_000P0^U_0200000003048YS000
0000UFFH00<0UFFH00<000000;f3U@2mPiD00P2mPiD01@000000iJ660>FQQP3UXHH000000840oooo
000m0?ooo`<000001`2PKYT4000000040:^C_@00000000000;Big@<000001`3oool2000000`0Z;KS
00<0000006/>?@0000000P1[3Sd5000001P0oooo00<0000002jFl00^U_000P0^U_000`000000@RV<
0000000409EUV0030000002mPiD0_H>E0080_H>E00D000000>FQQP3UXHH0iJ66000000210?ooo`00
?@3oool00`000000X6jI0:1^V@030:1^V@@000000P2[Tkd3000000040;Big@0000000000000000X0
oooo00<000000:Rfh`2X]^<02P2X]^<5000000@099;]00<000000?ooo`3oool05`3oool200000080
;YK`00<00000048YS0000000102EIIP00`000000_H>E0;f3U@020;f3U@050000003UXHH0iJ660>FQ
QP000000P@3oool003d0oooo00<000000:1^V@0000000`0000030:^C_@<000000P2d^Md2000000h0
oooo00<000000:Rfh`2X]^<01@2X]^<7000000040?ooo`00000099;]0?ooo`<099;]00<000000?oo
o`3oool0603oool01@000000;YK`00000012:H`0000000D0UFFH00<000000;f3U@2mPiD00P2mPiD0
10000000iJ660>FQQP0000210?ooo`00?@3oool2000000@0Zi>m0`0000020;Big@<000004@3oool0
0`000000Z;KS0:Rfh`0400000080Nn;b0P0000050?ooo`800000100TT^d2000001T0oooo0P000002
048YS0030000002EIIP0UFFH0080UFFH00<000000;f3U@2mPiD00P2mPiD01@000000iJ660>FQQP3U
XHH000000800oooo000m0?ooo`030000002[Tkd0Zi>m00<000000`2d^Md3000001@0oooo0P000003
07_RlP<000002@3oool00`00000099;]02BBk@0302BBk@030000003oool0oooo01L0oooo00@00000
048YS012:H`00000102EIIP00`000000_H>E0;f3U@020;f3U@050000003UXHH0iJ660>FQQP000000
P03oool003h0oooo0P0000040;Big@<00000603oool3000000d0oooo00@0000002BBk@0TT^d0oooo
0P0TT^d2000001P0oooo0P12:H`00`000000UFFH09EUV00209EUV0030000002mPiD0_H>E0080_H>E
00D000000>FQQP3UXHH0iJ66000000200?ooo`00?`3oool00`000000];WM0;Big@03000002/0oooo
0P00000502BBk@030000003oool0oooo01D0oooo0P12:H`00`000000UFFH09EUV00209EUV0800000
0`2mPiD01@000000iJ660>FQQP3UXHH000000800oooo00100?ooo`<00000;`3oool00`00000099;]
02BBk@0302BBk@030000003oool0oooo01@0oooo0P12:H`00`000000UFFH09EUV00900000080iJ66
00<000000?ooo`3oool0OP3oool007<0oooo0P00000202BBk@040?ooo`0TT^d00000000001@0oooo
0P12:H`3000000<0_H>F0P00000409IWV@<00000P03oool007D0oooo00<0000002BBk@0TT^d00`0T
T^d00`000000oooo0?ooo`0A0?ooo`05048YS0000000i:280>BPR00000000`2mPiH2000000@0UVNI
00<0000004L^S`000000P03oool007H0oooo00<0000002BBk@0TT^d00`0TT^d00`000000oooo0?oo
o`0@0?ooo`8000000P3TX8P010000000_H>F0;f3UP2mPiH2000000@0UVNI00<0000004L^S`000000
P03oool007L0oooo0P00000302BBk@030?ooo`0TT^d000000100oooo0P0000020>BPR0040000002m
PiH0_H>F0;f3UP800000102FIiT200000840oooo001i0?ooo`030000000TT^d099;]00<099;]00<0
00000?ooo`3oool03P3oool010000000i:280>BPR00000030;f3UP800000102FIiT200000840oooo
001j0?ooo`030000000TT^d099;]00@099;]00<000000?ooo`3oool0303oool2000000030>BPR000
0000_H>F0080_H>F0P00000209IWV@<00000PP3oool007/0oooo0P00000402BBk@030?ooo`000000
oooo00h0oooo2@0000250?ooo`00O@3oool3000000@099;]4`3oool2000008L0oooo00200?ooo`H0
00004@3oool2000008L0oooo00240?ooo`<00000403oool2000008L0oooo002G0?ooo`800000Q`3o
ool009L0oooo0P0000270?ooo`00U`3oool2000008L0oooo002G0?ooo`800000Q`3oool009L0oooo
0P0000270?ooo`00U`3oool3000008H0oooo002H0?ooo`030000003oool0oooo08D0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50951 .51938 m .5258 .51493 L p .50438 .4655 L .634 .466 .639 r
F P
0 g
s
.44692 .39349 m .50848 .45961 L .48485 .4603 L p .607 .146 .132 r
F P
0 g
s
.4967 .4478 m .49964 .46424 L p .50438 .4655 L .634 .466 .639 r
F P
0 g
s
.49964 .46424 m .50951 .51938 L p .50438 .4655 L .634 .466 .639 r
F P
0 g
s
.48485 .4603 m .46675 .46083 L p .46504 .45502 L .607 .146 .132 r
F P
0 g
s
.46504 .45502 m .44692 .39349 L .48485 .4603 L .607 .146 .132 r
F
.46675 .46083 m .40768 .39421 L .44692 .39349 L p F P
0 g
s
.29214 .5671 m .24892 .63824 L .2879 .65636 L p .465 .662 .947 r
F P
0 g
s
.2879 .65636 m .33406 .58683 L .31643 .57853 L p .465 .662 .947 r
F P
0 g
s
.2879 .65636 m .31643 .57853 L .29194 .57126 L .465 .662 .947 r
F
.29409 .58691 m .3002 .60071 L p .33836 .58504 L .691 .317 .333 r
F P
0 g
s
.33905 .58476 m .33764 .58483 L p .33836 .58504 L .691 .317 .333 r
F P
0 g
s
.33764 .58483 m .29409 .58691 L p .33836 .58504 L .691 .317 .333 r
F P
0 g
s
.31643 .57853 m .29214 .5671 L p .29194 .57126 L .465 .662 .947 r
F P
0 g
s
.35239 .61498 m .38751 .63146 L p .38777 .56757 L .478 .663 .943 r
F P
0 g
s
.3861 .56708 m .35239 .61498 L p .38777 .56757 L .478 .663 .943 r
F P
0 g
s
.38751 .63146 m .42471 .58218 L .40385 .57231 L p .478 .663 .943 r
F P
0 g
s
.40385 .57231 m .38778 .5647 L p .38777 .56757 L .478 .663 .943 r
F P
0 g
s
.38751 .63146 m .40385 .57231 L .38777 .56757 L .478 .663 .943 r
F
.48401 .54777 m .46144 .5764 L .47571 .57085 L p .69 .968 .931 r
F P
0 g
s
.47665 .56122 m .45421 .58956 L .46144 .5764 L p 0 0 0 r
F P
0 g
s
.49863 .54216 m .47571 .57085 L .49156 .57496 L p .551 .746 .967 r
F P
0 g
s
.47571 .57085 m .49863 .54216 L .48401 .54777 L p .69 .968 .931 r
F P
0 g
s
.45421 .58956 m .47665 .56122 L .47945 .57741 L p .096 .095 .565 r
F P
0 g
s
.47945 .57741 m .45687 .60534 L .45421 .58956 L p .096 .095 .565 r
F P
0 g
s
.36232 .5976 m .46144 .59263 L .45925 .58861 L p .691 .317 .333 r
F P
0 g
s
.45925 .58861 m .45414 .57924 L p .43823 .58242 L .691 .317 .333 r
F P
0 g
s
.36232 .5976 m .45925 .58861 L .43823 .58242 L .691 .317 .333 r
F
.35575 .58396 m .36232 .5976 L p .43823 .58242 L F P
0 g
s
.45414 .57924 m .43117 .58035 L p .43823 .58242 L .691 .317 .333 r
F P
0 g
s
.43117 .58035 m .35575 .58396 L p .43823 .58242 L .691 .317 .333 r
F P
0 g
s
.38778 .5647 m .3861 .56708 L p .38777 .56757 L .478 .663 .943 r
F P
0 g
s
.49156 .57496 m .51491 .54644 L .49863 .54216 L p .551 .746 .967 r
F P
0 g
s
.51491 .54644 m .49156 .57496 L .50303 .58714 L p .377 .485 .843 r
F P
0 g
s
.52673 .55896 m .50303 .58714 L .50579 .6028 L p .129 .121 .579 r
F P
0 g
s
.50303 .58714 m .52673 .55896 L .51491 .54644 L p .377 .485 .843 r
F P
0 g
s
.52963 .57501 m .50579 .6028 L .49873 .61603 L p 0 0 0 r
F P
0 g
s
.50579 .6028 m .52963 .57501 L .52673 .55896 L p .129 .121 .579 r
F P
0 g
s
.46144 .5764 m .48401 .54777 L .47665 .56122 L p 0 0 0 r
F P
0 g
s
.49873 .61603 m .52245 .58853 L .52963 .57501 L p 0 0 0 r
F P
0 g
s
.52245 .58853 m .49873 .61603 L .48447 .62174 L p .67 .968 .92 r
F P
0 g
s
.50784 .59432 m .48447 .62174 L .46845 .61767 L p .54 .749 .973 r
F P
0 g
s
.48447 .62174 m .50784 .59432 L .52245 .58853 L p .67 .968 .92 r
F P
0 g
s
.45687 .60534 m .47945 .57741 L .49138 .59008 L p .361 .479 .844 r
F P
0 g
s
.02 w
.48007 .59619 m
.48151 .59445 L
s
.5 Mabswid
.49138 .59008 m .46845 .61767 L .45687 .60534 L p .361 .479 .844 r
F P
0 g
s
.46845 .61767 m .49138 .59008 L .50784 .59432 L p .54 .749 .973 r
F P
0 g
s
.50951 .51938 m .4967 .4478 L .48055 .44824 L p .77 .558 .611 r
F P
0 g
s
.5258 .51493 m .51279 .44327 L .4967 .4478 L p .634 .466 .639 r
F P
0 g
s
.64138 .54678 m .642 .53678 L .5437 .55017 L closepath p .811 .708 .752 r
F P
0 g
s
.64328 .55633 m .64138 .54678 L .5437 .55017 L closepath p .802 .578 .598 r
F P
0 g
s
.51279 .44327 m .5258 .51493 L .53602 .5083 L p .407 .312 .635 r
F P
0 g
s
.53602 .5083 m .52282 .43633 L .51279 .44327 L p .407 .312 .635 r
F P
0 g
s
.642 .53678 m .64491 .53009 L .5437 .55017 L closepath p .776 .852 .907 r
F P
0 g
s
.49321 .52001 m .48055 .44824 L .47037 .4444 L p .924 .658 .515 r
F P
0 g
s
.48055 .44824 m .49321 .52001 L .50951 .51938 L p .77 .558 .611 r
F P
0 g
s
.64699 .56183 m .64328 .55633 L .5437 .55017 L closepath p .724 .316 .275 r
F P
0 g
s
.64491 .53009 m .64903 .52929 L .5437 .55017 L closepath p 0 0 0 r
F P
0 g
s
.65112 .56115 m .64699 .56183 L .5437 .55017 L closepath p .183 .694 .897 r
F P
0 g
s
.52282 .43633 m .53602 .5083 L .53622 .50196 L p 0 0 .275 r
F P
0 g
s
.50787 .23173 m .50455 .26429 L p .5302 .43054 L .775 .707 .788 r
F P
0 g
s
.52293 .42956 m .52282 .43633 L p .52909 .46703 L 0 0 .275 r
F P
0 g
s
.5277 .45554 m .52293 .42956 L p .52909 .46703 L 0 0 .275 r
F P
0 g
s
.53622 .50196 m .52614 .49836 L p .52394 .45132 L .929 .658 .504 r
F P
0 g
s
.52293 .42956 m .5277 .45554 L p .52394 .45132 L .929 .658 .504 r
F P
0 g
s
.53622 .50196 m .5277 .45554 L p .52909 .46703 L 0 0 .275 r
F P
0 g
s
.5277 .45554 m .53622 .50196 L p .52394 .45132 L .929 .658 .504 r
F P
0 g
s
.52614 .49836 m .51288 .42557 L .52293 .42956 L p .929 .658 .504 r
F P
0 g
s
.50455 .26429 m .48944 .41247 L p .52469 .43068 L .775 .707 .788 r
F P
0 g
s
.50955 .49895 m .49645 .42596 L .51288 .42557 L p .771 .557 .608 r
F P
0 g
s
.49294 .50353 m .48005 .43061 L .49645 .42596 L p .632 .463 .637 r
F P
0 g
s
.49645 .42596 m .50955 .49895 L .49294 .50353 L p .632 .463 .637 r
F P
0 g
s
.48944 .41247 m .48748 .43159 L .50602 .43114 L p .775 .707 .788 r
F P
0 g
s
.51288 .42557 m .52614 .49836 L .50955 .49895 L p .771 .557 .608 r
F P
0 g
s
.50602 .43114 m .52469 .43068 L p .48944 .41247 L .775 .707 .788 r
F P
0 g
s
.52469 .43068 m .5302 .43054 L p .50455 .26429 L .775 .707 .788 r
F P
0 g
s
.47037 .4444 m .48299 .51656 L .49321 .52001 L p .924 .658 .515 r
F P
0 g
s
.48299 .51656 m .47037 .4444 L .47011 .43768 L p 0 0 .223 r
F P
0 g
s
.64903 .52929 m .65278 .53473 L .5437 .55017 L closepath p .653 .299 .36 r
F P
0 g
s
.65408 .55449 m .65112 .56115 L .5437 .55017 L closepath p .702 .766 .902 r
F P
0 g
s
.65278 .53473 m .65472 .54438 L .5437 .55017 L closepath p .74 .537 .619 r
F P
0 g
s
.65472 .54438 m .65408 .55449 L .5437 .55017 L closepath p .75 .656 .757 r
F P
0 g
s
.48281 .51027 m .47011 .43768 L .48005 .43061 L p .394 .302 .631 r
F P
0 g
s
.47011 .43768 m .48281 .51027 L .48299 .51656 L p 0 0 .223 r
F P
0 g
s
.50201 .56736 m .49995 .55566 L .51592 .55495 L p .77 .557 .611 r
F P
0 g
s
.51592 .55495 m .518 .56662 L .50201 .56736 L p .77 .557 .611 r
F P
0 g
s
.02 w
.48804 .58653 m
.50393 .56727 L
s
.5 Mabswid
.51406 .5426 m .51592 .55495 L .49995 .55566 L p .78 .645 .713 r
F P
0 g
s
.518 .56662 m .51592 .55495 L .53191 .55065 L p .634 .466 .639 r
F P
0 g
s
.51592 .55495 m .51406 .5426 L .52688 .53913 L p .662 .563 .733 r
F P
0 g
s
.52688 .53913 m .53191 .55065 L .51592 .55495 L p .662 .563 .733 r
F P
0 g
s
.49995 .55566 m .50125 .54314 L .51406 .5426 L p .78 .645 .713 r
F P
0 g
s
.51278 .53192 m .51406 .5426 L .50125 .54314 L p .773 .726 .809 r
F P
0 g
s
.01 w
.50777 .49944 m
.51118 .51851 L
s
.5 Mabswid
.51406 .5426 m .51278 .53192 L .51991 .52998 L p .679 .659 .823 r
F P
0 g
s
.51991 .52998 m .52688 .53913 L .51406 .5426 L p .679 .659 .823 r
F P
0 g
s
.53191 .55065 m .53403 .56232 L .518 .56662 L p .634 .466 .639 r
F P
0 g
s
.53403 .56232 m .53191 .55065 L .54196 .54434 L p .406 .312 .635 r
F P
0 g
s
.53191 .55065 m .52688 .53913 L .53492 .53403 L p .489 .473 .766 r
F P
0 g
s
.53492 .53403 m .54196 .54434 L .53191 .55065 L p .489 .473 .766 r
F P
0 g
s
.50705 .57595 m .50201 .56736 L .518 .56662 L p .733 .422 .455 r
F P
0 g
s
.518 .56662 m .51992 .57534 L .50705 .57595 L p .733 .422 .455 r
F P
0 g
s
.51992 .57534 m .518 .56662 L .53403 .56232 L p .578 .323 .494 r
F P
0 g
s
.52688 .53913 m .51991 .52998 L .52436 .52713 L p .553 .614 .868 r
F P
0 g
s
.52436 .52713 m .53492 .53403 L .52688 .53913 L p .553 .614 .868 r
F P
0 g
s
.49202 .56425 m .48997 .55249 L .49995 .55566 L p .924 .658 .515 r
F P
0 g
s
.49995 .55566 m .50201 .56736 L .49202 .56425 L p .924 .658 .515 r
F P
0 g
s
.50125 .54314 m .49995 .55566 L .48997 .55249 L p .914 .769 .687 r
F P
0 g
s
.48997 .55249 m .49326 .54054 L .50125 .54314 L p .914 .769 .687 r
F P
0 g
s
.50566 .53221 m .50125 .54314 L .49326 .54054 L p .865 .839 .819 r
F P
0 g
s
.50125 .54314 m .50566 .53221 L .51278 .53192 L p .773 .726 .809 r
F P
0 g
s
.51278 .53192 m .50566 .53221 L p .50122 .52805 L .63 .869 .987 r
F P
0 g
s
.51991 .52998 m .51278 .53192 L p .50122 .52805 L .63 .869 .987 r
F P
0 g
s
.53403 .56232 m .53281 .5719 L .51992 .57534 L p .578 .323 .494 r
F P
0 g
s
.53281 .5719 m .53403 .56232 L .54411 .55607 L p .261 .057 .402 r
F P
0 g
s
.54196 .54434 m .54411 .55607 L .53403 .56232 L p .406 .312 .635 r
F P
0 g
s
.48005 .43061 m .49294 .50353 L .48281 .51027 L p .394 .302 .631 r
F P
0 g
s
.52436 .52713 m .51991 .52998 L p .50122 .52805 L .63 .869 .987 r
F P
0 g
s
.49905 .5735 m .49202 .56425 L .50201 .56736 L p .856 .429 .207 r
F P
0 g
s
.50201 .56736 m .50705 .57595 L .49905 .5735 L p .856 .429 .207 r
F P
0 g
s
.50566 .53221 m .50124 .53074 L .50122 .52805 L p .63 .869 .987 r
F P
0 g
s
.49326 .54054 m .50124 .53074 L .50566 .53221 L p .865 .839 .819 r
F P
0 g
s
.3522 .56077 m .45029 .55642 L .45128 .5326 L p .779 .68 .755 r
F P
0 g
s
.45029 .55642 m .3522 .56077 L .35575 .58396 L p .77 .558 .612 r
F P
0 g
s
.35575 .58396 m .45414 .57924 L .45029 .55642 L p .77 .558 .612 r
F P
0 g
s
.5302 .43054 m .55192 .23205 L .50787 .23173 L p .775 .707 .788 r
F P
0 g
s
.51412 .57974 m .50705 .57595 L .51992 .57534 L p .562 .075 .057 r
F P
0 g
s
.51992 .57534 m .52128 .57939 L .51412 .57974 L p .562 .075 .057 r
F P
0 g
s
.52128 .57939 m .51992 .57534 L .53281 .5719 L p .393 0 .123 r
F P
0 g
s
.01 w
.52301 .58451 m
.52479 .59444 L
s
.5 Mabswid
.54196 .54434 m .53492 .53403 L .53507 .5292 L p 0 .191 .72 r
F P
0 g
s
.53492 .53403 m .52436 .52713 L .52441 .52443 L p .27 .55 .926 r
F P
0 g
s
.52441 .52443 m .53507 .5292 L .53492 .53403 L p .27 .55 .926 r
F P
0 g
s
.52441 .52443 m .52436 .52713 L p .50122 .52805 L .63 .869 .987 r
F P
0 g
s
.01 w
.51118 .51851 m
.51257 .52628 L
s
.5 Mabswid
.54411 .55607 m .54196 .54434 L .5422 .53838 L p 0 0 .274 r
F P
0 g
s
.03 w
.54348 .55018 m
.5437 .55017 L
s
.5 Mabswid
.53507 .5292 m .5422 .53838 L .54196 .54434 L p 0 .191 .72 r
F P
0 g
s
.53281 .5719 m .52848 .57748 L .52128 .57939 L p .393 0 .123 r
F P
0 g
s
.52848 .57748 m .53281 .5719 L .54092 .56691 L p 0 0 0 r
F P
0 g
s
.54411 .55607 m .54092 .56691 L .53281 .5719 L p .261 .057 .402 r
F P
0 g
s
.35294 .53658 m .45128 .5326 L .45676 .51655 L p .739 .804 .903 r
F P
0 g
s
.45128 .5326 m .35294 .53658 L .3522 .56077 L p .779 .68 .755 r
F P
0 g
s
.49318 .53575 m .50122 .52805 L .50124 .53074 L p .873 .994 .788 r
F P
0 g
s
.50124 .53074 m .49326 .54054 L .49318 .53575 L p .873 .994 .788 r
F P
0 g
s
.53796 .67841 m .52451 .60321 L .50803 .60408 L p .77 .558 .611 r
F P
0 g
s
.52451 .60321 m .53796 .67841 L .55471 .67414 L p .634 .466 .639 r
F P
0 g
s
.55471 .67414 m .54104 .59885 L .52451 .60321 L p .634 .466 .639 r
F P
0 g
s
.48984 .54658 m .49318 .53575 L .49326 .54054 L p .872 .847 .387 r
F P
0 g
s
.49326 .54054 m .48997 .55249 L .48984 .54658 L p .872 .847 .387 r
F P
0 g
s
.03 w
.47458 .55321 m
.48798 .55262 L
s
.5 Mabswid
.50968 .57838 m .49905 .5735 L .50705 .57595 L p .443 0 0 r
F P
0 g
s
.50705 .57595 m .51412 .57974 L .50968 .57838 L p .443 0 0 r
F P
0 g
s
.49191 .55841 m .48984 .54658 L .48997 .55249 L p 0 0 .224 r
F P
0 g
s
.48997 .55249 m .49202 .56425 L .49191 .55841 L p 0 0 .224 r
F P
0 g
s
.5422 .53838 m .54437 .55018 L .54411 .55607 L p 0 0 .274 r
F P
0 g
s
.54092 .56691 m .54411 .55607 L .54437 .55018 L p .837 .821 .341 r
F P
0 g
s
.54104 .59885 m .55471 .67414 L .56535 .66823 L p .407 .312 .635 r
F P
0 g
s
.56535 .66823 m .55148 .5926 L .54104 .59885 L p .407 .312 .635 r
F P
0 g
s
.52001 .52293 m .52441 .52443 L p .50122 .52805 L .63 .869 .987 r
F P
0 g
s
.53507 .5292 m .52441 .52443 L .52001 .52293 L p .395 0 0 r
F P
0 g
s
.52133 .67949 m .50803 .60408 L .49776 .60109 L p .924 .658 .515 r
F P
0 g
s
.50803 .60408 m .52133 .67949 L .53796 .67841 L p .77 .558 .611 r
F P
0 g
s
.51283 .52322 m .52001 .52293 L p .50122 .52805 L .63 .869 .987 r
F P
0 g
s
.50122 .52805 m .50564 .52518 L .51283 .52322 L p .63 .869 .987 r
F P
0 g
s
.50116 .53057 m .50564 .52518 L .50122 .52805 L p 0 0 0 r
F P
0 g
s
.50122 .52805 m .49318 .53575 L .50116 .53057 L p 0 0 0 r
F P
0 g
s
.499 .56886 m .49191 .55841 L .49202 .56425 L p 0 .16 .699 r
F P
0 g
s
.49202 .56425 m .49905 .5735 L .499 .56886 L p 0 .16 .699 r
F P
0 g
s
.52128 .57939 m .52848 .57748 L p .50968 .57838 L .619 .874 .99 r
F P
0 g
s
.50968 .57838 m .51412 .57974 L .52128 .57939 L p .619 .874 .99 r
F P
0 g
s
.54092 .56691 m .53297 .57471 L .52848 .57748 L p 0 0 0 r
F P
0 g
s
.53297 .57471 m .54092 .56691 L .5411 .56224 L p .861 .996 .773 r
F P
0 g
s
.54437 .55018 m .5411 .56224 L .54092 .56691 L p .837 .821 .341 r
F P
0 g
s
.52848 .57748 m .53297 .57471 L p .50968 .57838 L .619 .874 .99 r
F P
0 g
s
.5422 .53838 m .53507 .5292 L .52716 .52651 L p .853 .415 .177 r
F P
0 g
s
.52001 .52293 m .52716 .52651 L .53507 .5292 L p .395 0 0 r
F P
0 g
s
.52716 .52651 m .52001 .52293 L .51283 .52322 L p .545 .045 .019 r
F P
0 g
s
.50969 .57583 m .499 .56886 L .49905 .5735 L p .24 .54 .924 r
F P
0 g
s
.49905 .5735 m .50968 .57838 L .50969 .57583 L p .24 .54 .924 r
F P
0 g
s
.51418 .52703 m .51283 .52322 L .50564 .52518 L p .371 0 .089 r
F P
0 g
s
.50564 .52518 m .50116 .53057 L .51418 .52703 L p .371 0 .089 r
F P
0 g
s
.49981 .54016 m .50116 .53057 L .49318 .53575 L p .237 .031 .384 r
F P
0 g
s
.49318 .53575 m .48984 .54658 L .49981 .54016 L p .237 .031 .384 r
F P
0 g
s
.51283 .52322 m .51418 .52703 L .52716 .52651 L p .545 .045 .019 r
F P
0 g
s
.54437 .55018 m .5422 .53838 L .53235 .53507 L p .929 .658 .504 r
F P
0 g
s
.52716 .52651 m .53235 .53507 L .5422 .53838 L p .853 .415 .177 r
F P
0 g
s
.53297 .57471 m .53305 .57215 L p .50968 .57838 L .619 .874 .99 r
F P
0 g
s
.5411 .56224 m .53305 .57215 L .53297 .57471 L p .861 .996 .773 r
F P
0 g
s
.55148 .5926 m .56535 .66823 L .56578 .6629 L p 0 0 .275 r
F P
0 g
s
.56578 .6629 m .5518 .58679 L .55148 .5926 L p 0 0 .275 r
F P
0 g
s
.51417 .57304 m .50969 .57583 L .50968 .57838 L p .619 .874 .99 r
F P
0 g
s
.52142 .57111 m .51417 .57304 L p .50968 .57838 L .619 .874 .99 r
F P
0 g
s
.52865 .57076 m .52142 .57111 L p .50968 .57838 L .619 .874 .99 r
F P
0 g
s
.53305 .57215 m .52865 .57076 L p .50968 .57838 L .619 .874 .99 r
F P
0 g
s
.01 w
.52183 .57791 m
.52301 .58451 L
s
.51281 .52759 m
.52064 .57131 L
s
.52135 .57527 m
.52183 .57791 L
s
.5 Mabswid
.35773 .52031 m .45676 .51655 L .46478 .51446 L p .2 .725 .845 r
F P
0 g
s
.45676 .51655 m .35773 .52031 L .35294 .53658 L p .739 .804 .903 r
F P
0 g
s
.50191 .55204 m .49981 .54016 L .48984 .54658 L p .395 .302 .631 r
F P
0 g
s
.03 w
.5019 .55201 m
.54304 .5502 L
s
.5 Mabswid
.48984 .54658 m .49191 .55841 L .50191 .55204 L p .395 .302 .631 r
F P
0 g
s
.03 w
.48798 .55262 m
.49088 .55249 L
s
.5 Mabswid
.5411 .56224 m .54437 .55018 L .53451 .54693 L p .919 .774 .685 r
F P
0 g
s
.53235 .53507 m .53451 .54693 L .54437 .55018 L p .929 .658 .504 r
F P
0 g
s
.49776 .60109 m .51102 .67693 L .52133 .67949 L p .924 .658 .515 r
F P
0 g
s
.51102 .67693 m .49776 .60109 L .49769 .59533 L p 0 0 .223 r
F P
0 g
s
.53235 .53507 m .52716 .52651 L .51418 .52703 L p .733 .416 .445 r
F P
0 g
s
.46144 .59263 m .36232 .5976 L .36951 .59631 L p .126 .675 .783 r
F P
0 g
s
.36951 .59631 m .46952 .59131 L .46144 .59263 L p .126 .675 .783 r
F P
0 g
s
.53305 .57215 m .5411 .56224 L .53319 .55969 L p .868 .847 .82 r
F P
0 g
s
.53451 .54693 m .53319 .55969 L .5411 .56224 L p .919 .774 .685 r
F P
0 g
s
.53319 .55969 m .52865 .57076 L .53305 .57215 L p .868 .847 .82 r
F P
0 g
s
.51611 .53574 m .51418 .52703 L .50116 .53057 L p .573 .315 .486 r
F P
0 g
s
.50116 .53057 m .49981 .54016 L .51611 .53574 L p .573 .315 .486 r
F P
0 g
s
.50705 .5638 m .50191 .55204 L .49191 .55841 L p .481 .469 .767 r
F P
0 g
s
.49191 .55841 m .499 .56886 L .50705 .5638 L p .481 .469 .767 r
F P
0 g
s
.499 .56886 m .50969 .57583 L .51417 .57304 L p .547 .614 .871 r
F P
0 g
s
.51417 .57304 m .50705 .5638 L .499 .56886 L p .547 .614 .871 r
F P
0 g
s
.51418 .52703 m .51611 .53574 L .53235 .53507 L p .733 .416 .445 r
F P
0 g
s
.52865 .57076 m .53319 .55969 L .52014 .56029 L p .774 .729 .811 r
F P
0 g
s
.52014 .56029 m .52142 .57111 L .52865 .57076 L p .774 .729 .811 r
F P
0 g
s
.53451 .54693 m .53235 .53507 L .51611 .53574 L p .771 .557 .608 r
F P
0 g
s
.50705 .5638 m .51417 .57304 L .52142 .57111 L p .678 .661 .826 r
F P
0 g
s
.51824 .54764 m .51611 .53574 L .49981 .54016 L p .632 .463 .637 r
F P
0 g
s
.49981 .54016 m .50191 .55204 L .51824 .54764 L p .632 .463 .637 r
F P
0 g
s
.52142 .57111 m .52014 .56029 L .50705 .5638 L p .678 .661 .826 r
F P
0 g
s
.5518 .58679 m .56578 .6629 L .55562 .66021 L p .929 .658 .504 r
F P
0 g
s
.55562 .66021 m .54168 .58366 L .5518 .58679 L p .929 .658 .504 r
F P
0 g
s
.53319 .55969 m .53451 .54693 L .51824 .54764 L p .781 .646 .713 r
F P
0 g
s
.02 w
.50898 .56114 m
.51937 .54855 L
s
.5 Mabswid
.51824 .54764 m .52014 .56029 L .53319 .55969 L p .781 .646 .713 r
F P
0 g
s
.51611 .53574 m .51824 .54764 L .53451 .54693 L p .771 .557 .608 r
F P
0 g
s
.02 w
.52842 .53757 m
.53358 .53132 L
s
.52531 .54134 m
.52842 .53757 L
s
.5 Mabswid
.50191 .55204 m .50705 .5638 L .52014 .56029 L p .661 .563 .734 r
F P
0 g
s
.29073 .56349 m .33555 .5615 L .33625 .53726 L p .779 .68 .755 r
F P
0 g
s
.33555 .5615 m .29073 .56349 L .29409 .58691 L p .77 .558 .612 r
F P
0 g
s
.29409 .58691 m .33905 .58476 L .33555 .5615 L p .77 .558 .612 r
F P
0 g
s
.52014 .56029 m .51824 .54764 L .50191 .55204 L p .661 .563 .734 r
F P
0 g
s
.51104 .67166 m .49769 .59533 L .50804 .58897 L p .394 .302 .631 r
F P
0 g
s
.49769 .59533 m .51104 .67166 L .51102 .67693 L p 0 0 .223 r
F P
0 g
s
.46478 .51446 m .36486 .51823 L .35773 .52031 L p .2 .725 .845 r
F P
0 g
s
.36486 .51823 m .46478 .51446 L .4723 .52752 L p .686 .299 .309 r
F P
0 g
s
.29132 .53908 m .33625 .53726 L .34093 .52095 L p .739 .804 .903 r
F P
0 g
s
.33625 .53726 m .29132 .53908 L .29073 .56349 L p .779 .68 .755 r
F P
0 g
s
.3002 .60071 m .3455 .59844 L .33905 .58476 L p .691 .317 .333 r
F P
0 g
s
.46952 .59131 m .36951 .59631 L .37453 .58019 L p .738 .813 .91 r
F P
0 g
s
.37453 .58019 m .47526 .57541 L .46952 .59131 L p .738 .813 .91 r
F P
0 g
s
.54168 .58366 m .55562 .66021 L .53868 .66126 L p .771 .557 .608 r
F P
0 g
s
.53868 .66126 m .5249 .58449 L .54168 .58366 L p .771 .557 .608 r
F P
0 g
s
.54703 .5072 m .58583 .4598 L .56826 .45499 L p .551 .746 .967 r
F P
0 g
s
.56826 .45499 m .53016 .50268 L .54703 .5072 L p .551 .746 .967 r
F P
0 g
s
.58583 .4598 m .54703 .5072 L .55934 .52019 L p .377 .485 .843 r
F P
0 g
s
.59872 .47336 m .55934 .52019 L .56243 .53677 L p .129 .121 .579 r
F P
0 g
s
.55934 .52019 m .59872 .47336 L .58583 .4598 L p .377 .485 .843 r
F P
0 g
s
.50804 .58897 m .52159 .66565 L .51104 .67166 L p .394 .302 .631 r
F P
0 g
s
.52159 .66565 m .50804 .58897 L .5249 .58449 L p .632 .463 .637 r
F P
0 g
s
.53016 .50268 m .56826 .45499 L .55261 .46078 L p .69 .968 .931 r
F P
0 g
s
.55261 .46078 m .51508 .50838 L .53016 .50268 L p .69 .968 .931 r
F P
0 g
s
.5249 .58449 m .53868 .66126 L .52159 .66565 L p .632 .463 .637 r
F P
0 g
s
.01 w
.53685 .66173 m
.54624 .71417 L
s
.5 Mabswid
.60207 .49058 m .56243 .53677 L .55509 .55069 L p 0 0 0 r
F P
0 g
s
.56243 .53677 m .60207 .49058 L .59872 .47336 L p .129 .121 .579 r
F P
0 g
s
.34093 .52095 m .29567 .52267 L .29132 .53908 L p .739 .804 .903 r
F P
0 g
s
.51508 .50838 m .55261 .46078 L .54487 .47507 L p 0 0 0 r
F P
0 g
s
.54487 .47507 m .50754 .52222 L .51508 .50838 L p 0 0 0 r
F P
0 g
s
.29567 .52267 m .34093 .52095 L .3479 .51887 L p .2 .725 .845 r
F P
0 g
s
.37163 .53153 m .4723 .52752 L .47634 .55091 L p .772 .557 .608 r
F P
0 g
s
.4723 .52752 m .40696 .53013 L p .36659 .51838 L .686 .299 .309 r
F P
0 g
s
.45614 .46757 m .41359 .52803 L .43524 .53835 L p .478 .663 .943 r
F P
0 g
s
.43524 .53835 m .45184 .54626 L p .452 .54323 L .478 .663 .943 r
F P
0 g
s
.452 .54323 m .45614 .46757 L .43524 .53835 L .478 .663 .943 r
F
.37163 .53153 m .36486 .51823 L p .36659 .51838 L .686 .299 .309 r
F P
0 g
s
.40696 .53013 m .37163 .53153 L p .36659 .51838 L .686 .299 .309 r
F P
0 g
s
.47526 .57541 m .37453 .58019 L .37536 .55531 L p .781 .684 .757 r
F P
0 g
s
.03 w
.38456 .55716 m
.47458 .55321 L
s
.5 Mabswid
.37536 .55531 m .47634 .55091 L .47526 .57541 L p .781 .684 .757 r
F P
0 g
s
.55509 .55069 m .59454 .50495 L .60207 .49058 L p 0 0 0 r
F P
0 g
s
.59454 .50495 m .55509 .55069 L .54001 .55658 L p .67 .968 .92 r
F P
0 g
s
.3455 .59844 m .3002 .60071 L .30681 .59944 L p .126 .675 .783 r
F P
0 g
s
.30681 .59944 m .35253 .59716 L .3455 .59844 L p .126 .675 .783 r
F P
0 g
s
.50754 .52222 m .54487 .47507 L .5481 .49245 L p .096 .095 .565 r
F P
0 g
s
.5481 .49245 m .51053 .53895 L .50754 .52222 L p .096 .095 .565 r
F P
0 g
s
.47634 .55091 m .37536 .55531 L .37163 .53153 L p .772 .557 .608 r
F P
0 g
s
.5789 .51096 m .54001 .55658 L .52295 .5521 L p .54 .749 .973 r
F P
0 g
s
.54001 .55658 m .5789 .51096 L .59454 .50495 L p .67 .968 .92 r
F P
0 g
s
.51053 .53895 m .5481 .49245 L .56112 .50619 L p .361 .479 .844 r
F P
0 g
s
.02 w
.55748 .50234 m
.59416 .45786 L
s
.5 Mabswid
.56112 .50619 m .52295 .5521 L .51053 .53895 L p .361 .479 .844 r
F P
0 g
s
.52295 .5521 m .56112 .50619 L .5789 .51096 L p .54 .749 .973 r
F P
0 g
s
.3479 .51887 m .30222 .5206 L .29567 .52267 L p .2 .725 .845 r
F P
0 g
s
.30222 .5206 m .3479 .51887 L .35454 .53221 L p .686 .299 .309 r
F P
0 g
s
.45184 .54626 m .49656 .48704 L .45614 .46757 L p .478 .663 .943 r
F P
0 g
s
.35253 .59716 m .30681 .59944 L .31137 .58319 L p .738 .813 .91 r
F P
0 g
s
.31137 .58319 m .35743 .581 L .35253 .59716 L p .738 .813 .91 r
F P
0 g
s
.17624 .57765 m .17847 .58366 L .29548 .56108 L closepath p .65 .291 .35 r
F P
0 g
s
.17847 .58366 m .18079 .58303 L .29548 .56108 L closepath p .173 .707 .729 r
F P
0 g
s
.17495 .56734 m .17624 .57765 L .29548 .56108 L closepath p .741 .536 .617 r
F P
0 g
s
.17507 .55661 m .17495 .56734 L .29548 .56108 L closepath p .751 .658 .758 r
F P
0 g
s
.17657 .54948 m .17507 .55661 L .29548 .56108 L closepath p .701 .769 .905 r
F P
0 g
s
.17889 .54869 m .17657 .54948 L .29548 .56108 L closepath p .149 .675 .875 r
F P
0 g
s
.18114 .55463 m .17889 .54869 L .29548 .56108 L closepath p .726 .325 .288 r
F P
0 g
s
.18246 .56506 m .18114 .55463 L .29548 .56108 L closepath p .801 .578 .6 r
F P
0 g
s
.18233 .57593 m .18246 .56506 L .29548 .56108 L closepath p .809 .706 .752 r
F P
0 g
s
.18079 .58303 m .18233 .57593 L .29548 .56108 L closepath p .776 .846 .904 r
F P
0 g
s
.03 w
.29548 .56108 m
.37528 .55757 L
s
.5 Mabswid
.35454 .53221 m .30998 .53399 L p .30222 .5206 L .686 .299 .309 r
F P
0 g
s
.30851 .53405 m .35454 .53221 L .35821 .55606 L p .772 .557 .608 r
F P
0 g
s
.3681 .44206 m .31361 .53176 L .33191 .54043 L p .465 .662 .947 r
F P
0 g
s
.33191 .54043 m .35699 .5523 L p .35743 .54792 L .465 .662 .947 r
F P
0 g
s
.35743 .54792 m .3681 .44206 L .33191 .54043 L .465 .662 .947 r
F
.30998 .53399 m .30851 .53405 L .30824 .53348 L p .686 .299 .309 r
F P
0 g
s
.30824 .53348 m .30222 .5206 L p .30998 .53399 L .686 .299 .309 r
F P
0 g
s
.35743 .581 m .31137 .58319 L .31204 .55807 L p .781 .684 .757 r
F P
0 g
s
.31204 .55807 m .35821 .55606 L .35743 .581 L p .781 .684 .757 r
F P
0 g
s
.35821 .55606 m .31204 .55807 L .30851 .53405 L p .772 .557 .608 r
F P
0 g
s
.35699 .5523 m .41516 .46467 L .3681 .44206 L p .465 .662 .947 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00T@3oool>00000840oooo002A0?ooo`0300000036]<T0a[C900X0a[C900<000000?ooo`3o
ool0O`3oool00940oooo00<000000<Jdb@36]<T02P36]<T00`000000oooo0?ooo`1o0?ooo`00T@3o
ool00`000000a[C90<Jdb@0:0<Jdb@030000003oool0oooo07l0oooo002A0?ooo`0300000036]<T0
a[C900X0a[C900<000000?ooo`3oool0O`3oool00900oooo00<000000<Jdb@36]<T02P36]<T00`00
0000oooo0?ooo`200?ooo`00T03oool00`000000a[C90<Jdb@0:0<Jdb@030000003oool0oooo0800
oooo002@0?ooo`0300000036]<T0a[C900X0a[C900<000000?ooo`3oool0P03oool00900oooo00<0
00000<Jdb@36]<T02P36]<T00`000000oooo0?ooo`200?ooo`00T03oool00`000000a[C90<Jdb@0:
0<Jdb@030000003oool0oooo0800oooo002@0?ooo`0300000036]<T0a[C900X0a[C900<000000?oo
o`3oool0P03oool00900oooo00<000000<Jdb@36]<T02P36]<T00`000000oooo0?ooo`200?ooo`00
T03oool00`000000a[C90<Jdb@0:0<Jdb@030000003oool0oooo0800oooo002@0?ooo`0300000036
]<T0a[C900X0a[C900<000000?ooo`3oool0P03oool00900oooo00<000000<Jdb@36]<T02P36]<T0
0`000000oooo0?ooo`200?ooo`00S`3oool00`000000a[C90<Jdb@0:0<Jdb@030000003oool0oooo
0840oooo002?0?ooo`0300000036]<T0a[C900X0a[C900<000000?ooo`3oool0P@3oool008l0oooo
00<000000<Jdb@36]<T02P36]<T00`000000oooo0?ooo`210?ooo`00S`3oool00`000000a[C90<Jd
b@0:0<Jdb@030000003oool0oooo0840oooo002?0?ooo`0300000036]<T0a[C900X0a[C900<00000
0?ooo`3oool0P@3oool008l0oooo00<000000<Jdb@36]<T02P36]<T00`000000oooo0?ooo`210?oo
o`00S`3oool00`000000a[C90<Jdb@0:0<Jdb@030000003oool0oooo0840oooo002?0?ooo`030000
0036]<T0a[C900X0a[C900<000000?ooo`3oool0P@3oool008l0oooo00<000000<Jdb@36]<T02P36
]<T00`000000oooo0?ooo`210?ooo`00S`3oool00`000000a[C90<Jdb@090<Jdb@030000003oool0
oooo0880oooo002?0?ooo`0300000036]<T0a[C900T0a[C900<000000?ooo`3oool0PP3oool008h0
oooo00<000000<Jdb@36]<T02P36]<T00`000000oooo0?ooo`220?ooo`00SP3oool00`000000a[C9
0<Jdb@0:0<Jdb@030000003oool0oooo0880oooo002>0?ooo`0300000036]<T0a[C900X0a[C900<0
00000?ooo`3oool0PP3oool008h0oooo00<000000<Jdb@36]<T02P36]<T00`000000oooo0?ooo`22
0?ooo`00SP3oool00`000000a[C90<Jdb@0:0<Jdb@030000003oool0oooo0880oooo002>0?ooo`03
00000036]<T0a[C900X0a[C900<000000?ooo`3oool0PP3oool008h0oooo00<000000<Jdb@36]<T0
2P36]<T00`000000oooo0?ooo`220?ooo`00SP3oool00`000000a[C90<Jdb@0:0<Jdb@030000003o
ool0oooo0880oooo002>0?ooo`0300000036]<T0a[C900T0a[C900<000000?ooo`3oool0P`3oool0
08h0oooo00<000000<Jdb@36]<T02@36]<T00`000000oooo0?ooo`230?ooo`00S@3oool00`000000
a[C90<Jdb@0:0<Jdb@030000003oool0oooo08<0oooo002=0?ooo`0300000036]<T0a[C900X0a[C9
00<000000?ooo`3oool0P`3oool008d0oooo00<000000<Jdb@36]<T02P36]<T00`000000oooo0?oo
o`230?ooo`00S@3oool00`000000a[C90<Jdb@0:0<Jdb@030000003oool0oooo08<0oooo002=0?oo
o`0300000036]<T0a[C900X0a[C900<000000?ooo`3oool0P`3oool008d0oooo00<000000<Jdb@36
]<T02P36]<T00`000000oooo0?ooo`230?ooo`00S@3oool00`000000a[C90<Jdb@0:0<Jdb@030000
003oool0oooo08<0oooo002=0?ooo`0300000036]<T0a[C900T0a[C900<000000?ooo`3oool0Q03o
ool008d0oooo00<000000<Jdb@36]<T02@36]<T00`000000oooo0?ooo`240?ooo`00S@3oool00`00
0000a[C90<Jdb@090<Jdb@030000003oool0oooo08@0oooo001k0?ooo`H00000303oool00`000000
a[C90<Jdb@090<Jdb@030000003oool0oooo08@0oooo001e0?ooo`H000001P2K9B400`000000oooo
0?ooo`080?ooo`0300000036]<T0a[C900X0a[C900<000000?ooo`3oool0Q03oool007H0oooo00<0
000009/U8@2K9B402@2K9B400`000000oooo0?ooo`070?ooo`0300000036]<T0a[C900X0a[C900<0
00000?ooo`3oool0Q03oool007L0oooo00<0000009/U8@2K9B402@2K9B400`000000oooo0?ooo`06
0?ooo`0300000036]<T0a[C900X0a[C900<000000?ooo`3oool0Q03oool007P0oooo00<0000009/U
8@2K9B401P2K9B40103oool0VbDQ09/U8@0000070?ooo`0300000036]<T0a[C900X0a[C900<00000
0?ooo`3oool0Q03oool007P0oooo00<0000009/U8@2K9B402@2K9B400`000000oooo0?ooo`050?oo
o`0300000036]<T0a[C900X0a[C900<000000?ooo`3oool0Q03oool007T0oooo00<0000009/U8@2K
9B402@2K9B400`000000oooo0?ooo`040?ooo`0300000036]<T0a[C900X0a[C900<000000?ooo`3o
ool0Q03oool007X0oooo00<0000009/U8@2K9B402@2K9B400`000000oooo0?ooo`030?ooo`030000
0036]<T0a[C900T0a[C900<000000?ooo`3oool0Q@3oool007/0oooo00<0000009/U8@2K9B40102K
9B400`3oool0VbDQ09/U8@0209/U8@030000003oool0oooo0080oooo00<000000<Jdb@36]<T02@36
]<T00`000000oooo0?ooo`250?ooo`00O03oool00`000000VbDQ09/U8@0909/U8@040000003oool0
oooo000000`0a[C900<000000?ooo`3oool0Q@3oool007d0oooo00<0000009/U8@2K9B402@2K9B40
0`000000oooo0000000<0<Jdb@030000003oool0oooo08D0oooo001m0?ooo`030000002K9B40VbDQ
00<0VbDQ00<0oooo09/U8@2K9B400`2K9B4@000008L0oooo001n0?ooo`030000002K9B40VbDQ0080
VbDQ00@0oooo09/U8@2K9B40VbDQ0`0000040:5fX`0300000035SY/0aHjK0080aHjK00@000000>fX
P@3]Z840kJR1R@3oool007l0oooo00<0000009/U8@2K9B40102K9B4010000000I4fQ06A=X@000005
0:5fX`0300000035SY/0aHjK0080aHjK00<000000>fXP@3]Z840R@3oool006T0oooo00<000000?oo
o`3oool0503oool00`000000VbDQ09/U8@0309/U8@050000001TCJ40I4fQ06A=X@000000102QMZ<0
0`000000aHjK0<F>V`020<F>V`030000003]Z840kJR108T0oooo001X0?ooo`040000001gZO800000
000001D0oooo00H0000009/U8@2K9B40oooo09/U8@00000306A=X@030000002QMZ<0XGJS0080XGJS
00<000000<F>V`35SY/00P35SY/010000000kJR10>fXP@0000280?ooo`00J03oool010000000MjWb
07NYlP1gZO82000001@0oooo00<0000009/U8@3oool00P2K9B4010000000I4fQ06A=X@0000040:5f
X`0300000035SY/0aHjK0080aHjK00@000000>fXP@3]Z84000004P3oool00`000000oooo0?ooo`1c
0?ooo`00I`3oool00`000000MjWb07NYlP0407NYlP8000004P3oool00`000000VbDQ09/U8@0209/U
8@040000001TCJ40I4fQ000000@0XGJS00<000000<F>V`35SY/00P35SY/010000000kJR10>fXP@00
000A0?ooo`<00000M03oool006L0oooo00<0000007NYlP1gZO801P1gZO8200000140oooo00D00000
09/U8@2K9B40VbDQ0000000206A=X@030000002QMZ<0XGJS00<0XGJS00<000000<F>V`35SY/00P35
SY/00`000000kJR10000000:0?ooo`@000000P3oool5000007<0oooo001V0?ooo`030000001gZO80
MjWb00T0MjWb0P00000@0?ooo`040000002K9B40VbDQ000000<0I4fQ00<000000:5fX`2QMZ<00P2Q
MZ<00`000000aHjK0<F>V`020<F>V`030000003]Z840000000P0oooo0`00000308fnm`P00000LP3o
ool006H0oooo00<0000007NYlP1gZO802`1gZO82000000l0oooo0`00000306A=X@030000002QMZ<0
XGJS0080XGJS00<000000<F>V`35SY/00P35SY/00`000000kJR1000000060?ooo`80000000<0/?O^
0000002=__L00`2=__L7000007<0oooo001U0?ooo`030000001gZO80MjWb00h0MjWb0P00000@0?oo
o`040000001TCJ40I4fQ000000@0XGJS00<000000<F>V`35SY/00P35SY/00`000000kJR100000005
0?ooo`8000000P2`mnh00`000000SKkg08fnm`0208fnm`H00000M03oool006@0oooo00<0000007NY
lP1gZO803`1gZO800`000000oooo0?ooo`090?ooo`800000103oool010000000I4fQ06A=X@000004
0:5fX`0300000035SY/0aHjK0080aHjK00@000000>fXP@3]Z84000000`3oool200000080/?O^00<0
000008fnm`2=__L00P2=__L6000007D0oooo001T0?ooo`030000001gZO80MjWb00l0MjWb00<00000
0?ooo`3oool0203oool00`000000NZWa07ZYl@0200000080oooo00@0000006A=X@1TCJ400000102Q
MZ<00`000000aHjK0<F>V`020<F>V`040000003]Z840kJR100000080oooo0`0000000`2`mnh00000
08fnm`0308fnm`H0000000<0H7cG0000003oool0L`3oool006<0oooo00<0000007NYlP1gZO803`1g
ZO800`000000oooo0?ooo`090?ooo`030000001jZO40NZWa0080NZWa0`00000206A=X@030000002Q
MZ<0XGJS00<0XGJS00<000000<F>V`35SY/00P35SY/00`000000kJR1000000020?ooo`80000000<0
/?O^0000002=__L00`2=__L9000007@0oooo001S0?ooo`030000001gZO80MjWb00h0MjWb00<00000
0?ooo`3oool02@3oool00`000000NZWa07ZYl@0507ZYl@<0000000<0I4fQ0000002QMZ<00`2QMZ<0
0`000000aHjK0<F>V`020<F>V`040000003]Z84000000?ooo`<0000000<0/?O^0000002=__L00P2=
__L800000003024NU0000000oooo07<0oooo001R0?ooo`030000001gZO80MjWb00l0MjWb00<00000
0?ooo`3oool0203oool00`000000NZWa07ZYl@0907ZYl@800000102QMZ<00`000000aHjK0<F>V`02
0<F>V`030000003]Z84000000080000000<061R@0000000000000`2=__L700000005061le`000000
8AjD024NU0000000L`3oool00680oooo00<0000007NYlP1gZO803P1gZO800`000000oooo0?ooo`08
0?ooo`030000001jZO40NZWa00`0NZWa0P0000020:5fX`0300000035SY/0aHjK0080aHjK00@00000
0>fXP@00000000000`0H69000`000000SKkg08fnm`0700000003061le`0000008AjD00808AjD00<0
00000?ooo`3oool0L@3oool00640oooo00<0000007NYlP1gZO803P1gZO800`000000oooo0?ooo`09
0?ooo`030000001jZO40NZWa00`0NZWa00D000000:5fX`2QMZ<0XGJS000000040<F>V`@000000`0H
69000`000000SKkg08fnm`0600000003061le`0000008AjD00<08AjD00<000000?ooo`3oool0L@3o
ool00600oooo00<0000007NYlP1gZO803`1gZO800`000000oooo0?ooo`080?ooo`030000001jZO40
NZWa00`0NZWa00<000000:5fX`2QMZ<00`2QMZ<010000000aHjK0<F>V`35SY/3000000@061R@00<0
000008fnm`0000001@0000000`1PO=L00000024NU003024NU0800000L`3oool00600oooo00<00000
07NYlP1gZO803P1gZO800`000000oooo0?ooo`080?ooo`030000001jZO40NZWa00d0NZWa0P000003
0:5fX`8000000`35SY/2000000@061R@00<0000005ajf00000001@000002061le`040000000Q7Y@0
8AjD024NU0800000M03oool005l0oooo00<0000007NYlP1gZO803P1gZO800`000000oooo0?ooo`09
0?ooo`030000001jZO40NZWa00`0NZWa00<0000006A=X@0000000P2QMZ<7000000@061R@00<00000
05ajf00000001P0000000`1PO=L00000024NU003024NU0800000M03oool005l0oooo00<0000007NY
lP1gZO803P1gZO800`000000oooo0?ooo`080?ooo`030000001jZO40NZWa00`0NZWa00<0000006A=
X@1TCJ400`0000001035SY`000000000002RMj<2000000@061R@00<0000005ajf00000001P000000
0`1PO=L00000024NU003024NU0800000M@3oool005h0oooo00<0000007NYlP1gZO803P1gZO800`00
0000oooo0?ooo`080?ooo`030000001jZO40NZWa00`0NZWa00@0000006A=X@00000000001035SY`4
000000D061R@00<0000005ajf01LN]P01`000003024NU0<00000MP3oool005d0oooo00<0000007NY
lP1gZO803P1gZO800`000000oooo0?ooo`090?ooo`030000001jZO40NZWa00`0NZWa0P0000020>bX
P`@0aHjL1000000401PHT0030000001LN]P0G7[H0080G7[H0`00000308Zon@<0000000<0ZoO[0000
003oool0MP3oool005d0oooo00<0000007NYlP1gZO801`1gZO800`3oool0MjWb07NYlP0307NYlP03
0000003oool0oooo00L0oooo0`00000>07ZYl@030000003oool000000080k:R300@000000<F>W035
SY`0aHjL0`00000401PHT0030000001LN]P0G7[H00@0G7[H00<0000008Zon@2:_oT00`2:_oT01000
0000ZoO[0:_gj`00001g0?ooo`00G03oool00`000000MjWb07NYlP0>07NYlPX0000000<0[da?0000
001jZO403@1jZO400`000000oooo0?ooo`02000000030>bXP`000000aHjL0080aHjL0P00000401PH
T0030000001LN]P0G7[H00@0G7[H00<0000008Zon@2:_oT00`2:_oT010000000ZoO[0:_gj`00001h
0?ooo`00E@3oool8000000l0MjWb00<000000:m<C`2_C4l0202_C4l00`000000NZWa07ZYl@0<07ZY
l@030000003oool0oooo00<0oooo1P00000401PHT0030000001LN]P0G7[H00D0G7[H00<0000008Zo
n@2:_oT00P2:_oT010000000ZoO[0:_gj`00001i0?ooo`00E03oool3000000@0[da?00<0000007NY
lP1gZO803@1gZO800`000000[da?0:m<C`090:m<C`030000001jZO40NZWa00`0NZWa00<000000?oo
o`3oool01`3oool2000000<061R@00<0000005ajf01LN]P01@1LN]P00`000000R[oi08Zon@0208Zo
n@040000002[mn/0ZoO[000007X0oooo001D0?ooo`040000002mcNL0_LgW000000<0[da?00<00000
07NYlP1gZO803@1gZO800`000000[da?0:m<C`080:m<C`030000001jZO40NZWa00`0NZWa0`000007
0?ooo`<000000`0H69000`000000G7[H05ajf00405ajf0030000002:_oT0R[oi0080R[oi00D00000
0:_gj`2[mn/0ZoO[0000000B0?ooo`<00000I@3oool005@0oooo00@000000;g=i`2mcNL000000P2_
C4l00`000000MjWb07NYlP0=07NYlPl000002`1jZO4010000000aHjK0<F>V`0000060?ooo`<00000
00@0TU1l0000000H690000001P1LN]P00`000000R[oi08Zon@0208Zon@050000002[mn/0ZoO[0:_g
j`0000003P3oool500000080YdaL00<000000?ooo`3oool0H`3oool005<0oooo00<000000;g=i`2m
cNL00P2mcNL5000000`0MjWb0P00000>0<F>V`800000201jZO401@000000aHjK0<F>V`35SY/00000
00D0oooo00<0000003`7HP0000000P2BD7`2000000H0G7[H00<0000008Zon@2:_oT00`2:_oT01000
0000ZoO[0:_gj`00000:0?ooo`D000001@2WC5`4000006@0oooo001C0?ooo`H000001035SY/20000
00X0MjWb0P00000@0<F>V`030000001jZO40NZWa00D0NZWa00@000000<F>V`35SY/0aHjK1@000000
1@3oool0000003`7HP000000TU1l008000001P1LN]P00`000000R[oi08Zon@0308Zon@040000002[
mn/0ZoO[000000H0oooo1@0000020:M<G0P000000`2mRIh00`000000oooo0?ooo`1R0?ooo`00D`3o
ool00`000000ajk10<N^`@020<N^`@0300000035SY/0aHjK00@0aHjK2@1gZO800`000000ajk10000
000>0<F>VaP000000P2QMZ<00`000000G7[H05ajf00305ajf0030000002:_oT0R[oi0080R[oi00@0
00000:_gj`2[mn/000000P3oool<000000/0_HVN00<000000?ooo`3oool0HP3oool005<0oooo00<0
00000<N^`@37[/400P37[/400`000000aHjK0<F>V`060<F>V`800000101gZO800`000000ajk10<N^
`@05000000l0aHjK4P0000030:5fX`8000000`1LN]P00`000000R[oi08Zon@0208Zon@040000002[
mn/0ZoO[0:_gj`L00000102mRIh@000006@0oooo000b0?ooo`H000006`3oool7000000T0aHjK0P00
00000`1gZO80000000000007000001@0aHjK3P0000000`2QMZ<00000000000020000000305ajf000
0000R[oi00<0R[oi00@000000:_gj`2[mn/0ZoO[3000000?0;nW`@030000003oool0oooo0680oooo
000b0?ooo`800000102iDdT800000100oooo2P00000;0<F>V`X000002`35SY/H00000080ZI2k00@0
00000<NU]P00000000000`2:_oT00`000000ZoO[0000000F000000L0_jO100<000000?ooo`3oool0
HP3oool00380oooo2P0000040;UCB@P00000203oool:000000H0aHjK6P00000>0<N_`@T00000102Y
T;/00`000000ajFf0<NU]P08000000L0oooo200000050;?4iPP00000I03oool00380oooo00<00000
0<2X`P0000001`3=TiTT000000H0ajo12P00000H0<N_`@H000000P1kN<@2000000030:V@^`000000
000000D0000000<0jlJ_0000000000000`00000?0?ooo`P00000102ca>H00`000000oooo0?ooo`1R
0?ooo`00<P3oool00`000000`:S20000000?0<fCVAH000003037[l4?000001<0ajo13P0000020<Jj
c`030000003Nf=40000000D000005P3oool5000006D0oooo000b0?oooa800000103?]<0B000000`0
ajo15000000>0<N_`@L0000000<0NgS4000000000000100000020<Jjc`040000003Nf=4000000000
08@0oooo000b0?ooo`030000002mRId0000000/0ckC0300000050?ooo`T000003037[l4:000001P0
ajo10P00000308fnm`<0000000<0S9gN0000000000001@0000000`3Nf=400000000000250?ooo`00
<P3oool00`000000_HVM000000030<nd`0P0000000<0a]SW0000000000001000000:0?ooo`T00000
3037[l46000001`0ajo1300000001@2Ngod0000009kOo@2Ngod0000008L0oooo000b0?ooo`H00000
1036f>L500000100oooo100000040<F>W00300000037[l40ajo100X0ajo100<000000<F>W035SY`0
0P35SY`00`000000ajo10<N_`@0<0<N_`A00000000<0oooo0000000000001P0000000`2Ngod00000
00000003000008L0oooo000b0?ooo`040000002VBUT000000<KHi`H000005@3oool010000000MjWb
07NYlP0000040<F>W00300000037[l40ajo100@0ajo11`0000040<F>W0l000003P2ld>P00`000000
G7[H0000000600000003061le`000000000000@00000R03oool003<0oooo0`00000J0?ooo`050000
001gZO80MjWb07NYlP0000001035SY`7000000H0_=3X1P00000K0;c@j080000000<0G7[H00000000
0000100000000`1PO=L00000024NU002024NU0P00000P`3oool00500oooo00@0000007NYlP1gZO80
MjWb1P00000<0;c@j0030000002`DED0/55E0080/55E00<000000;c@j02ld>P06@2ld>P00`000000
G7[H00000007000000808AjD0P0000000`2QMZ<000000<F>V`030<F>V`040000003]Z84000000000
0840oooo001?0?ooo`030000001gZO80MjWb0080MjWb00<000000;1AE@2`DED00P2`DED00`000000
_=3X0;c@j0090;c@j0030000003oool000000080/55E00<000000;c@j02ld>P04P2ld>P800000003
05ajf0000000000000D0000000@0oooo00000000000000000`2QMZ<00`000000aHjK0<F>V`020<F>
V`040000003]Z840kJR10>fXPH40oooo001>0?ooo`030000001gZO80MjWb00@0MjWb00@000000;1A
E@2`DED00000302ld>P00`000000oooo000000020;1AE@030000002ld>P0_=3X00@0_=3X3P000005
022/b080000000<0G7[H0000000000001`0000000`1TCJ4000000:5fX`040:5fX`0300000035SY/0
aHjK0080aHjK00<000000>fXP@3]Z840P@3oool004h0oooo00<0000007NYlP1gZO80101gZO801000
0000/55E0;1AE@0000060;c@j0L000000P3oool?000000/0oooo00<0000001PHT00H69000`000003
05ajf0@000000P1TCJ400`000000XGJS0:5fX`030:5fX`0300000035SY/0aHjK0080aHjK00@00000
0>fXP@3]Z8400000P03oool004d0oooo00<0000007NYlP1gZO801P1gZO89000000T0oooo00<00000
07ZYl@1jZO402P1jZO400`000000oooo0?ooo`0;0?ooo`8000001@1LN]P01@000000R[oi08Zon@2:
_oT0000000<0I4fQ00<000000:5fX`2QMZ<00P2QMZ<00`000000aHjK0<F>V`020<F>V`040000003]
Z840kJR100000800oooo001=0?ooo`030000001gZO80MjWb00`0MjWb00<000000?ooo`3oool0203o
ool00`000000NZWa07ZYl@0;07ZYl@030000003oool0oooo00/0oooo00<0000005ajf01LN]P0101L
N]P010000000R[oi08Zon@2:_oT200000080I4fQ00<000000:5fX`2QMZ<00P2QMZ<00`000000aHjK
0<F>V`020<F>V`040000003]Z840kJR100000800oooo001<0?ooo`030000001gZO80MjWb00`0MjWb
00<000000?ooo`3oool0203oool00`000000NZWa07ZYl@0;07ZYl@030000003oool0oooo00d0oooo
00<0000005ajf01LN]P00P1LN]P00`000000R[oi08Zon@0208Zon@8000000P1TCJ400`000000XGJS
0:5fX`020:5fX`0300000035SY/0aHjK0080aHjK00@000000>fXP@3]Z8400000P03oool004`0oooo
00<0000007NYlP1gZO802`1gZO800`000000oooo0?ooo`090?ooo`030000001jZO40NZWa00X0NZWa
00<000000?ooo`3oool03P3oool01@000000G7[H05ajf01LN]P0000000@0R[oi00<000000:_gj`00
00000P1TCJ400`000000XGJS0:5fX`020:5fX`0300000035SY/0aHjK0080aHjK00@000000>fXP@3]
Z8400000P03oool004/0oooo00<0000007NYlP1gZO80301gZO800`000000oooo0?ooo`080?ooo`03
0000001jZO40NZWa00/0NZWa00<000000?ooo`3oool03`3oool00`000000G7[H0000000508Zon@<0
00000P1TCJ400`000000XGJS0:5fX`030:5fX`0300000035SY/0aHjK0080aHjK00<000000>fXP@00
0000P03oool004X0oooo00<0000007NYlP1gZO80301gZO800`000000oooo0?ooo`0:0?ooo`800000
2P1jZO400`000000oooo0?ooo`0A0?ooo`<000000`2:_oT2000000050?ooo`000000I4fQ06A=X@00
00001@2QMZ<00`000000aHjK0<F>V`020<F>V`040000003]Z840kJR1000007l0oooo001:0?ooo`03
0000001gZO80MjWb00`0MjWb00<000000?ooo`3oool0303oool2000000L0NZWa00<000000?ooo`3o
ool05@3oool3000000<0oooo00D0000006A=X@1TCJ40I4fQ000000040:5fX`0300000035SY/0aHjK
0080aHjK00@000000>fXP@3]Z8400000O`3oool004T0oooo00<0000007NYlP1gZO80301gZO800`00
0000oooo0?ooo`0?0?ooo`800000101jZO400`000000oooo0?ooo`0L0?ooo`8000000P1TCJ400`00
0000XGJS0:5fX`020:5fX`0300000035SY/0aHjK0080aHjK00@000000>fXP@3]Z8400000O`3oool0
04T0oooo00<0000007NYlP1gZO802`1gZO800`000000oooo0?ooo`0B0?ooo`8000000P1jZO400`00
0000oooo0?ooo`0L0?ooo`8000000P1TCJ400`000000XGJS0:5fX`020:5fX`0300000035SY/0aHjK
0080aHjK00@000000>fXP@3]Z8400000O`3oool004P0oooo00<0000007NYlP1gZO80301gZO800`00
0000oooo0?ooo`0D0?ooo`800000803oool010000000I4fQ06A=X@0000050:5fX`0300000035SY/0
aHjK0080aHjK00<000000>fXP@000000O`3oool004P0oooo00<0000007NYlP1gZO802`1gZO800`00
0000oooo0?ooo`0g0?ooo`040000001TCJ40I4fQ000000D0XGJS00<000000<F>V`35SY/00P35SY/0
10000000kJR10>fXP@00001n0?ooo`00A`3oool2000000`0MjWb00<000000?ooo`3oool0>03oool0
1@000000I4fQ06A=X@1TCJ40000000@0XGJS00<000000<F>V`35SY/00P35SY/010000000kJR10>fX
P@00001n0?ooo`00B@3oool2000000X0MjWb00<000000?ooo`3oool0>03oool200000080I4fQ00<0
00000:5fX`2QMZ<00P2QMZ<00`000000aHjK0<F>V`020<F>V`040000003]Z840kJR1000007h0oooo
001;0?ooo`8000001`1gZO800`000000oooo0?ooo`0i0?ooo`8000000P1TCJ400`000000XGJS0:5f
X`020:5fX`0300000035SY/0aHjK0080aHjK00@000000>fXP@3]Z8400000OP3oool004d0oooo0P00
000407NYlP030000003oool0oooo03/0oooo00@0000006A=X@1TCJ400000102QMZ<00`000000aHjK
0<F>V`020<F>V`040000003]Z840kJR1000007h0oooo001?0?ooo`8000000P1gZO800`000000oooo
0?ooo`0k0?ooo`040000001TCJ40I4fQ000000D0XGJS00<000000<F>V`35SY/00P35SY/00`000000
kJR10000001n0?ooo`00D@3oool2000003h0oooo00@0000006A=X@1TCJ4000001@2QMZ<00`000000
aHjK0<F>V`020<F>V`040000003]Z840kJR1000007d0oooo002A0?ooo`050000001TCJ40I4fQ06A=
X@0000000`2QMZ<8000000030>fXP@000000oooo07`0oooo002A0?ooo`060000001TCJ40I4fQ06A=
X@000000XGJS1@0000020:9gX`030000001XCj80J4nR00800000O@3oool00940oooo00<0000006A=
X@1TCJ400`0000020<F>W0<000000`2RMj<010000000J4nR06Q?XP00001m0?ooo`00TP3oool20000
00030>bXP`35SY`0aHjL00<0aHjL0P0000030:9gX`<00000OP3oool00980oooo00@000000>bXP`3/
Z8<000001035SY`2000000040:9gX`000000000000000800oooo002B0?ooo`80000000@0k:R30000
0035SY`0aHjL1@0000230?ooo`00U03oool400000080oooo0P0000240?ooo`00VP3oool2000008@0
oooo002K0?ooo`800000P`3oool009/0oooo0P0000230?ooo`00V`3oool2000008<0oooo002K0?oo
o`800000P`3oool009/0oooo0P0000230?ooo`00V`3oool2000008<0oooo002K0?ooo`800000P`3o
ool009/0oooo0`0000220?ooo`00W03oool00`000000oooo0?ooo`210?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46753 .44282 m .48149 .45286 L .47229 .44956 L p .622 .057 0 r
F P
0 g
s
.49147 .51475 m .48109 .43924 L .47282 .43619 L p .961 .712 .515 r
F P
0 g
s
.47282 .43619 m .48321 .51217 L .49147 .51475 L p .961 .712 .515 r
F P
0 g
s
.47282 .43619 m .475 .4312 L p .47763 .45711 L 0 0 .399 r
F P
0 g
s
.48321 .51217 m .47522 .45369 L p .47763 .45711 L 0 0 .399 r
F P
0 g
s
.47522 .45369 m .47282 .43619 L p .47763 .45711 L 0 0 .399 r
F P
0 g
s
.34488 .35463 m .46753 .44282 L p .46 .44514 L .622 .057 0 r
F P
0 g
s
.47229 .44956 m .46 .44514 L p .46753 .44282 L .622 .057 0 r
F P
0 g
s
.46 .44514 m .32197 .34558 L .34488 .35463 L p .622 .057 0 r
F P
0 g
s
.56511 .56786 m .5692 .55874 L .53009 .5551 L closepath p .951 .933 .742 r
F P
0 g
s
.56651 .57756 m .56511 .56786 L .53009 .5551 L closepath p .989 .725 .413 r
F P
0 g
s
.5692 .55874 m .57722 .55367 L .53009 .5551 L closepath p .685 .971 .92 r
F P
0 g
s
.57287 .58417 m .56651 .57756 L .53009 .5551 L closepath p .675 .153 0 r
F P
0 g
s
.57722 .55367 m .58615 .55459 L .53009 .5551 L closepath p .175 0 0 r
F P
0 g
s
.5818 .58515 m .57287 .58417 L .53009 .5551 L closepath p .279 .692 .97 r
F P
0 g
s
.58615 .55459 m .59257 .56117 L .53009 .5551 L closepath p .814 .371 .189 r
F P
0 g
s
.58988 .5801 m .5818 .58515 L .53009 .5551 L closepath p .745 .873 .939 r
F P
0 g
s
.59257 .56117 m .594 .57093 L .53009 .5551 L closepath p .923 .687 .563 r
F P
0 g
s
.594 .57093 m .58988 .5801 L .53009 .5551 L closepath p .89 .825 .777 r
F P
0 g
s
.48887 .55632 m .42145 .57315 L .42361 .58971 L p .591 .458 .667 r
F P
0 g
s
.42145 .57315 m .48887 .55632 L .4822 .5414 L p .624 .6 .806 r
F P
0 g
s
.4822 .5414 m .41471 .55849 L .42145 .57315 L p .624 .6 .806 r
F P
0 g
s
.49116 .57309 m .42361 .58971 L .42035 .602 L p .508 .235 .435 r
F P
0 g
s
.42361 .58971 m .49116 .57309 L .48887 .55632 L p .591 .458 .667 r
F P
0 g
s
.41471 .55849 m .4822 .5414 L .47362 .53392 L p .619 .776 .956 r
F P
0 g
s
.47362 .53392 m .40587 .55121 L .41471 .55849 L p .619 .776 .956 r
F P
0 g
s
.4882 .58547 m .42035 .602 L .41284 .60531 L p 0 0 0 r
F P
0 g
s
.42035 .602 m .4882 .58547 L .49116 .57309 L p .508 .235 .435 r
F P
0 g
s
.40587 .55121 m .47362 .53392 L .46635 .53682 L p 0 0 0 r
F P
0 g
s
.46635 .53682 m .39825 .55419 L .40587 .55121 L p 0 0 0 r
F P
0 g
s
.50699 .51451 m .49653 .43927 L .48109 .43924 L p .8 .604 .637 r
F P
0 g
s
.49653 .43927 m .50699 .51451 L .52396 .51157 L p .669 .513 .664 r
F P
0 g
s
.52396 .51157 m .51336 .43628 L .49653 .43927 L p .669 .513 .664 r
F P
0 g
s
.51336 .43628 m .52396 .51157 L .53609 .50702 L p .479 .378 .662 r
F P
0 g
s
.53609 .50702 m .52535 .43137 L .51336 .43628 L p .479 .378 .662 r
F P
0 g
s
.41284 .60531 m .48104 .58872 L .4882 .58547 L p 0 0 0 r
F P
0 g
s
.48104 .58872 m .41284 .60531 L .40389 .59822 L p .612 .781 .962 r
F P
0 g
s
.48109 .43924 m .49147 .51475 L .50699 .51451 L p .8 .604 .637 r
F P
0 g
s
.39825 .55419 m .46635 .53682 L .46322 .54918 L p .499 .221 .423 r
F P
0 g
s
.46322 .54918 m .39482 .56646 L .39825 .55419 L p .499 .221 .423 r
F P
0 g
s
.52535 .43137 m .53609 .50702 L .53874 .50253 L p 0 0 .434 r
F P
0 g
s
.63228 .25093 m .53308 .41073 L p .54307 .43611 L .893 .894 .822 r
F P
0 g
s
.5279 .42637 m .52535 .43137 L p .52959 .45392 L 0 0 .434 r
F P
0 g
s
.5304 .44392 m .5279 .42637 L p .52959 .45392 L 0 0 .434 r
F P
0 g
s
.53874 .50253 m .5304 .44392 L p .52959 .45392 L 0 0 .434 r
F P
0 g
s
.5279 .42637 m .53874 .50253 L .53071 .49985 L p .966 .713 .502 r
F P
0 g
s
.53071 .49985 m .51986 .4232 L .5279 .42637 L p .966 .713 .502 r
F P
0 g
s
.53308 .41073 m .52236 .428 L .5314 .43154 L p .893 .894 .822 r
F P
0 g
s
.5314 .43154 m .54307 .43611 L p .53308 .41073 L .893 .894 .822 r
F P
0 g
s
.47236 .58143 m .40389 .59822 L .39697 .58334 L p .621 .6 .808 r
F P
0 g
s
.40389 .59822 m .47236 .58143 L .48104 .58872 L p .612 .781 .962 r
F P
0 g
s
.39482 .56646 m .46322 .54918 L .46552 .56628 L p .588 .454 .666 r
F P
0 g
s
.46552 .56628 m .39697 .58334 L .39482 .56646 L p .588 .454 .666 r
F P
0 g
s
.54307 .43611 m .65136 .26221 L .63228 .25093 L p .893 .894 .822 r
F P
0 g
s
.4988 .56432 m .49712 .55213 L .51229 .55177 L p .8 .604 .637 r
F P
0 g
s
.51229 .55177 m .51398 .56392 L .4988 .56432 L p .8 .604 .637 r
F P
0 g
s
.51154 .53953 m .51229 .55177 L .49712 .55213 L p .804 .689 .738 r
F P
0 g
s
.51398 .56392 m .51229 .55177 L .52891 .54893 L p .669 .513 .664 r
F P
0 g
s
.51229 .55177 m .51154 .53953 L .52488 .53724 L p .685 .598 .753 r
F P
0 g
s
.52488 .53724 m .52891 .54893 L .51229 .55177 L p .685 .598 .753 r
F P
0 g
s
.39697 .58334 m .46552 .56628 L .47236 .58143 L p .621 .6 .808 r
F P
0 g
s
.52891 .54893 m .53062 .56109 L .51398 .56392 L p .669 .513 .664 r
F P
0 g
s
.53062 .56109 m .52891 .54893 L .5408 .54466 L p .479 .378 .662 r
F P
0 g
s
.52891 .54893 m .52488 .53724 L .5344 .53377 L p .522 .504 .777 r
F P
0 g
s
.5344 .53377 m .5408 .54466 L .52891 .54893 L p .522 .504 .777 r
F P
0 g
s
.50408 .574 m .4988 .56432 L .51398 .56392 L p .774 .485 .497 r
F P
0 g
s
.51398 .56392 m .51629 .57366 L .50408 .574 L p .774 .485 .497 r
F P
0 g
s
.51629 .57366 m .51398 .56392 L .53062 .56109 L p .636 .399 .542 r
F P
0 g
s
.49712 .55213 m .49936 .53978 L .51154 .53953 L p .804 .689 .738 r
F P
0 g
s
.51187 .52956 m .51154 .53953 L .49936 .53978 L p .787 .772 .839 r
F P
0 g
s
.51154 .53953 m .51187 .52956 L .51929 .52828 L p .688 .69 .846 r
F P
0 g
s
.51929 .52828 m .52488 .53724 L .51154 .53953 L p .688 .69 .846 r
F P
0 g
s
.01 w
.50182 .44209 m
.50846 .48968 L
s
.5 Mabswid
.52488 .53724 m .51929 .52828 L .52457 .52633 L p .554 .631 .882 r
F P
0 g
s
.52457 .52633 m .5344 .53377 L .52488 .53724 L p .554 .631 .882 r
F P
0 g
s
.53062 .56109 m .52967 .57139 L .51629 .57366 L p .636 .399 .542 r
F P
0 g
s
.52967 .57139 m .53062 .56109 L .54253 .55688 L p .407 .205 .491 r
F P
0 g
s
.5408 .54466 m .54253 .55688 L .53062 .56109 L p .479 .378 .662 r
F P
0 g
s
.49076 .56212 m .48908 .54984 L .49712 .55213 L p .961 .712 .515 r
F P
0 g
s
.02 w
.46525 .56426 m
.4902 .55804 L
s
.5 Mabswid
.49712 .55213 m .4988 .56432 L .49076 .56212 L p .961 .712 .515 r
F P
0 g
s
.49936 .53978 m .49712 .55213 L .48908 .54984 L p .947 .835 .702 r
F P
0 g
s
.48908 .54984 m .49293 .53789 L .49936 .53978 L p .947 .835 .702 r
F P
0 g
s
.5051 .52968 m .49936 .53978 L .49293 .53789 L p .876 .91 .849 r
F P
0 g
s
.49936 .53978 m .5051 .52968 L .51187 .52956 L p .787 .772 .839 r
F P
0 g
s
.51197 .57927 m .50408 .574 L .51629 .57366 L p .661 .22 .192 r
F P
0 g
s
.51629 .57366 m .51876 .57906 L .51197 .57927 L p .661 .22 .192 r
F P
0 g
s
.51876 .57906 m .51629 .57366 L .52967 .57139 L p .533 .16 .278 r
F P
0 g
s
.51187 .52956 m .5051 .52968 L p .50786 .52476 L .516 .869 .988 r
F P
0 g
s
.51929 .52828 m .51187 .52956 L p .50786 .52476 L .516 .869 .988 r
F P
0 g
s
.52994 .67955 m .51914 .60188 L .50353 .60242 L p .8 .604 .637 r
F P
0 g
s
.51914 .60188 m .52994 .67955 L .54721 .67674 L p .669 .513 .664 r
F P
0 g
s
.54721 .67674 m .53627 .599 L .51914 .60188 L p .669 .513 .664 r
F P
0 g
s
.49765 .57228 m .49076 .56212 L .4988 .56432 L p .893 .484 .223 r
F P
0 g
s
.4988 .56432 m .50408 .574 L .49765 .57228 L p .893 .484 .223 r
F P
0 g
s
.52457 .52633 m .51929 .52828 L p .50786 .52476 L .516 .869 .988 r
F P
0 g
s
.52967 .57139 m .52623 .5778 L .51876 .57906 L p .533 .16 .278 r
F P
0 g
s
.52623 .5778 m .52967 .57139 L .53924 .56804 L p .226 0 .114 r
F P
0 g
s
.54253 .55688 m .53924 .56804 L .52967 .57139 L p .407 .205 .491 r
F P
0 g
s
.53627 .599 m .54721 .67674 L .55965 .67296 L p .479 .378 .662 r
F P
0 g
s
.55965 .67296 m .54856 .59486 L .53627 .599 L p .479 .378 .662 r
F P
0 g
s
.48549 .5077 m .475 .4312 L .48698 .42619 L p .471 .371 .659 r
F P
0 g
s
.475 .4312 m .48549 .5077 L .48321 .51217 L p 0 0 .399 r
F P
0 g
s
.54253 .55688 m .5408 .54466 L .54343 .54054 L p 0 0 .434 r
F P
0 g
s
.5408 .54466 m .5344 .53377 L .53646 .53041 L p .018 .233 .739 r
F P
0 g
s
.53646 .53041 m .54343 .54054 L .5408 .54466 L p .018 .233 .739 r
F P
0 g
s
.5344 .53377 m .52457 .52633 L .52568 .52445 L p .231 .528 .919 r
F P
0 g
s
.52568 .52445 m .53646 .53041 L .5344 .53377 L p .231 .528 .919 r
F P
0 g
s
.5051 .52968 m .50154 .52861 L p .50786 .52476 L .516 .869 .988 r
F P
0 g
s
.49293 .53789 m .50154 .52861 L .5051 .52968 L p .876 .91 .849 r
F P
0 g
s
.53924 .56804 m .54253 .55688 L .54518 .55284 L p 0 0 0 r
F P
0 g
s
.54343 .54054 m .54518 .55284 L .54253 .55688 L p 0 0 .434 r
F P
0 g
s
.52568 .52445 m .52457 .52633 L p .50786 .52476 L .516 .869 .988 r
F P
0 g
s
.01 w
.51228 .51703 m
.51334 .52466 L
s
.5 Mabswid
.50842 .57832 m .49765 .57228 L .50408 .574 L p .57 0 0 r
F P
0 g
s
.50408 .574 m .51197 .57927 L .50842 .57832 L p .57 0 0 r
F P
0 g
s
.51425 .68037 m .50353 .60242 L .49528 .6004 L p .961 .712 .515 r
F P
0 g
s
.50353 .60242 m .51425 .68037 L .52994 .67955 L p .8 .604 .637 r
F P
0 g
s
.01 w
.52188 .58588 m
.52577 .61375 L
s
.5 Mabswid
.51986 .4232 m .53071 .49985 L .51496 .50003 L p .803 .605 .635 r
F P
0 g
s
.51496 .50003 m .50419 .42312 L .51986 .4232 L p .803 .605 .635 r
F P
0 g
s
.01 w
.50846 .48968 m
.51228 .51703 L
s
.5 Mabswid
.50154 .52861 m .50259 .52672 L .50786 .52476 L p .516 .869 .988 r
F P
0 g
s
.49477 .53454 m .50259 .52672 L .50154 .52861 L p .668 .926 .629 r
F P
0 g
s
.50154 .52861 m .49293 .53789 L .49477 .53454 L p .668 .926 .629 r
F P
0 g
s
.49135 .54575 m .49477 .53454 L .49293 .53789 L p 0 0 0 r
F P
0 g
s
.49293 .53789 m .48908 .54984 L .49135 .54575 L p 0 0 0 r
F P
0 g
s
.53924 .56804 m .53154 .57595 L .52623 .5778 L p .226 0 .114 r
F P
0 g
s
.54518 .55284 m .54134 .56487 L .53924 .56804 L p 0 0 0 r
F P
0 g
s
.53154 .57595 m .53924 .56804 L .54134 .56487 L p .622 .895 .583 r
F P
0 g
s
.51876 .57906 m .52623 .5778 L p .50949 .57659 L .491 .866 .981 r
F P
0 g
s
.51197 .57927 m .51876 .57906 L p .50949 .57659 L .491 .866 .981 r
F P
0 g
s
.52623 .5778 m .53154 .57595 L p .50949 .57659 L .491 .866 .981 r
F P
0 g
s
.41432 .53525 m .28964 .56744 L .31141 .59182 L p .624 .713 .91 r
F P
0 g
s
.31141 .59182 m .4352 .56067 L .42346 .54637 L p .624 .713 .91 r
F P
0 g
s
.31141 .59182 m .42346 .54637 L .40995 .53765 L .624 .713 .91 r
F
.40557 .55023 m .42144 .56739 L p .45188 .56474 L .8 .311 .027 r
F P
0 g
s
.45812 .56419 m .44608 .56099 L p .45188 .56474 L .8 .311 .027 r
F P
0 g
s
.44608 .56099 m .40557 .55023 L p .45188 .56474 L .8 .311 .027 r
F P
0 g
s
.42346 .54637 m .41432 .53525 L p .40995 .53765 L .624 .713 .91 r
F P
0 g
s
.49304 .5581 m .49135 .54575 L .48908 .54984 L p 0 0 .4 r
F P
0 g
s
.48908 .54984 m .49076 .56212 L .49304 .5581 L p 0 0 .4 r
F P
0 g
s
.52217 .52335 m .52568 .52445 L p .50786 .52476 L .516 .869 .988 r
F P
0 g
s
.53646 .53041 m .52568 .52445 L .52217 .52335 L p .531 0 0 r
F P
0 g
s
.54856 .59486 m .55965 .67296 L .56252 .66964 L p 0 0 .434 r
F P
0 g
s
.56252 .66964 m .55132 .59098 L .54856 .59486 L p 0 0 .434 r
F P
0 g
s
.50949 .57659 m .50842 .57832 L .51197 .57927 L p .491 .866 .981 r
F P
0 g
s
.49952 .56912 m .49304 .5581 L .49076 .56212 L p 0 .206 .725 r
F P
0 g
s
.49076 .56212 m .49765 .57228 L .49952 .56912 L p 0 .206 .725 r
F P
0 g
s
.49761 .50305 m .48698 .42619 L .50419 .42312 L p .668 .511 .663 r
F P
0 g
s
.48698 .42619 m .49761 .50305 L .48549 .5077 L p .471 .371 .659 r
F P
0 g
s
.68207 .50808 m .57846 .53395 L .58094 .551 L p .591 .458 .667 r
F P
0 g
s
.57846 .53395 m .68207 .50808 L .67564 .49242 L p .624 .6 .806 r
F P
0 g
s
.67564 .49242 m .57189 .51869 L .57846 .53395 L p .624 .6 .806 r
F P
0 g
s
.54343 .54054 m .53646 .53041 L .53017 .52845 L p .889 .471 .191 r
F P
0 g
s
.52217 .52335 m .53017 .52845 L .53646 .53041 L p .531 0 0 r
F P
0 g
s
.53154 .57595 m .53269 .57422 L p .50949 .57659 L .491 .866 .981 r
F P
0 g
s
.54134 .56487 m .53269 .57422 L .53154 .57595 L p .622 .895 .583 r
F P
0 g
s
.50429 .53102 m .50786 .52476 L .50259 .52672 L p .193 0 .076 r
F P
0 g
s
.50259 .52672 m .49477 .53454 L .50429 .53102 L p .193 0 .076 r
F P
0 g
s
.50419 .42312 m .51496 .50003 L .49761 .50305 L p .668 .511 .663 r
F P
0 g
s
.50949 .57659 m .49952 .56912 L .49765 .57228 L p .198 .515 .915 r
F P
0 g
s
.49765 .57228 m .50842 .57832 L .50949 .57659 L p .198 .515 .915 r
F P
0 g
s
.54518 .55284 m .54343 .54054 L .53561 .53816 L p .966 .713 .503 r
F P
0 g
s
.53017 .52845 m .53561 .53816 L .54343 .54054 L p .889 .471 .191 r
F P
0 g
s
.68478 .52545 m .58094 .551 L .57841 .5635 L p .508 .235 .435 r
F P
0 g
s
.58094 .551 m .68478 .52545 L .68207 .50808 L p .591 .458 .667 r
F P
0 g
s
.50786 .52476 m .51536 .52346 L .52217 .52335 L p .516 .869 .988 r
F P
0 g
s
.53017 .52845 m .52217 .52335 L .51536 .52346 L p .653 .2 .164 r
F P
0 g
s
.57189 .51869 m .67564 .49242 L .66787 .48433 L p .619 .776 .956 r
F P
0 g
s
.66787 .48433 m .56368 .51093 L .57189 .51869 L p .619 .776 .956 r
F P
0 g
s
.54134 .56487 m .54518 .55284 L .53736 .55054 L p .952 .842 .698 r
F P
0 g
s
.53561 .53816 m .53736 .55054 L .54518 .55284 L p .966 .713 .503 r
F P
0 g
s
.02 w
.54041 .54552 m
.54595 .54414 L
s
.5 Mabswid
.51786 .52868 m .51536 .52346 L .50786 .52476 L p .522 .139 .256 r
F P
0 g
s
.50786 .52476 m .50429 .53102 L .51786 .52868 L p .522 .139 .256 r
F P
0 g
s
.01 w
.514 .52934 m
.52043 .57547 L
s
.5 Mabswid
.49528 .6004 m .50601 .67886 L .51425 .68037 L p .961 .712 .515 r
F P
0 g
s
.50601 .67886 m .49528 .6004 L .49766 .59655 L p 0 0 .399 r
F P
0 g
s
.51536 .52346 m .51786 .52868 L .53017 .52845 L p .653 .2 .164 r
F P
0 g
s
.50324 .54139 m .50429 .53102 L .49477 .53454 L p .394 .19 .481 r
F P
0 g
s
.49477 .53454 m .49135 .54575 L .50324 .54139 L p .394 .19 .481 r
F P
0 g
s
.53269 .57422 m .54134 .56487 L .53506 .56309 L p .878 .92 .85 r
F P
0 g
s
.53736 .55054 m .53506 .56309 L .54134 .56487 L p .952 .842 .698 r
F P
0 g
s
.02 w
.49395 .5571 m
.53678 .54643 L
s
.5 Mabswid
.53269 .57422 m .52918 .57326 L p .50949 .57659 L .491 .866 .981 r
F P
0 g
s
.01 w
.52054 .57627 m
.52188 .58588 L
s
.5 Mabswid
.53506 .56309 m .52918 .57326 L .53269 .57422 L p .878 .92 .85 r
F P
0 g
s
.53561 .53816 m .53017 .52845 L .51786 .52868 L p .775 .481 .489 r
F P
0 g
s
.52234 .57345 m .51481 .57473 L .50949 .57659 L p .491 .866 .981 r
F P
0 g
s
.52918 .57326 m .52234 .57345 L p .50949 .57659 L .491 .866 .981 r
F P
0 g
s
.49952 .56912 m .50949 .57659 L .51481 .57473 L p .547 .631 .886 r
F P
0 g
s
.50495 .5538 m .50324 .54139 L .49135 .54575 L p .471 .371 .659 r
F P
0 g
s
.03 w
.49357 .54455 m
.49539 .54507 L
s
.48283 .54144 m
.49357 .54455 L
s
.5 Mabswid
.49135 .54575 m .49304 .5581 L .50495 .5538 L p .471 .371 .659 r
F P
0 g
s
.03 w
.49539 .54507 m
.50265 .54717 L
s
.5 Mabswid
.55132 .59098 m .56252 .66964 L .55452 .66804 L p .966 .713 .502 r
F P
0 g
s
.55452 .66804 m .54332 .58887 L .55132 .59098 L p .966 .713 .502 r
F P
0 g
s
.52918 .57326 m .53506 .56309 L .52271 .56341 L p .788 .777 .843 r
F P
0 g
s
.52271 .56341 m .52234 .57345 L .52918 .57326 L p .788 .777 .843 r
F P
0 g
s
.51481 .57473 m .50909 .56572 L .49952 .56912 L p .547 .631 .886 r
F P
0 g
s
.49304 .5581 m .49952 .56912 L .50909 .56572 L p .516 .501 .778 r
F P
0 g
s
.50909 .56572 m .50495 .5538 L .49304 .5581 L p .516 .501 .778 r
F P
0 g
s
.68276 .53808 m .57841 .5635 L .57174 .56666 L p 0 0 0 r
F P
0 g
s
.57841 .5635 m .68276 .53808 L .68478 .52545 L p .508 .235 .435 r
F P
0 g
s
.02 w
.59343 .5323 m
.59543 .53181 L
s
.5 Mabswid
.52021 .53848 m .51786 .52868 L .50429 .53102 L p .634 .394 .537 r
F P
0 g
s
.50429 .53102 m .50324 .54139 L .52021 .53848 L p .634 .394 .537 r
F P
0 g
s
.50909 .56572 m .51481 .57473 L .52234 .57345 L p .687 .693 .85 r
F P
0 g
s
.53736 .55054 m .53561 .53816 L .52021 .53848 L p .803 .605 .635 r
F P
0 g
s
.51786 .52868 m .52021 .53848 L .53561 .53816 L p .775 .481 .489 r
F P
0 g
s
.52234 .57345 m .52271 .56341 L .50909 .56572 L p .687 .693 .85 r
F P
0 g
s
.56368 .51093 m .66787 .48433 L .66168 .487 L p 0 0 0 r
F P
0 g
s
.66168 .487 m .5569 .51373 L .56368 .51093 L p 0 0 0 r
F P
0 g
s
.53506 .56309 m .53736 .55054 L .52195 .5509 L p .806 .692 .738 r
F P
0 g
s
.52195 .5509 m .52271 .56341 L .53506 .56309 L p .806 .692 .738 r
F P
0 g
s
.52021 .53848 m .52195 .5509 L .53736 .55054 L p .803 .605 .635 r
F P
0 g
s
.50849 .67557 m .49766 .59655 L .50996 .59232 L p .471 .371 .659 r
F P
0 g
s
.49766 .59655 m .50849 .67557 L .50601 .67886 L p 0 0 .399 r
F P
0 g
s
.52195 .5509 m .52021 .53848 L .50324 .54139 L p .668 .511 .663 r
F P
0 g
s
.50324 .54139 m .50495 .5538 L .52195 .5509 L p .668 .511 .663 r
F P
0 g
s
.03 w
.50265 .54717 m
.5041 .54759 L
s
.51792 .55159 m
.52207 .55279 L
s
.5 Mabswid
.50495 .5538 m .50909 .56572 L .52271 .56341 L p .684 .599 .754 r
F P
0 g
s
.52271 .56341 m .52195 .5509 L .50495 .5538 L p .684 .599 .754 r
F P
0 g
s
.54332 .58887 m .55452 .66804 L .5386 .66884 L p .803 .605 .635 r
F P
0 g
s
.5386 .66884 m .52747 .58938 L .54332 .58887 L p .803 .605 .635 r
F P
0 g
s
.57174 .56666 m .67668 .54113 L .68276 .53808 L p 0 0 0 r
F P
0 g
s
.67668 .54113 m .57174 .56666 L .56343 .5591 L p .612 .781 .962 r
F P
0 g
s
.02 w
.54595 .54414 m
.59343 .5323 L
s
.5 Mabswid
.40233 .52503 m .45488 .53995 L .46502 .51711 L p .922 .873 .772 r
F P
0 g
s
.45488 .53995 m .40233 .52503 L .40557 .55023 L p .96 .712 .518 r
F P
0 g
s
.40557 .55023 m .45812 .56419 L .45488 .53995 L p .96 .712 .518 r
F P
0 g
s
.41284 .50124 m .46502 .51711 L .48477 .50424 L p .742 .928 .951 r
F P
0 g
s
.46502 .51711 m .41284 .50124 L .40233 .52503 L p .922 .873 .772 r
F P
0 g
s
.5569 .51373 m .66168 .487 L .6595 .4996 L p .499 .221 .423 r
F P
0 g
s
.6595 .4996 m .5542 .5262 L .5569 .51373 L p .499 .221 .423 r
F P
0 g
s
.52094 .67172 m .50996 .59232 L .52747 .58938 L p .668 .511 .663 r
F P
0 g
s
.01 w
.52577 .61375 m
.54055 .71969 L
s
.5 Mabswid
.50996 .59232 m .52094 .67172 L .50849 .67557 L p .471 .371 .659 r
F P
0 g
s
.42144 .56739 m .47361 .58073 L .45812 .56419 L p .8 .311 .027 r
F P
0 g
s
.52747 .58938 m .5386 .66884 L .52094 .67172 L p .668 .511 .663 r
F P
0 g
s
.4332 .48778 m .48477 .50424 L .50675 .50629 L p .112 .638 .878 r
F P
0 g
s
.48477 .50424 m .4332 .48778 L .41284 .50124 L p .742 .928 .951 r
F P
0 g
s
.66883 .53325 m .56343 .5591 L .55669 .5436 L p .621 .6 .808 r
F P
0 g
s
.56343 .5591 m .66883 .53325 L .67668 .54113 L p .612 .781 .962 r
F P
0 g
s
.5542 .5262 m .6595 .4996 L .66223 .51734 L p .588 .454 .666 r
F P
0 g
s
.02 w
.66191 .51523 m
.72627 .49919 L
s
.5 Mabswid
.66223 .51734 m .55669 .5436 L .5542 .5262 L p .588 .454 .666 r
F P
0 g
s
.47361 .58073 m .42144 .56739 L .44405 .56988 L p .038 .592 .824 r
F P
0 g
s
.44405 .56988 m .49559 .58319 L .47361 .58073 L p .038 .592 .824 r
F P
0 g
s
.55669 .5436 m .66223 .51734 L .66883 .53325 L p .621 .6 .808 r
F P
0 g
s
.36283 .51861 m .18186 .56652 L .20808 .59432 L p .62 .716 .914 r
F P
0 g
s
.20808 .59432 m .38764 .54819 L .37727 .53583 L p .62 .716 .914 r
F P
0 g
s
.37127 .54112 m .38738 .55868 L p .39623 .54798 L .8 .311 .027 r
F P
0 g
s
.39639 .54779 m .39561 .54759 L p .39623 .54798 L .8 .311 .027 r
F P
0 g
s
.39561 .54759 m .37127 .54112 L p .39623 .54798 L .8 .311 .027 r
F P
0 g
s
.37727 .53583 m .36283 .51861 L p .35579 .52206 L .62 .716 .914 r
F P
0 g
s
.20808 .59432 m .37727 .53583 L .35579 .52206 L .62 .716 .914 r
F
.50675 .50629 m .45582 .48983 L .4332 .48778 L p .112 .638 .878 r
F P
0 g
s
.50675 .50629 m .52258 .52269 L p .45692 .49037 L .779 .275 0 r
F P
0 g
s
.47205 .50682 m .52258 .52269 L .52602 .54724 L p .967 .713 .5 r
F P
0 g
s
.52258 .52269 m .47205 .50682 L .45582 .48983 L p .779 .275 0 r
F P
0 g
s
.63811 .47746 m .50132 .51278 L .51282 .52765 L p .624 .713 .91 r
F P
0 g
s
.51282 .52765 m .52154 .53894 L p .52612 .53653 L .624 .713 .91 r
F P
0 g
s
.52612 .53653 m .63811 .47746 L .51282 .52765 L .624 .713 .91 r
F
.45582 .48983 m .45638 .49001 L p .45692 .49037 L .779 .275 0 r
F P
0 g
s
.45638 .49001 m .50675 .50629 L p .45692 .49037 L .779 .275 0 r
F P
0 g
s
.49559 .58319 m .44405 .56988 L .46478 .55652 L p .732 .939 .954 r
F P
0 g
s
.46478 .55652 m .51567 .57041 L .49559 .58319 L p .732 .939 .954 r
F P
0 g
s
.51567 .57041 m .46478 .55652 L .47552 .53236 L p .928 .884 .77 r
F P
0 g
s
.47552 .53236 m .52602 .54724 L .51567 .57041 L p .928 .884 .77 r
F P
0 g
s
.52602 .54724 m .47552 .53236 L .47205 .50682 L p .967 .713 .5 r
F P
0 g
s
.03 w
.46776 .53709 m
.47277 .53854 L
s
.5 Mabswid
.52154 .53894 m .65721 .50481 L .63811 .47746 L p .624 .713 .91 r
F P
0 g
s
.36803 .51529 m .39314 .52242 L .40372 .49847 L p .922 .873 .772 r
F P
0 g
s
.39314 .52242 m .36803 .51529 L .37127 .54112 L p .96 .712 .518 r
F P
0 g
s
.37127 .54112 m .39639 .54779 L .39314 .52242 L p .96 .712 .518 r
F P
0 g
s
.37878 .49089 m .40372 .49847 L .42419 .4849 L p .742 .928 .951 r
F P
0 g
s
.40372 .49847 m .37878 .49089 L .36803 .51529 L p .922 .873 .772 r
F P
0 g
s
.38738 .55868 m .41232 .56506 L .39639 .54779 L p .8 .311 .027 r
F P
0 g
s
.39953 .47703 m .42419 .4849 L .44691 .48695 L p .112 .638 .878 r
F P
0 g
s
.42419 .4849 m .39953 .47703 L .37878 .49089 L p .742 .928 .951 r
F P
0 g
s
.41232 .56506 m .38738 .55868 L .41039 .56118 L p .038 .592 .824 r
F P
0 g
s
.41039 .56118 m .43504 .56755 L .41232 .56506 L p .038 .592 .824 r
F P
0 g
s
.44691 .48695 m .42255 .47907 L .39953 .47703 L p .112 .638 .878 r
F P
0 g
s
.42255 .47907 m .44691 .48695 L .46322 .50405 L p .779 .275 0 r
F P
0 g
s
.43504 .56755 m .41039 .56118 L .43153 .54744 L p .732 .939 .954 r
F P
0 g
s
.43153 .54744 m .45588 .55409 L .43504 .56755 L p .732 .939 .954 r
F P
0 g
s
.43905 .49646 m .46322 .50405 L .46669 .52976 L p .967 .713 .5 r
F P
0 g
s
.46322 .50405 m .43983 .49671 L p .42255 .47907 L .779 .275 0 r
F P
0 g
s
.65202 .44205 m .4481 .49604 L .45832 .50896 L p .62 .716 .914 r
F P
0 g
s
.45832 .50896 m .47218 .52647 L p .47954 .52301 L .62 .716 .914 r
F P
0 g
s
.47954 .52301 m .65202 .44205 L .45832 .50896 L .62 .716 .914 r
F
.43983 .49671 m .43905 .49646 L .43835 .49573 L p .779 .275 0 r
F P
0 g
s
.43835 .49573 m .42255 .47907 L p .43983 .49671 L .779 .275 0 r
F P
0 g
s
.45588 .55409 m .43153 .54744 L .44252 .52264 L p .928 .884 .77 r
F P
0 g
s
.03 w
.44598 .5308 m
.46776 .53709 L
s
.5 Mabswid
.44252 .52264 m .46669 .52976 L .45588 .55409 L p .928 .884 .77 r
F P
0 g
s
.46669 .52976 m .44252 .52264 L .43905 .49646 L p .967 .713 .5 r
F P
0 g
s
.03 w
.41738 .52253 m
.43971 .52898 L
s
.5 Mabswid
.47218 .52647 m .67417 .47457 L .65202 .44205 L p .62 .716 .914 r
F P
0 g
s
.32769 .51683 m .3379 .51785 L .4018 .51802 L closepath p .139 0 0 r
F P
0 g
s
.32054 .50898 m .32769 .51683 L .4018 .51802 L closepath p .811 .361 .169 r
F P
0 g
s
.31913 .49732 m .32054 .50898 L .4018 .51802 L closepath p .927 .689 .558 r
F P
0 g
s
.32398 .48625 m .31913 .49732 L .4018 .51802 L closepath p .893 .83 .777 r
F P
0 g
s
.33326 .47999 m .32398 .48625 L .4018 .51802 L closepath p .743 .878 .942 r
F P
0 g
s
.34346 .48091 m .33326 .47999 L .4018 .51802 L closepath p .254 .683 .963 r
F P
0 g
s
.3507 .48873 m .34346 .48091 L .4018 .51802 L closepath p .7 .179 0 r
F P
0 g
s
.35215 .50047 m .3507 .48873 L .4018 .51802 L closepath p .988 .727 .428 r
F P
0 g
s
.34726 .51161 m .35215 .50047 L .4018 .51802 L closepath p .949 .928 .747 r
F P
0 g
s
.3379 .51785 m .34726 .51161 L .4018 .51802 L closepath p .698 .971 .927 r
F P
0 g
s
.03 w
.4018 .51802 m
.41738 .52253 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]03oool010000000i>CB
00000000001X0?ooo`00]03oool010000000i>CB0>CTdP3Ti=82000006H0oooo002c0?ooo`030000
003Ti=80i>CB00@0i>CB00<000000?ooo`3oool0H`3oool00;80oooo00<000000>CTdP3Ti=80103T
i=800`000000oooo0?ooo`1T0?ooo`00/P3oool00`000000i>CB0>CTdP040>CTdP030000003oool0
oooo06@0oooo002a0?ooo`030000003Ti=80i>CB00@0i>CB00<000000?ooo`3oool0I@3oool00;00
oooo00<000000>CTdP3Ti=801@3Ti=800`000000oooo0?ooo`1U0?ooo`00/03oool00`000000i>CB
0>CTdP040>CTdP030000003oool0oooo06H0oooo002_0?ooo`030000003Ti=80i>CB00@0i>CB00<0
00000?ooo`3oool0I`3oool00:l0oooo00<000000>CTdP3Ti=80103Ti=800`000000oooo0?ooo`1W
0?ooo`00[P3oool00`000000i>CB0>CTdP040>CTdP030000003oool0oooo06P0oooo002]0?ooo`03
0000003Ti=80i>CB00@0i>CB00<000000?ooo`3oool0J@3oool00:d0oooo00<000000>CTdP3Ti=80
103Ti=800`000000oooo0?ooo`1Y0?ooo`00[03oool00`000000i>CB0>CTdP040>CTdP030000003o
ool0oooo06X0oooo002[0?ooo`030000003Ti=80i>CB00D0i>CB00<000000?ooo`3oool0JP3oool0
0:/0oooo00<000000>CTdP3Ti=80103Ti=800`000000oooo0?ooo`1[0?ooo`00ZP3oool00`000000
i>CB0>CTdP040>CTdP030000003oool0oooo06`0oooo002Y0?ooo`030000003Ti=80i>CB00D0i>CB
00<000000?ooo`3oool0K03oool00:T0oooo00<000000>CTdP3Ti=80103Ti=800`000000oooo0?oo
o`1]0?ooo`00Z03oool00`000000i>CB0>CTdP040>CTdP030000003oool0oooo06h0oooo002W0?oo
o`030000003Ti=80i>CB00D0i>CB00<000000?ooo`3oool0KP3oool00:L0oooo00<000000>CTdP3T
i=80103Ti=800`000000oooo0?ooo`1_0?ooo`00YP3oool00`000000i>CB0>CTdP050>CTdP030000
003oool0oooo06l0oooo002V0?ooo`030000003Ti=80i>CB00@0i>CB00<000000?ooo`3oool0L03o
ool00:D0oooo00<000000>CTdP3Ti=80103Ti=800`000000oooo0?ooo`1a0?ooo`00Y03oool00`00
0000i>CB0>CTdP050>CTdP030000003oool0oooo0740oooo001L0?ooo`800000AP3oool00`000000
i>CB0>CTdP040>CTdP030000003oool0oooo0780oooo001M0?ooo`@00000@P3oool00`000000i>CB
0>CTdP050>CTdP030000003oool0oooo0780oooo001O0?ooo`040000002O3P000000000003l0oooo
00<000000>CTdP3Ti=801@3Ti=800`000000oooo0?ooo`1c0?ooo`00H03oool01@000000W`h009l>
002O3P00000003d0oooo00<000000>CTdP3Ti=80103Ti=800`000000oooo0?ooo`1d0?ooo`00H@3o
ool200000080W`h000<000000?ooo`3oool0>@3oool00`000000i>CB0>CTdP050>CTdP030000003o
ool0oooo07@0oooo001S0?ooo`040000002O3P00W`h0000003T0oooo00<000000>CTdP3Ti=801@3T
i=800`000000oooo0?ooo`1e0?ooo`00I03oool200000080W`h000<000000?ooo`3oool0=@3oool0
0`000000i>CB0>CTdP040>CTdP030000003oool0oooo07H0oooo001V0?ooo`040000002O3P00W`h0
000003D0oooo00<000000>CTdP3Ti=801@3Ti=800`000000oooo0?ooo`1f0?ooo`00I`3oool20000
000309l>00000000oooo0380oooo00<000000>CTdP3Ti=801@3Ti=800`000000oooo0?ooo`1g0?oo
o`00J@3oool010000000W`h009l>0000000a0?ooo`030000003Ti=80i>CB00D0i>CB00<000000?oo
o`3oool0M`3oool006X0oooo00@0000009l>002O3P000000;`3oool00`000000i>CB0>CTdP050>CT
dP030000003oool0oooo07P0oooo001[0?ooo`80000000<0W`h0000000000000;@3oool00`000000
i>CB0>CTdP040>CTdP030000003oool0oooo07T0oooo001]0?ooo`040000002O3P00W`h0000002/0
oooo00<000000>CTdP3Ti=801@3Ti=800`000000oooo0?ooo`1i0?ooo`00KP3oool20000000309l>
00000000oooo02P0oooo00<000000>CTdP3Ti=801@3Ti=800`000000oooo0?ooo`1j0?ooo`00L03o
ool010000000W`h000000000000W0?ooo`030000003Ti=80i>CB00@0i>CB00<000000?ooo`3oool0
N`3oool00740oooo0P0000000`2O3P0000000?ooo`0T0?ooo`030000003Ti=80i>CB00D0i>CB00<0
00000?ooo`3oool0N`3oool007<0oooo00@0000009l>0000000000008P3oool00`000000i>CB0>CT
dP050>CTdP030000003oool0oooo07`0oooo001d0?ooo`040000002O3P00W`h000000240oooo00<0
00000>CTdP3Ti=801@3Ti=800`000000oooo0?ooo`1l0?ooo`00M@3oool20000000309l>00000000
oooo01h0oooo00<000000>CTdP3Ti=801@3Ti=800`000000oooo0?ooo`1m0?ooo`00M`3oool01000
0000W`h000000000000L0?ooo`030000003Ti=80i>CB00D0i>CB00<000000?ooo`3oool0OP3oool0
07P0oooo0P0000000`2O3P0000000?ooo`0J0?ooo`030000003Ti=80i>CB00D0i>CB00<000000?oo
o`3oool0OP3oool007X0oooo00<0000009l>000000006@3oool00`000000i>CB0>CTdP050>CTdP03
0000003oool0oooo07l0oooo001k0?ooo`@000003`3oool9000000H0i>CB00<000000?ooo`3oool0
P03oool007d0oooo00<0000009l>000000002P3oool400000080Zh:Y00<000000<fJXP3=VZ800P3=
VZ82000000H0i>CB00<000000?ooo`3oool0P03oool007h0oooo00@0000009l>0000000000001P3o
ool20000000307QNZ0000000Zh:Y00<0Zh:Y00<000000<fJXP3=VZ800P3=VZ8010000000mkJ00000
000000030>CTdP030000003oool0oooo0840oooo001o0?ooo`80000000<0W`h00000003oool0103o
ool010000000N5jX07QNZ00000040:^2Z@030000003=VZ80cIZR0080cIZR00@000000?NfP03g]X00
oooo0P0000000`3Ti=8000000?ooo`220?ooo`00P@3oool00`000000W`h0000000030?ooo`800000
0P1hGZP00`000000Zh:Y0:^2Z@030:^2Z@030000003=VZ80cIZR0080cIZR00<000000?NfP0000000
0P3oool00`000000oooo0?ooo`220?ooo`00PP3oool4000000030?ooo`000000000000<0N5jX00<0
00000:^2Z@2[PZT00P2[PZT00`000000cIZR0<fJXP020<fJXP030000003g]X0000000240oooo0P00
001T0?ooo`00Q03oool01P000000W`h0000000000000001V00000080N5jX00<000000:^2Z@2[PZT0
0P2[PZT00`000000cIZR0<fJXP020<fJXP030000003g]X00000001d0oooo0`00000309jgj@030000
003oool0oooo0640oooo00250?ooo`D000000P1hGZP00`000000Zh:Y0:^2Z@020:^2Z@030000003=
VZ80cIZR0080cIZR00<000000?NfP00000006@3oool4000000H0W[OY00<000000?ooo`3oool0H@3o
ool008L0oooo0`00000207QNZ0030000002[PZT0Zh:Y0080Zh:Y00<000000<fJXP3=VZ800P3=VZ80
0`000000mkJ00000000F0?ooo`<000002`2N]nT00`000000oooo0?ooo`1P0?ooo`00R03oool20000
0080N5jX00<000000:^2Z@2[PZT00P2[PZT00`000000cIZR0<fJXP020<fJXP030000003g]X000000
0180oooo1000000>09jgj@030000003oool0oooo0600oooo00280?ooo`8000000P1hGZP00`000000
Zh:Y0:^2Z@020:^2Z@030000003=VZ80cIZR0080cIZR00<000000?NfP00000003P3oool4000001<0
W[OY00<000000?ooo`3oool0G`3oool008P0oooo0P00000207QNZ0030000002[PZT0Zh:Y0080Zh:Y
00<000000<fJXP3=VZ800P3=VZ8010000000mkJ000000000000:0?ooo`<00000602N]nT00`000000
oooo0?ooo`1N0?ooo`00R03oool200000080N5jX00<000000:^2Z@2[PZT00`2[PZT00`000000cIZR
0<fJXP020<fJXP<000001P3oool4000001/0W[OY00<000000?ooo`3oool0GP3oool008P0oooo0P00
000307QNZ0030000002[PZT0Zh:Y0080Zh:Y00<000000<fJXP3=VZ800P3=VZ800`000000mkJ00000
00020?ooo`@00000802N]nT00`000000oooo0?ooo`1M0?ooo`00R03oool00`000000001V00000002
07QNZ0030000002[PZT0Zh:Y0080Zh:Y00<000000<fJXP3=VZ800P3=VZ85000002@0W[OY00<00000
0?ooo`3oool0G@3oool00780oooo1000000B0?ooo`<000000P1hGZP00`000000Zh:Y0:^2Z@020:^2
Z@030000003=VZ80cIZR00<00000:02N]nT2000005h0oooo001O0?ooo`8000003`3oool200000080
_Ngc1`00000>0?ooo`8000000P1hGZP010000000Zh:Y0:^2Z@2[PZT4000002L0W[OY1000001P0?oo
o`00GP3oool00`000000_^3a00000002000000`0oooo00<000000;g]l`2mkO<0102mkO<200000080
7:?P1@00000:0?ooo`8000000P1hGZP400000140W[OY00<0oooo09jgj@2N]nT04`2N]nT4000006@0
oooo001M0?ooo`8000000`2nh?43000000P0oooo0P0000090;g]l`@000000`37AP02000000P0oooo
1000000W09jgj@D000000`3oool400000600oooo001L0?ooo`030000003Te<H0i=C6008000000`2n
h?43000000D0oooo0P0000090;g]l`8000000P3oool00`000000adH00<M600030<M600<000000P3o
ool4000002H0W[OY1000000509nfj0<0000000D0OcQ/0000002Na_@0W/Kd0000001O0?ooo`00G03o
ool00`000000i=C60>CDaP020>CDaPL00000103oool010000000k=o50000000000060;g]l`030000
003oool0oooo0080000000<0_Ngc00000037AP001037AP04000002H0W[OY1000000:09nfj0050000
001o>6`0OcQ/0000002Na_@00`00000<0?ooo`D00000C@3oool005/0oooo0P0000070>CDaP800000
00H0o;Y]00000000000000000?ooo`0000040>cOa@8000000P2mkO<2000000030?ooo`0000000000
00@0_Ngc1@00000V09jgj@@000003`2O]^P010000000OcQ/00000000000209nIcP030000003oool0
oooo00D0oooo2P00001=0?ooo`00F`3oool00`000000kK2>00000003000000@0i=C60P0000020?bj
K@<000001P3/glD200000080oooo00<000000;g]l`2mkO<01@2mkO<010000000mkIo00000000000R
09jgj@@000004`2O]^P3000000@0WiW>00<000000?ooo`0000003P00001=0?ooo`00F`3oool00`00
0000kK2>0>f`SP030>f`SP@000000P3bkKl3000000040?bjK@000000000000000080k=o510000002
0?ooo`030000003/glD00000008000000`2mkO<010000000mkIo0?NfO`00000O09jgj@<000005`2O
]^P300000080WiW>4`00001=0?ooo`00G03oool00`000000kK2>0>f`SP050>f`SP030000003bkKl0
l^fo00<0l^fo0P000000103l^Vd000000000003/glD8000000<0k=o5100000030?NfO`030000002N
]nT0W[OY01P0W[OY1000000F09nfj1`00000C@3oool005`0oooo1P0000000`3]/8h0000000000002
000000D0l^fo400000020>cOa@030000003g]Wl0mkIo0080mkIo5P2N]nT4000001H0WkKX10000004
09IdZQ<00000DP3oool005d0oooo00@000000<mL:`3?G2/0ce`[0P0000040;;hkAT00000103g]Wl0
0`000000W[OY09jgj@0>09jgj@@000005P2O]^P4000000P0UWBZ3`00001F0?ooo`00GP3ooolU0000
00030?NfO`000000000000/0W[OY1000000F09nfj0@00000302FM:X:000005/0oooo001S0?ooo`<0
00000`2N]nT00`000000mKJ40?FfQ0030?FfQ1D0000000<0mkIo0000002N]nT01P2N]nT5000001D0
WkKX1000000>09IdZP@0000000<0WYW>000000000000102GMJX00`000000oooo0?ooo`1I0?ooo`00
G`3oool4000000H0W[OY00<000000?FfQ03e]X@00`3e]X@D000000040?NfO`000000000000000080
W[OY100000050?NfO`030000002O]^P0WkKX00h0WkKX1000000>09IdZP@000001@2NVLh00`000000
UgFZ09MeZP0209MeZP800000F`3oool005/0oooo1000000:09jgj@030000003e]X@0mKJ400<0mKJ4
5@0000000`3g]Wl0000000000004000000P0mkIo302O]^P4000000h0UWBZ1000000:09jIcP<00000
0P22?6l00`000000oooo0?ooo`1I0?ooo`00F03oool3000000l0W[OY00<000000?FfQ03e]X@00`3e
]X@00`000000oooo0?ooo`0?00000080kN;51`0000090?NfO`030000002O]^P0WkKX00@0WkKX1@00
000=09IdZP@000003P2NVLh00`000000PSa_088lK`02088lK`030000003oool0oooo05T0oooo001D
0?ooo`@000004P2N]nT00`000000mKJ40?FfQ0030?FfQ0040000003oool0oooo000000<0mKJ42`00
00030>gRa@P000001`3g]Wl00`000000WkKX0<IkO@04000000<0oooo0P00000909IdZP@000004P2N
VLh01@000000PSa_088lK`22?6l0000005`0oooo001@0?ooo`@000005P2N]nT00`000000mKJ40?Ff
Q0040?FfQ0@000001@3e]X@800000080kN;51`0000020>gRa@8000001P3g]Wl;000000D0UWBZ1000
000@09jIcP@000000`2LaoH4000005`0oooo001=0?ooo`<000006P2N]nT2000000D0mKJ400@00000
09nfj03oool000001`3e]X@600000080kN;51`0000040>gRa@<00000103g]Wl:0000000309IdZP00
0000000000800000402NVLh4000000T0W<Of00<000000?ooo`3oool0F`3oool004T0oooo1000000N
09jgj@D0000000D0mKJ40000002O]^P0WkKX000000070?FfQ0050000003]h/D0kN;50>gRa@000000
0P3]h/D8000000L0kN;50`0000000`3g]Wl0000000000009000000l0WYW>1@00000709c7mP@00000
H03oool004D0oooo1000000S09jgj@040000003<C`H0c4l60<a?1P8000000P2O]^P2000000D0mKJ4
0P0000060>gRa@P000002P3]h/D4000000030<fJXP000000000000@00000302NVLh4000000P0W<Of
1000001T0?ooo`00@@3oool4000002@0W[OY1@0000040<a?1P030000002O]^P0WkKX00H000000P2k
l?@4000000030>gRa@000000000000L000002`3]h/D;000000L0WYW>1000000709c7mPD00000J03o
ool003h0oooo0`00000T09jgj@@000001@2O]^P00`000000c4l60<a?1P020<a?1P060000002O]^P0
WkKX0000003<C`H00000202kl?@6000000h0kN;5100000000`3>/K`000000??G/P05000000<0WYW>
1000000709c7mP@00000K@3oool003X0oooo1000000S09jgj@@000002P2O]^P300000080c4l600@0
000009nfj000000000001`2kl?@3000000030?FfQ000000000000080^o3d1000000:0>gRa@D00000
0P3cek88000000L0W<Of1000001a0?ooo`00=P3oool4000002<0W[OY1000000@09nfj0P00000102k
l?@6000000P0^o3d0`0000060>gRa@H0000000<0lmNb0000000000001`00000309c7mP@00000M@3o
ool003@0oooo0P00000S09jgj@@000002@2O]^P00`3oool0WkKX09nfj00:09nfj0X000000`3<C`H2
000000`0^o3d100000020>gRa@D0000000<0h>_I0000000000001@0000030>?CaP@000000P3/[i00
0`000000oooo0?ooo`1c0?ooo`00=@3oool00`000000W[OY09jgj@0M09jgj@@000002`2O]^P00`3o
ool0WkKX09nfj00809nfj0@000001`2FM:X700000140^o3d0P000000102_/MT000000<W6e`39a]L3
000000<0oooo0P0000000`2ngo000000000000050>?CaP<00000M@3oool003H0oooo00<0000009jg
j@2N]nT0602N]nT5000001D0WkKX100000020?ooo`030000002FM:X0UWBZ00L0UWBZ2P00000=0;_`
m0P000001@3oool3000000040;kOl00000000000000000@0hm?600<000000?ooo`3oool0L`3oool0
03L0oooo00<0000009jgj@2N]nT04`2N]nT4000000D0oooo00<0000009nfj02O]^P03P2O]^P40000
00H0oooo00<0000009IdZP2FM:X00`2FM:X4000000L0WYW>1`0000070;_`m0<0000000H0OMgk0000
00000000000007gMn`0000080?ooo`<000000P2ngo02000000030>?CaP000000oooo07D0oooo000g
0?ooo`030000002N]nT0W[OY00l0W[OY100000090?ooo`030000002O]^P0WkKX00X0WkKX1000000:
0?ooo`030000002FM:X0000000<000003`2NVLh700000080^o3d00<000000?ooo`3oool01000000<
0?ooo`@000000P2ngo02000007H0oooo000h0?ooo`030000002N]nT0W[OY00X0W[OY1000000>0?oo
o`030000002O]^P0WkKX00D0WkKX1000000>0?ooo`8000003P2NVLh4000000<0W<Of0P0000000`22
?6l0000000000002000000D0oooo0P00000>0?ooo`@00000N03oool003T0oooo00<0000009jgj@2N
]nT01@2N]nT4000001<0oooo00@0000009nfj02O]^P0WkKX0`00000B0?ooo`030000002NVLh0WYW>
00T0WYW>1000000909c7mP<000001`3oool3000008T0oooo000j0?ooo`030000002N]nT0W[OY00@0
0000603oool2000001L0oooo00<0000009jIcP2NVLh0102NVLh4000000L0W<Of1P0000070?ooo`h0
0000P@3oool003/0oooo0P00000e0?ooo`030000002NVLh0WYW>00@000001`2LaoH5000000X0oooo
0P0000000`1hGZP000000:^2Z@030:^2Z@050000003=VZ80cIZR0<fJXP0000000`3g]X210?ooo`00
L`3oool2000000L0W<Of1000000>0?ooo`050000001hGZP0N5jX07QNZ0000000102[PZT01@000000
cIZR0<fJXP3=VZ80000000<0mkJ0P@3oool007@0oooo0P00000209c7mP@000004P3oool01@000000
N5jX07QNZ01hGZP0000000@0Zh:Y00<000000<fJXP3=VZ800P3=VZ800`000000mkJ00?NfP0210?oo
o`00MP3oool2000001H0oooo00<0000007QNZ01hGZP00P1hGZP00`000000Zh:Y0:^2Z@020:^2Z@05
0000003=VZ80cIZR0<fJXP0000000P3g]X000`000000oooo0?ooo`1n0?ooo`00SP3oool00`000000
N5jX07QNZ00207QNZ0030000002[PZT0Zh:Y0080Zh:Y00D000000<fJXP3=VZ80cIZR000000020?Nf
P0030000003oool0oooo07h0oooo002>0?ooo`8000000`1hGZP01P000000Zh:Y0:^2Z@000000Zh:Y
000000<0cIZR00@000000?NfP03g]X000000P03oool008l0oooo00H0000007QNZ01hGZP0N5jX0000
002[PZT2000000030:^2Z@000000cIZR0080cIZR00@000000?NfP03g]X000000P03oool008l0oooo
00D0000007QNZ01hGZP0N5jX000000020:^2Z@030000002[PZT0000000<0cIZR00@000000?NfP03g
]X000000P03oool008l0oooo00D0000007QNZ01hGZP0N5jX000000020:^2Z@030000002[PZT00000
00@0cIZR00<000000?NfP0000000P03oool008l0oooo00D0000007QNZ01hGZP0N5jX000000020:^2
Z@030000002[PZT0000000@0cIZR00<000000?NfP0000000P03oool008l0oooo00D0000007QNZ01h
GZP0N5jX000000020:^2Z@030000002[PZT0000000@0cIZR00<000000?NfP0000000P03oool008l0
oooo00<0000007QNZ01hGZP00P1hGZP00`000000Zh:Y0:^2Z@020:^2Z@050000003=VZ80cIZR0<fJ
XP0000000P3g]X000`000000oooo0?ooo`1m0?ooo`00S`3oool00`000000N5jX07QNZ00207QNZ003
0000002[PZT0Zh:Y0080Zh:Y00D000000<fJXP3=VZ80cIZR000000020?NfP0030000003oool0oooo
07d0oooo002?0?ooo`8000000`1hGZP00`000000Zh:Y0:^2Z@020:^2Z@030000003=VZ80cIZR0080
cIZR00<000000?NfP0000000O`3oool00900oooo00D0000007QNZ01hGZP0N5jX000000040:^2Z@03
0000003=VZ80cIZR0080cIZR00<000000?NfP0000000O`3oool00900oooo00D0000007QNZ01hGZP0
N5jX000000040:^2Z@030000003=VZ80cIZR0080cIZR00<000000?NfP0000000O`3oool00900oooo
00D0000007QNZ01hGZP0N5jX000000040:^2Z@030000003=VZ80cIZR0080cIZR00<000000?NfP000
0000O`3oool00900oooo00D0000007QNZ01hGZP0N5jX000000040:^2Z@030000003=VZ80cIZR0080
cIZR00<000000?NfP0000000O`3oool00900oooo00D0000007QNZ01hGZP0N5jX000000050:^2Z@07
0000003=VZ80cIZR0<fJXP000000mkJ00000001o0?ooo`00T03oool00`000000N5jX07QNZ00207QN
Z0030000002[PZT0Zh:Y0080Zh:Y00<000000<fJXP3=VZ800P3=VZ800`000000mkJ00000001n0?oo
o`00T03oool2000000<0N5jX00<000000:^2Z@2[PZT00P2[PZT00`000000cIZR0<fJXP020<fJXP03
0000003g]X00000007h0oooo002A0?ooo`050000001hGZP0N5jX07QNZ00000000P2[PZT800000003
0?NfP0000000oooo07d0oooo002A0?ooo`030000001hGZP0000000H000000`2[PjT00`000000NV2Y
07YPZ@02000007h0oooo002A0?ooo`<00000103<VZ<2000000<0Zh>Y00@0000007YPZ@0000000000
O`3oool00940oooo00<000000?JfP`000000103<VZ<700000840oooo002B0?ooo`T00000Q@3oool0
09T0oooo0P0000250?ooo`00V@3oool2000008D0oooo002I0?ooo`800000Q@3oool009T0oooo0P00
00250?ooo`00V@3oool3000008@0oooo002J0?ooo`800000Q03oool009X0oooo0P0000240?ooo`00
VP3oool2000008@0oooo002J0?ooo`800000Q03oool009X0oooo0P0000240?ooo`00VP3oool30000
08<0oooo002K0?ooo`030000003oool0oooo0880oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4954 .56902 m .49574 .57888 L .50946 .55605 L closepath p 0 0 .301 r
F P
0 g
s
.48947 .561 m .4954 .56902 L .50946 .55605 L closepath p 0 .2 .729 r
F P
0 g
s
.48019 .55786 m .48947 .561 L .50946 .55605 L closepath p .029 .544 .868 r
F P
0 g
s
.49574 .57888 m .49034 .58684 L .50946 .55605 L closepath p .617 .826 .426 r
F P
0 g
s
.47109 .56082 m .48019 .55786 L .50946 .55605 L closepath p 0 0 0 r
F P
0 g
s
.49034 .58684 m .48125 .58984 L .50946 .55605 L closepath p .626 .947 .945 r
F P
0 g
s
.46565 .56876 m .47109 .56082 L .50946 .55605 L closepath p .065 0 .145 r
F P
0 g
s
.48125 .58984 m .47193 .58671 L .50946 .55605 L closepath p .468 .715 .976 r
F P
0 g
s
.46596 .57866 m .46565 .56876 L .50946 .55605 L closepath p .195 .147 .573 r
F P
0 g
s
.47193 .58671 m .46596 .57866 L .50946 .55605 L closepath p .323 .441 .827 r
F P
0 g
s
.54078 .4437 m .66866 .31129 L .68336 .29954 L p 0 0 0 r
F P
0 g
s
.56422 .56493 m .67028 .56592 L .66949 .54904 L p .762 .593 .668 r
F P
0 g
s
.66949 .54904 m .56355 .54783 L .56422 .56493 L p .762 .593 .668 r
F P
0 g
s
.56355 .54783 m .66949 .54904 L .6722 .53366 L p .753 .701 .802 r
F P
0 g
s
.56772 .57721 m .67428 .57804 L .67028 .56592 L p .731 .427 .465 r
F P
0 g
s
.67028 .56592 m .56422 .56493 L .56772 .57721 L p .731 .427 .465 r
F P
0 g
s
.53899 .50847 m .53609 .43109 L .52245 .43386 L p .528 .409 .661 r
F P
0 g
s
.53609 .43109 m .53899 .50847 L .54389 .50523 L p 0 0 .493 r
F P
0 g
s
.54622 .43959 m .54078 .4437 L p .55232 .43203 L 0 0 0 r
F P
0 g
s
.54389 .50523 m .54094 .42731 L .53609 .43109 L p 0 0 .493 r
F P
0 g
s
.54389 .50523 m .53792 .5024 L p .54014 .44712 L .995 .777 .494 r
F P
0 g
s
.54094 .42731 m .54162 .44529 L p .54014 .44712 L .995 .777 .494 r
F P
0 g
s
.54162 .44529 m .54389 .50523 L p .54014 .44712 L .995 .777 .494 r
F P
0 g
s
.68336 .29954 m .5535 .4341 L .54622 .43959 L p 0 0 0 r
F P
0 g
s
.55232 .43203 m .68336 .29954 L .54622 .43959 L 0 0 0 r
F
.56595 .53225 m .6722 .53366 L .67742 .52555 L p .659 .823 .962 r
F P
0 g
s
.6722 .53366 m .56595 .53225 L .56355 .54783 L p .753 .701 .802 r
F P
0 g
s
.57278 .57996 m .68003 .58076 L .67428 .57804 L p .353 0 0 r
F P
0 g
s
.67428 .57804 m .56772 .57721 L .57278 .57996 L p .353 0 0 r
F P
0 g
s
.67742 .52555 m .57056 .52402 L .56595 .53225 L p .659 .823 .962 r
F P
0 g
s
.57056 .52402 m .67742 .52555 L .68321 .52791 L p .312 0 0 r
F P
0 g
s
.50789 .51164 m .50518 .43461 L .49068 .43306 L p .829 .646 .654 r
F P
0 g
s
.50518 .43461 m .50789 .51164 L .52526 .51091 L p .698 .542 .672 r
F P
0 g
s
.52526 .51091 m .52245 .43386 L .50518 .43461 L p .698 .542 .672 r
F P
0 g
s
.52245 .43386 m .52526 .51091 L .53899 .50847 L p .528 .409 .661 r
F P
0 g
s
.57748 .57196 m .68536 .57287 L .68003 .58076 L p .653 .829 .968 r
F P
0 g
s
.68003 .58076 m .57278 .57996 L .57748 .57196 L p .653 .829 .968 r
F P
0 g
s
.49333 .5104 m .49068 .43306 L .48441 .42976 L p .992 .775 .511 r
F P
0 g
s
.49068 .43306 m .49333 .5104 L .50789 .51164 L p .829 .646 .654 r
F P
0 g
s
.68321 .52791 m .57565 .5264 L .57056 .52402 L p .312 0 0 r
F P
0 g
s
.57565 .5264 m .68321 .52791 L .68734 .54002 L p .73 .421 .456 r
F P
0 g
s
.32851 .29739 m .47293 .44207 L .48448 .43235 L p .224 .454 .871 r
F P
0 g
s
.49562 .56112 m .49519 .54868 L .50943 .54973 L p .829 .646 .654 r
F P
0 g
s
.50943 .54973 m .50987 .56213 L .49562 .56112 L p .829 .646 .654 r
F P
0 g
s
.51049 .53765 m .50943 .54973 L .49519 .54868 L p .821 .725 .759 r
F P
0 g
s
.50987 .56213 m .50943 .54973 L .52641 .54903 L p .698 .542 .672 r
F P
0 g
s
.02 w
.59871 .55223 m
.7312 .55367 L
s
.5 Mabswid
.50943 .54973 m .51049 .53765 L .52413 .53708 L p .7 .617 .761 r
F P
0 g
s
.52413 .53708 m .52641 .54903 L .50943 .54973 L p .7 .617 .761 r
F P
0 g
s
.52641 .54903 m .52687 .56142 L .50987 .56213 L p .698 .542 .672 r
F P
0 g
s
.52687 .56142 m .52641 .54903 L .53984 .54682 L p .528 .409 .661 r
F P
0 g
s
.52641 .54903 m .52413 .53708 L .5349 .53526 L p .546 .512 .769 r
F P
0 g
s
.5349 .53526 m .53984 .54682 L .52641 .54903 L p .546 .512 .769 r
F P
0 g
s
.57998 .55614 m .68817 .55726 L .68536 .57287 L p .754 .704 .804 r
F P
0 g
s
.68536 .57287 m .57748 .57196 L .57998 .55614 L p .754 .704 .804 r
F P
0 g
s
.50027 .57168 m .49562 .56112 L .50987 .56213 L p .816 .535 .514 r
F P
0 g
s
.50987 .56213 m .51172 .57245 L .50027 .57168 L p .816 .535 .514 r
F P
0 g
s
.51172 .57245 m .50987 .56213 L .52687 .56142 L p .681 .445 .558 r
F P
0 g
s
.48441 .42976 m .48704 .50763 L .49333 .5104 L p .992 .775 .511 r
F P
0 g
s
.52687 .56142 m .52539 .57189 L .51172 .57245 L p .681 .445 .558 r
F P
0 g
s
.52539 .57189 m .52687 .56142 L .54031 .55927 L p .492 .276 .513 r
F P
0 g
s
.53984 .54682 m .54031 .55927 L .52687 .56142 L p .528 .409 .661 r
F P
0 g
s
.49519 .54868 m .49907 .53676 L .51049 .53765 L p .821 .725 .759 r
F P
0 g
s
.51285 .5282 m .51049 .53765 L .49907 .53676 L p .784 .8 .866 r
F P
0 g
s
.51049 .53765 m .51285 .5282 L .52044 .52788 L p .686 .7 .857 r
F P
0 g
s
.52044 .52788 m .52413 .53708 L .51049 .53765 L p .686 .7 .857 r
F P
0 g
s
.52413 .53708 m .52044 .52788 L .52642 .52685 L p .55 .622 .877 r
F P
0 g
s
.52642 .52685 m .5349 .53526 L .52413 .53708 L p .55 .622 .877 r
F P
0 g
s
.68734 .54002 m .57927 .53866 L .57565 .5264 L p .73 .421 .456 r
F P
0 g
s
.57927 .53866 m .68734 .54002 L .68817 .55726 L p .763 .593 .667 r
F P
0 g
s
.48704 .50763 m .48441 .42976 L .48892 .42595 L p 0 0 .471 r
F P
0 g
s
.51382 .67963 m .51104 .60073 L .49639 .59986 L p .829 .646 .654 r
F P
0 g
s
.51104 .60073 m .51382 .67963 L .5314 .67893 L p .698 .542 .672 r
F P
0 g
s
.5314 .67893 m .52851 .60002 L .51104 .60073 L p .698 .542 .672 r
F P
0 g
s
.53792 .5024 m .53498 .42395 L .54094 .42731 L p .995 .777 .494 r
F P
0 g
s
.68817 .55726 m .57998 .55614 L .57927 .53866 L p .763 .593 .667 r
F P
0 g
s
.02 w
.54844 .55168 m
.57981 .55202 L
s
.5 Mabswid
.52851 .60002 m .5314 .67893 L .54532 .67725 L p .528 .409 .661 r
F P
0 g
s
.54532 .67725 m .54235 .59798 L .52851 .60002 L p .528 .409 .661 r
F P
0 g
s
.01 w
.51306 .43961 m
.51581 .51632 L
s
.51934 .6149 m
.52319 .72235 L
s
.5 Mabswid
.50828 .57826 m .50027 .57168 L .51172 .57245 L p .73 .3 .229 r
F P
0 g
s
.51172 .57245 m .51464 .57868 L .50828 .57826 L p .73 .3 .229 r
F P
0 g
s
.51464 .57868 m .51172 .57245 L .52539 .57189 L p .616 .25 .325 r
F P
0 g
s
.01 w
.51833 .58654 m
.51934 .6149 L
s
.5 Mabswid
.48949 .55876 m .48906 .54624 L .49519 .54868 L p .992 .775 .511 r
F P
0 g
s
.49519 .54868 m .49562 .56112 L .48949 .55876 L p .992 .775 .511 r
F P
0 g
s
.49907 .53676 m .49519 .54868 L .48906 .54624 L p .959 .902 .722 r
F P
0 g
s
.52539 .57189 m .52227 .57837 L .51464 .57868 L p .616 .25 .325 r
F P
0 g
s
.52227 .57837 m .52539 .57189 L .53619 .57019 L p .389 .02 .213 r
F P
0 g
s
.54031 .55927 m .53619 .57019 L .52539 .57189 L p .492 .276 .513 r
F P
0 g
s
.48906 .54624 m .49418 .53474 L .49907 .53676 L p .959 .902 .722 r
F P
0 g
s
.5065 .52769 m .49907 .53676 L .49418 .53474 L p .849 .958 .881 r
F P
0 g
s
.49907 .53676 m .5065 .52769 L .51285 .5282 L p .784 .8 .866 r
F P
0 g
s
.54031 .55927 m .53984 .54682 L .54464 .54392 L p 0 0 .493 r
F P
0 g
s
.53984 .54682 m .5349 .53526 L .53871 .53287 L p .118 .256 .731 r
F P
0 g
s
.53871 .53287 m .54464 .54392 L .53984 .54682 L p .118 .256 .731 r
F P
0 g
s
.51285 .5282 m .5065 .52769 L p .5195 .52382 L .385 .809 .969 r
F P
0 g
s
.52044 .52788 m .51285 .5282 L p .5195 .52382 L .385 .809 .969 r
F P
0 g
s
.49538 .56984 m .48949 .55876 L .49562 .56112 L p .924 .534 .195 r
F P
0 g
s
.49562 .56112 m .50027 .57168 L .49538 .56984 L p .924 .534 .195 r
F P
0 g
s
.52642 .52685 m .52044 .52788 L p .5195 .52382 L .385 .809 .969 r
F P
0 g
s
.5349 .53526 m .52642 .52685 L .52851 .5255 L p .23 .492 .897 r
F P
0 g
s
.52851 .5255 m .53871 .53287 L .5349 .53526 L p .23 .492 .897 r
F P
0 g
s
.48448 .43235 m .33741 .28487 L .32851 .29739 L p .224 .454 .871 r
F P
0 g
s
.38859 .5633 m .46635 .56402 L .46579 .54672 L p .762 .593 .668 r
F P
0 g
s
.46579 .54672 m .38812 .54583 L .38859 .5633 L p .762 .593 .668 r
F P
0 g
s
.02 w
.39433 .55 m
.43376 .55043 L
s
.43376 .55043 m
.48544 .551 L
s
.5 Mabswid
.38812 .54583 m .46579 .54672 L .46791 .53094 L p .753 .701 .802 r
F P
0 g
s
.53619 .57019 m .54031 .55927 L .54512 .55645 L p 0 0 .135 r
F P
0 g
s
.54464 .54392 m .54512 .55645 L .54031 .55927 L p 0 0 .493 r
F P
0 g
s
.02 w
.54493 .55164 m
.54844 .55168 L
s
.5 Mabswid
.39124 .57583 m .46938 .57644 L .46635 .56402 L p .731 .427 .465 r
F P
0 g
s
.46635 .56402 m .38859 .5633 L .39124 .57583 L p .731 .427 .465 r
F P
0 g
s
.5065 .52769 m .50381 .52654 L p .5195 .52382 L .385 .809 .969 r
F P
0 g
s
.49418 .53474 m .50381 .52654 L .5065 .52769 L p .849 .958 .881 r
F P
0 g
s
.52851 .5255 m .52642 .52685 L p .5195 .52382 L .385 .809 .969 r
F P
0 g
s
.50558 .57727 m .49538 .56984 L .50027 .57168 L p .62 .062 0 r
F P
0 g
s
.50027 .57168 m .50828 .57826 L .50558 .57727 L p .62 .062 0 r
F P
0 g
s
.4991 .67908 m .49639 .59986 L .49009 .59771 L p .992 .775 .511 r
F P
0 g
s
.49639 .59986 m .4991 .67908 L .51382 .67963 L p .829 .646 .654 r
F P
0 g
s
.53619 .57019 m .52827 .57744 L .52227 .57837 L p .389 .02 .213 r
F P
0 g
s
.52827 .57744 m .53619 .57019 L .54003 .56799 L p 0 0 0 r
F P
0 g
s
.54512 .55645 m .54003 .56799 L .53619 .57019 L p 0 0 .135 r
F P
0 g
s
.48892 .42595 m .4916 .50436 L .48704 .50763 L p 0 0 .471 r
F P
0 g
s
.54235 .59798 m .54532 .67725 L .55033 .67519 L p 0 0 .493 r
F P
0 g
s
.55033 .67519 m .54731 .59537 L .54235 .59798 L p 0 0 .493 r
F P
0 g
s
.51464 .57868 m .52227 .57837 L p .51364 .57512 L .35 .797 .954 r
F P
0 g
s
.50828 .57826 m .51464 .57868 L p .51364 .57512 L .35 .797 .954 r
F P
0 g
s
.39001 .52991 m .46791 .53094 L .47193 .52261 L p .659 .823 .962 r
F P
0 g
s
.46791 .53094 m .39001 .52991 L .38812 .54583 L p .753 .701 .802 r
F P
0 g
s
.52227 .57837 m .52827 .57744 L p .51364 .57512 L .35 .797 .954 r
F P
0 g
s
.4916 .50436 m .48892 .42595 L .50266 .42309 L p .523 .404 .659 r
F P
0 g
s
.50381 .52654 m .50583 .52518 L p .5195 .52382 L .385 .809 .969 r
F P
0 g
s
.01 w
.51581 .51632 m
.51609 .52416 L
s
.5 Mabswid
.49778 .53233 m .50583 .52518 L .50381 .52654 L p 0 0 0 r
F P
0 g
s
.50381 .52654 m .49418 .53474 L .49778 .53233 L p 0 0 0 r
F P
0 g
s
.5195 .52382 m .52588 .52434 L .52851 .5255 L p .385 .809 .969 r
F P
0 g
s
.53871 .53287 m .52851 .5255 L .52588 .52434 L p .58 .019 0 r
F P
0 g
s
.49353 .54331 m .49778 .53233 L .49418 .53474 L p 0 0 .091 r
F P
0 g
s
.49418 .53474 m .48906 .54624 L .49353 .54331 L p 0 0 .091 r
F P
0 g
s
.50558 .57727 m .50828 .57826 L p .51364 .57512 L .35 .797 .954 r
F P
0 g
s
.53498 .42395 m .53792 .5024 L .5232 .5011 L p .832 .647 .653 r
F P
0 g
s
.5232 .5011 m .52033 .42232 L .53498 .42395 L p .832 .647 .653 r
F P
0 g
s
.54003 .56799 m .53037 .57624 L .52827 .57744 L p 0 0 0 r
F P
0 g
s
.52827 .57744 m .53037 .57624 L p .51364 .57512 L .35 .797 .954 r
F P
0 g
s
.01 w
.51616 .52602 m
.51793 .57541 L
s
.51798 .57675 m
.51833 .58654 L
s
.5 Mabswid
.54464 .54392 m .53871 .53287 L .53401 .53082 L p .917 .52 .159 r
F P
0 g
s
.52588 .52434 m .53401 .53082 L .53871 .53287 L p .58 .019 0 r
F P
0 g
s
.49396 .55593 m .49353 .54331 L .48906 .54624 L p 0 0 .471 r
F P
0 g
s
.48906 .54624 m .48949 .55876 L .49396 .55593 L p 0 0 .471 r
F P
0 g
s
.02 w
.48544 .551 m
.4915 .55106 L
s
.5 Mabswid
.54512 .55645 m .54464 .54392 L .53881 .54142 L p .995 .777 .495 r
F P
0 g
s
.53401 .53082 m .53881 .54142 L .54464 .54392 L p .917 .52 .159 r
F P
0 g
s
.499 .56763 m .49396 .55593 L .48949 .55876 L p .084 .234 .722 r
F P
0 g
s
.48949 .55876 m .49538 .56984 L .499 .56763 L p .084 .234 .722 r
F P
0 g
s
.39511 .57864 m .47378 .57922 L .46938 .57644 L p .353 0 0 r
F P
0 g
s
.46938 .57644 m .39124 .57583 L .39511 .57864 L p .353 0 0 r
F P
0 g
s
.54003 .56799 m .54512 .55645 L .53928 .55404 L p .963 .909 .716 r
F P
0 g
s
.53881 .54142 m .53928 .55404 L .54512 .55645 L p .995 .777 .495 r
F P
0 g
s
.02 w
.4938 .55109 m
.53919 .55158 L
s
.5 Mabswid
.50762 .57606 m .499 .56763 L .49538 .56984 L p .198 .479 .893 r
F P
0 g
s
.49538 .56984 m .50558 .57727 L .50762 .57606 L p .198 .479 .893 r
F P
0 g
s
.50583 .52518 m .51183 .52414 L .5195 .52382 L p .385 .809 .969 r
F P
0 g
s
.50861 .53048 m .51183 .52414 L .50583 .52518 L p .368 0 .185 r
F P
0 g
s
.50583 .52518 m .49778 .53233 L .50861 .53048 L p .368 0 .185 r
F P
0 g
s
.49009 .59771 m .49278 .67748 L .4991 .67908 L p .992 .775 .511 r
F P
0 g
s
.53401 .53082 m .52588 .52434 L .5195 .52382 L p .725 .284 .203 r
F P
0 g
s
.53037 .57624 m .54003 .56799 L .53532 .56613 L p .846 .967 .879 r
F P
0 g
s
.53928 .55404 m .53532 .56613 L .54003 .56799 L p .963 .909 .716 r
F P
0 g
s
.51364 .57512 m .50762 .57606 L .50558 .57727 L p .35 .797 .954 r
F P
0 g
s
.53037 .57624 m .52774 .57523 L p .51364 .57512 L .35 .797 .954 r
F P
0 g
s
.53532 .56613 m .52774 .57523 L .53037 .57624 L p .846 .967 .879 r
F P
0 g
s
.50543 .50186 m .50266 .42309 L .52033 .42232 L p .697 .541 .672 r
F P
0 g
s
.50266 .42309 m .50543 .50186 L .4916 .50436 L p .523 .404 .659 r
F P
0 g
s
.49278 .67748 m .49009 .59771 L .49469 .59507 L p 0 0 .471 r
F P
0 g
s
.52033 .42232 m .5232 .5011 L .50543 .50186 L p .697 .541 .672 r
F P
0 g
s
.52249 .52989 m .5195 .52382 L .51183 .52414 L p .609 .235 .307 r
F P
0 g
s
.51183 .52414 m .50861 .53048 L .52249 .52989 L p .609 .235 .307 r
F P
0 g
s
.5195 .52382 m .52249 .52989 L .53401 .53082 L p .725 .284 .203 r
F P
0 g
s
.47193 .52261 m .39356 .52149 L .39001 .52991 L p .659 .823 .962 r
F P
0 g
s
.39356 .52149 m .47193 .52261 L .47637 .525 L p .312 0 0 r
F P
0 g
s
.54731 .59537 m .55033 .67519 L .54433 .67355 L p .995 .777 .494 r
F P
0 g
s
.54433 .67355 m .54132 .59316 L .54731 .59537 L p .995 .777 .494 r
F P
0 g
s
.50705 .54104 m .50861 .53048 L .49778 .53233 L p .483 .265 .506 r
F P
0 g
s
.49778 .53233 m .49353 .54331 L .50705 .54104 L p .483 .265 .506 r
F P
0 g
s
.53881 .54142 m .53401 .53082 L .52249 .52989 L p .818 .533 .507 r
F P
0 g
s
.499 .56763 m .50762 .57606 L .51364 .57512 L p .543 .623 .881 r
F P
0 g
s
.52774 .57523 m .52134 .5748 L .51364 .57512 L p .35 .797 .954 r
F P
0 g
s
.52774 .57523 m .53532 .56613 L .52378 .56532 L p .785 .806 .87 r
F P
0 g
s
.52378 .56532 m .52134 .5748 L .52774 .57523 L p .785 .806 .87 r
F P
0 g
s
.5075 .55371 m .50705 .54104 L .49353 .54331 L p .523 .404 .659 r
F P
0 g
s
.49353 .54331 m .49396 .55593 L .5075 .55371 L p .523 .404 .659 r
F P
0 g
s
.51364 .57512 m .50986 .56589 L .499 .56763 L p .543 .623 .881 r
F P
0 g
s
.49396 .55593 m .499 .56763 L .50986 .56589 L p .541 .51 .77 r
F P
0 g
s
.50986 .56589 m .51364 .57512 L .52134 .5748 L p .685 .703 .861 r
F P
0 g
s
.53928 .55404 m .53881 .54142 L .52442 .54031 L p .832 .647 .653 r
F P
0 g
s
.52249 .52989 m .52442 .54031 L .53881 .54142 L p .818 .533 .507 r
F P
0 g
s
.52134 .5748 m .52378 .56532 L .50986 .56589 L p .685 .703 .861 r
F P
0 g
s
.50986 .56589 m .5075 .55371 L .49396 .55593 L p .541 .51 .77 r
F P
0 g
s
.53532 .56613 m .53928 .55404 L .52488 .55298 L p .823 .729 .76 r
F P
0 g
s
.52488 .55298 m .52378 .56532 L .53532 .56613 L p .823 .729 .76 r
F P
0 g
s
.39873 .57045 m .47789 .57112 L .47378 .57922 L p .653 .829 .968 r
F P
0 g
s
.47378 .57922 m .39511 .57864 L .39873 .57045 L p .653 .829 .968 r
F P
0 g
s
.52442 .54031 m .52249 .52989 L .50861 .53048 L p .68 .441 .553 r
F P
0 g
s
.50861 .53048 m .50705 .54104 L .52442 .54031 L p .68 .441 .553 r
F P
0 g
s
.52442 .54031 m .52488 .55298 L .53928 .55404 L p .832 .647 .653 r
F P
0 g
s
.03 w
.52975 .54349 m
.53082 .54283 L
s
.5 Mabswid
.49469 .59507 m .49744 .67542 L .49278 .67748 L p 0 0 .471 r
F P
0 g
s
.49744 .67542 m .49469 .59507 L .50863 .59297 L p .523 .404 .659 r
F P
0 g
s
.5075 .55371 m .50986 .56589 L .52378 .56532 L p .7 .618 .762 r
F P
0 g
s
.52378 .56532 m .52488 .55298 L .5075 .55371 L p .7 .618 .762 r
F P
0 g
s
.47637 .525 m .39746 .5239 L .39356 .52149 L p .312 0 0 r
F P
0 g
s
.39746 .5239 m .47637 .525 L .4795 .53741 L p .73 .421 .456 r
F P
0 g
s
.52488 .55298 m .52442 .54031 L .50705 .54104 L p .697 .541 .672 r
F P
0 g
s
.03 w
.51365 .55345 m
.51985 .54961 L
s
.5 Mabswid
.50705 .54104 m .5075 .55371 L .52488 .55298 L p .697 .541 .672 r
F P
0 g
s
.03 w
.52465 .54665 m
.52975 .54349 L
s
.5 Mabswid
.54132 .59316 m .54433 .67355 L .52945 .67297 L p .832 .647 .653 r
F P
0 g
s
.52945 .67297 m .52651 .59224 L .54132 .59316 L p .832 .647 .653 r
F P
0 g
s
.58864 .5477 m .72776 .54929 L .73971 .52235 L p .712 .788 .911 r
F P
0 g
s
.03 w
.54163 .53614 m
.54598 .53345 L
s
.5 Mabswid
.40069 .55427 m .48009 .5551 L .47789 .57112 L p .754 .704 .804 r
F P
0 g
s
.47789 .57112 m .39873 .57045 L .40069 .55427 L p .754 .704 .804 r
F P
0 g
s
.51146 .67368 m .50863 .59297 L .52651 .59224 L p .697 .541 .672 r
F P
0 g
s
.50863 .59297 m .51146 .67368 L .49744 .67542 L p .523 .404 .659 r
F P
0 g
s
.52651 .59224 m .52945 .67297 L .51146 .67368 L p .697 .541 .672 r
F P
0 g
s
.4795 .53741 m .4002 .53642 L .39746 .5239 L p .73 .421 .456 r
F P
0 g
s
.4002 .53642 m .4795 .53741 L .48009 .5551 L p .763 .593 .667 r
F P
0 g
s
.48009 .5551 m .40069 .55427 L .4002 .53642 L p .763 .593 .667 r
F P
0 g
s
.60138 .51044 m .56956 .52964 L .57054 .55446 L p .006 .001 .498 r
F P
0 g
s
.56956 .52964 m .60138 .51044 L .58578 .48929 L p .176 .368 .815 r
F P
0 g
s
.58578 .48929 m .55462 .5094 L .56956 .52964 L p .176 .368 .815 r
F P
0 g
s
.55462 .5094 m .58578 .48929 L .56153 .48085 L p .327 .682 .978 r
F P
0 g
s
.56153 .48085 m .53134 .50137 L .55462 .5094 L p .327 .682 .978 r
F P
0 g
s
.73971 .52235 m .60535 .52036 L p .58864 .5477 L .712 .788 .911 r
F P
0 g
s
.60535 .52036 m .59889 .52026 L .5944 .53228 L p .712 .788 .911 r
F P
0 g
s
.5944 .53228 m .58864 .5477 L p .60535 .52036 L .712 .788 .911 r
F P
0 g
s
.60247 .53633 m .57784 .55032 L p .55713 .57449 L 0 0 0 r
F P
0 g
s
.57784 .55032 m .57054 .55446 L .56114 .5685 L p 0 0 0 r
F P
0 g
s
.56114 .5685 m .55713 .57449 L p .57784 .55032 L 0 0 0 r
F P
0 g
s
.57054 .55446 m .60247 .53633 L .60138 .51044 L p .006 .001 .498 r
F P
0 g
s
.53134 .50137 m .56153 .48085 L .53776 .4884 L p .427 .87 .841 r
F P
0 g
s
.53776 .4884 m .50849 .50866 L .53134 .50137 L p .427 .87 .841 r
F P
0 g
s
.55713 .57449 m .58856 .5572 L .60247 .53633 L p 0 0 0 r
F P
0 g
s
.58856 .5572 m .55713 .57449 L .53432 .58204 L p .36 .83 .785 r
F P
0 g
s
.50849 .50866 m .53776 .4884 L .52357 .50919 L p 0 0 0 r
F P
0 g
s
.49482 .52863 m .50849 .50866 L p .51951 .50905 L 0 0 0 r
F P
0 g
s
.5133 .51614 m .49482 .52863 L p .51951 .50905 L 0 0 0 r
F P
0 g
s
.49482 .52863 m .52357 .50919 L .52452 .53533 L p 0 0 .466 r
F P
0 g
s
.52452 .53533 m .49568 .55367 L .49482 .52863 L p 0 0 .466 r
F P
0 g
s
.34571 .54492 m .48664 .54653 L p .50222 .51883 L .712 .788 .911 r
F P
0 g
s
.48664 .54653 m .49318 .54661 L .49708 .53463 L p .712 .788 .911 r
F P
0 g
s
.49708 .53463 m .50222 .51883 L p .48664 .54653 L .712 .788 .911 r
F P
0 g
s
.52357 .50919 m .5133 .51614 L p .51951 .50905 L 0 0 0 r
F P
0 g
s
.56483 .56503 m .53432 .58204 L .5108 .57411 L p .282 .669 .971 r
F P
0 g
s
.53432 .58204 m .56483 .56503 L .58856 .5572 L p .36 .83 .785 r
F P
0 g
s
.54032 .5567 m .5108 .57411 L .49568 .55367 L p .13 .344 .807 r
F P
0 g
s
.5108 .57411 m .54032 .5567 L .56483 .56503 L p .282 .669 .971 r
F P
0 g
s
.49568 .55367 m .52452 .53533 L .54032 .5567 L p .13 .344 .807 r
F P
0 g
s
.03 w
.53082 .54283 m
.54163 .53614 L
s
.5 Mabswid
.61687 .5317 m .82157 .53445 L .83677 .50322 L p .711 .793 .916 r
F P
0 g
s
.50222 .51883 m .35284 .51662 L .34571 .54492 L p .712 .788 .911 r
F P
0 g
s
.83677 .50322 m .63916 .49978 L p .61687 .5317 L .711 .793 .916 r
F P
0 g
s
.62202 .5183 m .61687 .5317 L p .63916 .49978 L .711 .793 .916 r
F P
0 g
s
.62342 .52443 m .60854 .53288 L p .59407 .55417 L 0 0 0 r
F P
0 g
s
.60854 .53288 m .60807 .53315 L .60748 .53403 L p 0 0 0 r
F P
0 g
s
.60748 .53403 m .59407 .55417 L p .60854 .53288 L 0 0 0 r
F P
0 g
s
.63916 .49978 m .62922 .4996 L .62202 .5183 L p .711 .793 .916 r
F P
0 g
s
.62227 .49783 m .60696 .50707 L .60807 .53315 L p .006 .001 .498 r
F P
0 g
s
.60696 .50707 m .62227 .49783 L .60623 .47608 L p .176 .368 .815 r
F P
0 g
s
.60623 .47608 m .59124 .48576 L .60696 .50707 L p .176 .368 .815 r
F P
0 g
s
.59124 .48576 m .60623 .47608 L .58135 .46737 L p .327 .682 .978 r
F P
0 g
s
.58135 .46737 m .56682 .47725 L .59124 .48576 L p .327 .682 .978 r
F P
0 g
s
.60807 .53315 m .62342 .52443 L .62227 .49783 L p .006 .001 .498 r
F P
0 g
s
.56682 .47725 m .58135 .46737 L .55698 .47509 L p .427 .87 .841 r
F P
0 g
s
.55698 .47509 m .5429 .48484 L .56682 .47725 L p .427 .87 .841 r
F P
0 g
s
.59407 .55417 m .60919 .54585 L .62342 .52443 L p 0 0 0 r
F P
0 g
s
.60919 .54585 m .59407 .55417 L .57018 .56205 L p .36 .83 .785 r
F P
0 g
s
.5429 .48484 m .55698 .47509 L .54246 .49643 L p 0 0 0 r
F P
0 g
s
.30177 .52746 m .5124 .53029 L p .53342 .49793 L .711 .793 .916 r
F P
0 g
s
.5124 .53029 m .52246 .53043 L .52876 .51175 L p .711 .793 .916 r
F P
0 g
s
.52862 .50578 m .5429 .48484 L p .54246 .49621 L 0 0 0 r
F P
0 g
s
.54201 .49673 m .52862 .50578 L p .54246 .49621 L 0 0 0 r
F P
0 g
s
.52862 .50578 m .54246 .49643 L .54347 .52328 L p 0 0 .466 r
F P
0 g
s
.54347 .52328 m .52959 .53211 L .52862 .50578 L p 0 0 .466 r
F P
0 g
s
.52876 .51175 m .53342 .49793 L p .5124 .53029 L .711 .793 .916 r
F P
0 g
s
.54246 .49643 m .54201 .49673 L p .54246 .49621 L 0 0 0 r
F P
0 g
s
.58486 .55386 m .57018 .56205 L .5455 .55365 L p .282 .669 .971 r
F P
0 g
s
.57018 .56205 m .58486 .55386 L .60919 .54585 L p .36 .83 .785 r
F P
0 g
s
.55971 .54527 m .5455 .55365 L .52959 .53211 L p .13 .344 .807 r
F P
0 g
s
.5455 .55365 m .55971 .54527 L .58486 .55386 L p .282 .669 .971 r
F P
0 g
s
.52959 .53211 m .54347 .52328 L .55971 .54527 L p .13 .344 .807 r
F P
0 g
s
.63627 .50093 m .64269 .49128 L .58497 .50933 L closepath p .037 0 .12 r
F P
0 g
s
.62531 .50448 m .63627 .50093 L .58497 .50933 L closepath p 0 0 0 r
F P
0 g
s
.61399 .50055 m .62531 .50448 L .58497 .50933 L closepath p .063 .563 .888 r
F P
0 g
s
.63486 .46933 m .6236 .46537 L .58497 .50933 L closepath p .457 .715 .979 r
F P
0 g
s
.64214 .47922 m .63486 .46933 L .58497 .50933 L closepath p .31 .435 .827 r
F P
0 g
s
.64269 .49128 m .64214 .47922 L .58497 .50933 L closepath p .177 .132 .565 r
F P
0 g
s
.60667 .49061 m .61399 .50055 L .58497 .50933 L closepath p 0 .221 .743 r
F P
0 g
s
.6236 .46537 m .61263 .46886 L .58497 .50933 L closepath p .61 .945 .937 r
F P
0 g
s
.60615 .4785 m .60667 .49061 L .58497 .50933 L closepath p 0 0 .329 r
F P
0 g
s
.61263 .46886 m .60615 .4785 L .58497 .50933 L closepath p 0 0 0 r
F P
0 g
s
.03 w
.54941 .53133 m
.58497 .50933 L
s
.5 Mabswid
.53342 .49793 m .30939 .49403 L .30177 .52746 L p .711 .793 .916 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00H03oool00`000000oooo0?ooo`2m0?ooo`00H03oool200000;h0oooo001O0?ooo`040000
000iM=h0>GCN00000;d0oooo001O0?ooo`050000000iM=h0>GCN03UdgP000000_03oool005h0oooo
00<0000003UdgP0iM=h00`0iM=h00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05T0oooo
001O0?ooo`030000000iM=h0>GCN00<0>GCN00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`1J0?ooo`00H03oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo05P0oooo0P00001M
0?ooo`00H@3oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo05H0oooo0P00001N0?oo
o`00HP3oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo05@0oooo0P00001O0?ooo`00
H`3oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo0580oooo0P00001P0?ooo`00I03o
ool00`000000>GCN03UdgP0303UdgP030000003oool0oooo0500oooo0P00001Q0?ooo`00I@3oool0
0`000000>GCN03UdgP0303UdgP030000003oool0oooo04h0oooo0P00001R0?ooo`00IP3oool00`00
0000>GCN03UdgP0303UdgP030000003oool0oooo04`0oooo0P00001S0?ooo`00I`3oool00`000000
>GCN03UdgP0303UdgP030000003oool0oooo04X0oooo0P00001T0?ooo`00J03oool00`000000>GCN
03UdgP0303UdgP030000003oool0oooo04P0oooo0P00001U0?ooo`00J@3oool00`000000>GCN03Ud
gP0303UdgP030000003oool0oooo04H0oooo0P00001V0?ooo`00JP3oool00`000000>GCN03UdgP03
03UdgP030000003oool0oooo04@0oooo0P00001W0?ooo`00J`3oool00`000000>GCN03UdgP0303Ud
gP030000003oool0oooo0480oooo0P00001X0?ooo`00K03oool00`000000>GCN03UdgP0303UdgP03
0000003oool0oooo0440oooo00<000000?ooo`3oool0I`3oool006d0oooo00<0000003UdgP0iM=h0
0`0iM=h00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06P0oooo001^0?ooo`030000000i
M=h0>GCN00<0>GCN00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1Y0?ooo`00K`3oool0
0`000000>GCN03UdgP0303UdgP030000003oool0oooo03/0oooo00<000000?ooo`3oool0JP3oool0
0700oooo00<0000003UdgP0iM=h00`0iM=h00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
06/0oooo001a0?ooo`030000000iM=h0>GCN00<0>GCN00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1/0?ooo`00LP3oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo03D0oooo
0P00001^0?ooo`00L`3oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo03<0oooo0P00
001_0?ooo`00M03oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo0340oooo0P00001`
0?ooo`00M@3oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo02l0oooo0P00001a0?oo
o`00MP3oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo02d0oooo0P00001b0?ooo`00
M`3oool00`000000>GCN03UdgP0303UdgP030000003oool0oooo02/0oooo0P00001c0?ooo`00N03o
ool00`000000>GCN03UdgP0303UdgP030000003oool0oooo02T0oooo0P00001d0?ooo`00N@3oool0
0`000000>GCN03UdgP0303UdgP030000003oool0oooo02L0oooo0P00001e0?ooo`00NP3oool00`00
0000>GCN03UdgP0303UdgP030000003oool0oooo02D0oooo0P00001f0?ooo`00N`3oool00`000000
>GCN03UdgP0303UdgP030000003oool0oooo02<0oooo0P00001g0?ooo`00O03oool00`000000>GCN
03UdgP0303UdgP030000003oool0oooo0240oooo0P00001h0?ooo`00O@3oool00`000000>GCN03Ud
gP0303UdgP030000003oool0oooo01l0oooo0P00001i0?ooo`00OP3oool00`000000>GCN03UdgP03
03UdgP030000003oool0oooo01d0oooo0P00001j0?ooo`00O`3oool00`000000>GCN03UdgP0303Ud
gP030000003oool0oooo01`0oooo00<000000?ooo`3oool0N@3oool00800oooo00<0000003UdgP0i
M=h00`0iM=h00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07X0oooo00210?ooo`030000
000iM=h0>GCN00<0>GCN00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1k0?ooo`00PP3o
ool00`000000>GCN03UdgP0303UdgP030000003oool0oooo00<0oooo300000070?ooo`030000003o
ool0oooo07`0oooo00230?ooo`030000000iM=h0>GCN00<0>GCN00<000000?ooo`3oool00P000002
08EWZ0030000002bRZ`0/XZ/0080/XZ/00@000000=BUY`3DYJL0e:FW0`0000040?ooo`030000003o
ool0oooo07d0oooo00240?ooo`030000000iM=h0>GCN00<0>GCN0`00000308EWZ0030000002bRZ`0
/XZ/0080/XZ/00L000000=BUY`3DYJL0e:FW0000003naWh0000000<0oooo00<000000?ooo`3oool0
OP3oool008D0oooo00<0000003UdgP0iM=h00P0iM=h3000000<0QFNX00<000000;::[02bRZ`00P2b
RZ`01`000000e:FW0=BUY`3DYJL000000?k6OP0000000P3oool00`000000oooo0?ooo`1o0?ooo`00
QP3oool01@000000>GCN000000000000oooo008000000`25IjP00`000000/XZ/0;::[0020;::[009
0000003DYJL0e:FW0=BUY`000000o/In0000003oool000000880oooo00270?ooo`040000003oool0
oooo0?ooo`8000000`25IjP00`000000/XZ/0;::[0020;::[0060000003DYJL0e:FW0=BUY`000000
o/In0P0000230?ooo`00R`3oool2000000<0QFNX00<000000;::[02bRZ`00P2bRZ`01`000000e:FW
0=BUY`3DYJL000000?k6OP000000Q03oool008/0oooo0P00000308EWZ0030000002bRZ`0/XZ/0080
/XZ/00L000000=BUY`3DYJL0e:FW0000003naWh0000008@0oooo002;0?ooo`8000000`25IjP00`00
0000/XZ/0;::[0020;::[0070000003DYJL0e:FW0=BUY`000000o/In000000240?ooo`00R`3oool2
000000<0QFNX00<000000;::[02bRZ`00P2bRZ`01`000000e:FW0=BUY`3DYJL000000?k6OP000000
Q03oool008/0oooo0P00000308EWZ0030000002bRZ`0/XZ/0080/XZ/00L000000=BUY`3DYJL0e:FW
0000003naWh0000008@0oooo002;0?ooo`8000000`25IjP00`000000/XZ/0;::[0020;::[0070000
003DYJL0e:FW0=BUY`000000o/In000000240?ooo`00R`3oool2000000@0QFNX00<000000;::[02b
RZ`00P2bRZ`010000000e:FW0=BUY`3DYJL2000001D0oooo0`00001/0?ooo`00R`3oool00`000000
001h0000000308EWZ0030000002bRZ`0/XZ/0080/XZ/00@000000=BUY`3DYJL0e:FW0`0000080?oo
o`<000001`3oool300000080M;Oj0`00001Y0?ooo`00R`3oool00`000000001h0000000308EWZ003
0000002bRZ`0/XZ/0080/XZ/00@000000=BUY`3DYJL0e:FW0`0000040?ooo`@000000`1C[_X40000
0080oooo00<0000009cak`000000101d]oX00`000000CfoC0000001X0?ooo`00R`3oool00`000000
001h0000000308EWZ0030000002bRZ`0/XZ/0080/XZ/00@000000=BUY`3DYJL0e:FW0`0000020?oo
o`D00000201C[_X4000000<0M;Oj0P00000204m_d`030000003oool0oooo06H0oooo002;0?ooo`03
0000000007P0000000<0QFNX00<000000;::[02bRZ`00P2bRZ`01P000000e:FW0=BUY`3DYJL00000
0?k6OPD000000`3oool2000000D0Djkj0`0000001@2LlNl0000007BgnP1d]oX0000000D0CfoC00<0
00000?ooo`3oool0I@3oool008/0oooo00<000000000N00000000`25IjP00`000000/XZ/0;::[002
0;::[0060000003DYJL0e:FW0=BUY`000000o/In0`000000103oool000000000000000030?ooo`80
00000P1C[_X00`000000;Ek@0000000200000080M;Oj00<0000004m_d`1?Km<00P1?Km<3000006L0
oooo002;0?ooo`030000000007P0000000<0QFNX00<000000;::[02bRZ`00P2bRZ`010000000e:FW
0=BUY`3DYJL700000080Djkj100000000`3oool000000000000202eNd0050000000005@0000007Bg
nP0000000`1?Km<200000080;B6@00<000000?ooo`3oool0I@3oool008/0oooo00<000000000N000
00000`25IjP00`000000/XZ/0;::[0020;::[0040000003DYJL0e:FW0=BUY`D00000201C[_X20000
00030?ooo`00000000000080001D0P00000204m_d`800000100]8I000`000000oooo0?ooo`1U0?oo
o`00F03ooolQ00000180oooo00<000000000N00000000`25IjP00`000000/XZ/0;::[0020;::[003
0000003DYJL0000000@000002@1C[_X500000080001D00<00000000h_P0000000P00000502dQT080
0000I`3oool005P0oooo00<000000;K;jP2fbnX07P2fbnXS000000T0Djkj1P0000001@0005@00000
000h_P00>;h0000000<0;B6@1@00001X0?ooo`00F03oool00`000000]/_Z0;K;jP0m0;K;jP@00000
1`1C[_X9000000<003Rn100000000`0901h000000000000N000004`0oooo001G0?ooo`030000002f
bnX0]/_Z03h0]/_Z00@000000000M`0007L000001P1C[_X900000003000h_P000000000000L00000
7`2fbnXM000002l0oooo001G0?ooo`030000002fbnX0]/_Z03d0]/_Z0P0000020000M`<000000P1C
[_X@000000800@1o0P00000k0;K;jP030000003oool0oooo02h0oooo001G0?ooo`030000002fbnX0
]/_Z03d0]/_Z00D000000000M`0007L0001g000000020?ooo`l0000000<0oooo0000000107l00P01
07l2000003/0]/_Z00<000000?ooo`3oool0;P3oool005L0oooo00<000000;K;jP2fbnX0?@2fbnX0
1@000000001g0000M`0007L000000080oooo3`0000000`3oool000000040O`020040O`030000002f
bnX0]/_Z03T0]/_Z00<000000?ooo`3oool0;`3oool005L0oooo00<000000;K;jP2fbnX0?02fbnX2
000000<0001g4P0000000`3oool000000040O`020040O`030000002fbnX0]/_Z03T0]/_Z00<00000
0?ooo`3oool0;`3oool005H0oooo00<000000;K;jP2fbnX0?@2fbnX2000000<0001g3`0000020040
O`<000000`0107l00`000000]/_Z0;K;jP0h0;K;jP030000003oool0oooo0300oooo001F0?ooo`03
0000002fbnX0]/_Z03d0]/_Z0P0000000`0007L000000000000>000000<00@1o00<000000;K9j@00
00000`0107l00`000000]/_Z0;K;jP0h0;K;jP030000003oool0oooo0300oooo001F0?oooal00000
802fbnXB000000D00@1o00@000000;K9j@0000000@1o0P00000j0;K;jP030000003oool0oooo0340
oooo001T0?ooo`030000002fbNT0]/WY00h0]/WY8`0000000`0QF<h000000000000:000000L00@1o
00<000000;K9j@0000007`00000N0;K;jP030000003oool0oooo0340oooo001T0?ooo`030000002f
bNT0]/WY02L0]/WY00<000000000M`0007L00`0007L@000000P00@1o00<000000;K9j@0000000P00
000M0;K9jAh00000=03oool006@0oooo00<000000;K9j@2fbNT09`2fbNT00`000000001g0000M`02
0000Ma4000001P0107l2000000040;K9j@000000000000000280]/WY00<000000?ooo`3oool0B`3o
ool006<0oooo00<000000;K9j@2fbNT09`2fbNT2000000<0001g200000000`0QF<h0000000000003
000000040?ooo`000000`;?=000000D00@1o0`000000102fbNT0000000000000000Q0;K9j@030000
003oool0oooo04`0oooo001S0?ooob`000000P0007L00`0000008ES>025HcP0@000000<00@1o1000
0000102fbNT0000000000000000R0;K9j@<00000C03oool006l0oooo1@00000E0<>GZPP00000100Q
F<h:000000<0B:_h<P00001<0?ooo`00K`3oool5000001D0`iNZ1P000007025HcPL000002@18ZoP3
00000080G=C800<000000<>GZP33UjX05`33UjX?000004`0oooo001_0?ooob4000001P0QF<h40000
0003025HcP000000000000<000001@18ZoP200000080G=C8:`00001<0?ooo`00K`3oool01@000000
`iN[0<>GZ`33Uj/0000001D0`KC=1`000007025HcP040000000QF<h0000000000080B:_h1@000002
04R[n0030000001Le<P00000008000007031]<d?000004`0oooo001_0?ooo`D000005@31]<d60000
000308Z2a@0000008ES>00D08ES>0P00000604R[n0P000007P31]<d00`000000oooo0?ooo`1H0?oo
o`00K`3oool010000000^feg0;]]M`00000F0<6dc@030000000a9I80<BFB0080000000@05C^h0000
0000000000000`0QF<h2000000X0B:_h1@00000N0<6dc@030000003oool0oooo05T0oooo001_0?oo
o`030000002kKGL0^feg01X0000000@0DW3C000000000000<W[T0P0000000`0QF<h000000000000;
04R[n08000000`2kKGL00`000000`KC=0<6dc@0L0<6dc@030000003oool0oooo05T0oooo001`0?oo
o`030000002kKGL0000001D0YmCg0P000002059`d`030000001g]oT000000080000000<0RioQ0000
000000002P18ZoP200000080oooo00<000000;]]M`2kKGL08000001K0?ooo`00L03oool2000001H0
YmCg00D00000059`d`1BL=<0000007Ngn@09000000H0B:_h0P0000040?ooo`@000007P2We?L00`00
0000oooo0?ooo`1I0?ooo`00L@3ooolG00000004059`d`000000000007Ngn@<000000`3oool30000
00030?ooo`00000000000080B:_h0P0000070?ooob400000G03oool008H0oooo00<00000059`d`00
00000`1g]oT2000000D0oooo0P0000030?ooo`800000QP3oool008L0oooo0P00000207Ngn@800000
1P3oool3000008X0oooo00290?ooo`800000203oool6000008L0oooo002=0?ooo`L000000`2bRZ`0
0`000000e:FW0000000400000880oooo002<0?ooo`8000000`25IjP00`000000/XZ/0;::[0030;::
[0070000003DYJL0e:FW0=BUY`000000o/In000000220?ooo`00S03oool2000000<0QFNX00<00000
0;::[02bRZ`00`2bRZ`01`000000e:FW0=BUY`3DYJL000000?k6OP000000PP3oool008`0oooo0P00
000308EWZ0030000002bRZ`0/XZ/00<0/XZ/00L000000=BUY`3DYJL0e:FW0000003naWh000000880
oooo002<0?ooo`8000000`25IjP00`000000/XZ/0;::[0030;::[0070000003DYJL0e:FW0=BUY`00
0000o/In000000220?ooo`00S03oool2000000<0QFNX00<000000;::[02bRZ`00`2bRZ`01`000000
e:FW0=BUY`3DYJL000000?k6OP000000PP3oool008`0oooo0P00000308EWZ0030000002bRZ`0/XZ/
00<0/XZ/00L000000=BUY`3DYJL0e:FW0000003naWh000000880oooo002<0?ooo`8000000`25IjP0
0`000000/XZ/0;::[0030;::[0070000003DYJL0e:FW0=BUY`000000o/In000000220?ooo`00S03o
ool2000000<0QFNX00<000000;::[02bRZ`00`2bRZ`01`000000e:FW0=BUY`3DYJL000000?k6OP00
0000PP3oool008`0oooo0P00000308EWZ0030000002bRZ`0/XZ/00<0/XZ/00L000000=BUY`3DYJL0
e:FW0000003naWh000000880oooo002<0?ooo`8000000`25IjP00`000000/XZ/0;::[0030;::[007
0000003DYJL0e:FW0=BUY`000000o/In000000220?ooo`00S03oool2000000<0QFNX00<000000;::
[02bRZ`00`2bRZ`01`000000e:FW0=BUY`3DYJL000000?k6OP000000PP3oool008`0oooo00<00000
0000N00000000`25IjP00`000000/XZ/0;::[0020;::[0030000003DYJL0e:FW0080e:FW0P000022
0?ooo`00S@3oool00`0007P0000008EWZ00208EWZ0030000002bRZ`0/XZ/0080/XZ/00<000000=BU
Y`3DYJL00P3DYJL200000880oooo002=0?ooo`030000N0000000QFNX0080QFNX00<000000;::[02b
RZ`00P2bRZ`00`000000e:FW0=BUY`020=BUY`800000PP3oool008d0oooo00<0001h00000025IjP0
0P25IjP00`000000/XZ/0;::[0020;::[0030000003DYJL0e:FW0080e:FW0P0000220?ooo`00S@3o
ool00`0007P0000008EWZ00208EWZ0030000002bRZ`0/XZ/0080/XZ/00<000000=BUY`3DYJL00P3D
YJL200000880oooo002=0?ooo`030000N0000000QFNX0080QFNX00<000000;::[02bRZ`00P2bRZ`0
0`000000e:FW0=BUY`020=BUY`800000PP3oool008d0oooo00<0001h00000025IjP00P25IjP00`00
0000/XZ/0;::[0020;::[0030000003DYJL0e:FW0080e:FW0P0000220?ooo`00S@3oool00`0007P0
000008EWZ00208EWZ0030000002bRZ`0/XZ/0080/XZ/00<000000=BUY`3DYJL00P3DYJL200000880
oooo002=0?ooo`030000N0000000QFNX0080QFNX00<000000;::[02bRZ`00P2bRZ`00`000000e:FW
0=BUY`020=BUY`800000PP3oool008d0oooo00<0001h00000025IjP00P25IjP00`000000/XZ/0;::
[0020;::[0030000003DYJL0e:FW0080e:FW0P0000220?ooo`00S@3oool00`0007P0000008EWZ002
08EWZ0030000002bRZ`0/XZ/0080/XZ/00<000000=BUY`3DYJL00P3DYJL200000880oooo002=0?oo
o`030000N0000000000000h00000PP3oool008d0oooo100000020=BUY`030000002bRZ`0000000L0
0000P`3oool00940oooo1P0000290?ooo`00U@3oool2000008T0oooo002E0?ooo`800000R@3oool0
09D0oooo0P0000290?ooo`00U@3oool2000008T0oooo002E0?ooo`800000R@3oool009D0oooo0P00
00290?ooo`00U@3oool2000008T0oooo002E0?ooo`800000R@3oool009D0oooo0P0000290?ooo`00
U@3oool2000008T0oooo002E0?ooo`800000R@3oool009D0oooo0`0000280?ooo`00UP3oool00`00
0000oooo0?ooo`270?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52319 .44888 m .6 .3507 L .63686 .34684 L p .47 .102 .257 r
F P
0 g
s
.63686 .34684 m .56946 .43545 L p .52319 .44888 L .47 .102 .257 r
F P
0 g
s
.54491 .44712 m .52319 .44888 L p .56946 .43545 L .47 .102 .257 r
F P
0 g
s
.53117 .43658 m .514 .43517 L p .51792 .45995 L .724 .559 .666 r
F P
0 g
s
.52629 .51294 m .53005 .45419 L p .51792 .45995 L .724 .559 .666 r
F P
0 g
s
.53005 .45419 m .53117 .43658 L p .51792 .45995 L .724 .559 .666 r
F P
0 g
s
.56946 .43545 m .56161 .44576 L .54491 .44712 L p .47 .102 .257 r
F P
0 g
s
.52266 .57195 m .57774 .59222 L .5787 .57599 L p .942 .756 .622 r
F P
0 g
s
.5787 .57599 m .52374 .5551 L .52266 .57195 L p .942 .756 .622 r
F P
0 g
s
.52374 .5551 m .5787 .57599 L .58791 .56246 L p .871 .864 .83 r
F P
0 g
s
.53326 .541 m .58791 .56246 L .60193 .55674 L p .651 .879 .982 r
F P
0 g
s
.58791 .56246 m .53326 .541 L .52374 .5551 L p .871 .864 .83 r
F P
0 g
s
.53047 .58523 m .58542 .60505 L .57774 .59222 L p .888 .478 .228 r
F P
0 g
s
.57774 .59222 m .52266 .57195 L .53047 .58523 L p .888 .478 .228 r
F P
0 g
s
.60193 .55674 m .54766 .53498 L .53326 .541 L p .651 .879 .982 r
F P
0 g
s
.54766 .53498 m .60193 .55674 L .61547 .56106 L p 0 .423 .746 r
F P
0 g
s
.54426 .58985 m .5989 .60957 L .58542 .60505 L p 0 .38 .694 r
F P
0 g
s
.58542 .60505 m .53047 .58523 L .54426 .58985 L p 0 .38 .694 r
F P
0 g
s
.61547 .56106 m .56152 .53939 L .54766 .53498 L p 0 .423 .746 r
F P
0 g
s
.56152 .53939 m .61547 .56106 L .62333 .57388 L p .885 .466 .197 r
F P
0 g
s
.55882 .58394 m .61306 .60395 L .5989 .60957 L p .64 .885 .985 r
F P
0 g
s
.5989 .60957 m .54426 .58985 L .55882 .58394 L p .64 .885 .985 r
F P
0 g
s
.62333 .57388 m .56952 .55265 L .56152 .53939 L p .885 .466 .197 r
F P
0 g
s
.56952 .55265 m .62333 .57388 L .62242 .59029 L p .948 .76 .615 r
F P
0 g
s
.56849 .5697 m .62242 .59029 L .61306 .60395 L p .874 .873 .832 r
F P
0 g
s
.02 w
.62178 .59123 m
.62609 .59288 L
s
.5 Mabswid
.61306 .60395 m .55882 .58394 L .56849 .5697 L p .874 .873 .832 r
F P
0 g
s
.62242 .59029 m .56849 .5697 L .56952 .55265 L p .948 .76 .615 r
F P
0 g
s
.69826 .56342 m .7867 .60113 L .82231 .57822 L p .746 .911 .949 r
F P
0 g
s
.61404 .56693 m .6801 .59315 L .71149 .5725 L p .75 .903 .946 r
F P
0 g
s
.71149 .5725 m .64972 .54633 L p .61404 .56693 L .75 .903 .946 r
F P
0 g
s
.63242 .55458 m .61404 .56693 L p .64972 .54633 L .75 .903 .946 r
F P
0 g
s
.67618 .56375 m .60594 .56722 L p .57635 .58522 L .524 .228 .406 r
F P
0 g
s
.60594 .56722 m .58471 .56826 L .57886 .58013 L p .524 .228 .406 r
F P
0 g
s
.57886 .58013 m .57635 .58522 L p .60594 .56722 L .524 .228 .406 r
F P
0 g
s
.64972 .54633 m .64665 .54503 L .63242 .55458 L p .75 .903 .946 r
F P
0 g
s
.82231 .57822 m .74027 .54049 L p .69826 .56342 L .746 .911 .949 r
F P
0 g
s
.71407 .55297 m .69826 .56342 L p .74027 .54049 L .746 .911 .949 r
F P
0 g
s
.73422 .5609 m .69317 .56292 L p .68401 .58037 L .524 .228 .406 r
F P
0 g
s
.69317 .56292 m .69184 .56298 L .69151 .5637 L p .524 .228 .406 r
F P
0 g
s
.69151 .5637 m .68401 .58037 L p .69317 .56292 L .524 .228 .406 r
F P
0 g
s
.74027 .54049 m .73595 .5385 L .71407 .55297 L p .746 .911 .949 r
F P
0 g
s
.40803 .55584 m .4073 .56584 L .49283 .55266 L closepath p .514 .378 .634 r
F P
0 g
s
.40529 .54657 m .40803 .55584 L .49283 .55266 L closepath p .515 .518 .797 r
F P
0 g
s
.4073 .56584 m .40336 .57281 L .49283 .55266 L closepath p .432 .128 .347 r
F P
0 g
s
.4001 .54154 m .40529 .54657 L .49283 .55266 L closepath p .406 .658 .962 r
F P
0 g
s
.40336 .57281 m .39768 .57408 L .49283 .55266 L closepath p .157 .691 .692 r
F P
0 g
s
.3944 .54269 m .4001 .54154 L .49283 .55266 L closepath p .335 0 0 r
F P
0 g
s
.39768 .57408 m .39243 .56911 L .49283 .55266 L closepath p .597 .744 .946 r
F P
0 g
s
.39039 .54965 m .3944 .54269 L .49283 .55266 L closepath p .585 .291 .436 r
F P
0 g
s
.39243 .56911 m .38963 .55976 L .49283 .55266 L closepath p .616 .583 .794 r
F P
0 g
s
.38963 .55976 m .39039 .54965 L .49283 .55266 L closepath p .61 .46 .654 r
F P
0 g
s
.53117 .43658 m .52629 .51294 L .54123 .51198 L p .569 .425 .646 r
F P
0 g
s
.54123 .51198 m .54603 .43532 L .53117 .43658 L p .569 .425 .646 r
F P
0 g
s
.50901 .51157 m .514 .43517 L .50088 .43162 L p .858 .678 .657 r
F P
0 g
s
.514 .43517 m .50901 .51157 L .52629 .51294 L p .724 .559 .666 r
F P
0 g
s
.54603 .43532 m .54123 .51198 L .5482 .50901 L p .165 .087 .515 r
F P
0 g
s
.5482 .50901 m .55299 .43185 L .54603 .43532 L p .165 .087 .515 r
F P
0 g
s
.49578 .50836 m .50088 .43162 L .49679 .42724 L p .997 .822 .47 r
F P
0 g
s
.50088 .43162 m .49578 .50836 L .50901 .51157 L p .858 .678 .657 r
F P
0 g
s
.50599 .56172 m .5068 .54941 L .52371 .55073 L p .724 .559 .666 r
F P
0 g
s
.52371 .55073 m .52293 .56305 L .50599 .56172 L p .724 .559 .666 r
F P
0 g
s
.5232 .53854 m .52371 .55073 L .5068 .54941 L p .716 .626 .756 r
F P
0 g
s
.02 w
.51446 .55035 m
.51496 .55054 L
s
.5 Mabswid
.52293 .56305 m .52371 .55073 L .53832 .54994 L p .569 .425 .646 r
F P
0 g
s
.02 w
.53377 .5577 m
.56783 .57068 L
s
.5 Mabswid
.52371 .55073 m .5232 .53854 L .53491 .53786 L p .575 .515 .75 r
F P
0 g
s
.53491 .53786 m .53832 .54994 L .52371 .55073 L p .575 .515 .75 r
F P
0 g
s
.49302 .55882 m .49385 .54645 L .5068 .54941 L p .858 .678 .657 r
F P
0 g
s
.5068 .54941 m .50599 .56172 L .49302 .55882 L p .858 .678 .657 r
F P
0 g
s
.50962 .53747 m .5068 .54941 L .49385 .54645 L p .835 .749 .768 r
F P
0 g
s
.5068 .54941 m .50962 .53747 L .5232 .53854 L p .716 .626 .756 r
F P
0 g
s
.02 w
.51022 .54873 m
.51446 .55035 L
s
.5 Mabswid
.55299 .43185 m .5482 .50901 L .54441 .50514 L p .992 .818 .444 r
F P
0 g
s
.54441 .50514 m .54925 .42745 L .55299 .43185 L p .992 .818 .444 r
F P
0 g
s
.50736 .57205 m .50599 .56172 L .52293 .56305 L p .717 .468 .548 r
F P
0 g
s
.52293 .56305 m .52098 .57311 L .50736 .57205 L p .717 .468 .548 r
F P
0 g
s
.52098 .57311 m .52293 .56305 L .53754 .56229 L p .546 .307 .505 r
F P
0 g
s
.53832 .54994 m .53754 .56229 L .52293 .56305 L p .569 .425 .646 r
F P
0 g
s
.02 w
.51496 .55054 m
.53061 .5565 L
s
.5 Mabswid
.52147 .5288 m .5232 .53854 L .50962 .53747 L p .69 .696 .851 r
F P
0 g
s
.5232 .53854 m .52147 .5288 L .52798 .52841 L p .566 .609 .855 r
F P
0 g
s
.52798 .52841 m .53491 .53786 L .5232 .53854 L p .566 .609 .855 r
F P
0 g
s
.49694 .56975 m .49302 .55882 L .50599 .56172 L p .857 .569 .5 r
F P
0 g
s
.50599 .56172 m .50736 .57205 L .49694 .56975 L p .857 .569 .5 r
F P
0 g
s
.49385 .54645 m .49924 .53505 L .50962 .53747 L p .835 .749 .768 r
F P
0 g
s
.51391 .5282 m .50962 .53747 L .49924 .53505 L p .78 .808 .875 r
F P
0 g
s
.50962 .53747 m .51391 .5282 L .52147 .5288 L p .69 .696 .851 r
F P
0 g
s
.49679 .42724 m .49162 .5045 L .49578 .50836 L p .997 .822 .47 r
F P
0 g
s
.49162 .5045 m .49679 .42724 L .50347 .42368 L p .135 .06 .5 r
F P
0 g
s
.01 w
.52109 .48883 m
.52421 .44051 L
s
.5 Mabswid
.53754 .56229 m .53832 .54994 L .54512 .54729 L p .164 .086 .515 r
F P
0 g
s
.53832 .54994 m .53491 .53786 L .54034 .53568 L p .242 .295 .718 r
F P
0 g
s
.54034 .53568 m .54512 .54729 L .53832 .54994 L p .242 .295 .718 r
F P
0 g
s
.51563 .67999 m .52064 .60145 L .50322 .60011 L p .724 .559 .666 r
F P
0 g
s
.52064 .60145 m .51563 .67999 L .53073 .67967 L p .569 .425 .646 r
F P
0 g
s
.53073 .67967 m .53567 .60082 L .52064 .60145 L p .569 .425 .646 r
F P
0 g
s
.51066 .57836 m .50736 .57205 L .52098 .57311 L p .665 .276 .3 r
F P
0 g
s
.52098 .57311 m .51825 .57895 L .51066 .57836 L p .665 .276 .3 r
F P
0 g
s
.51825 .57895 m .52098 .57311 L .53273 .57254 L p .462 .068 .206 r
F P
0 g
s
.53754 .56229 m .53273 .57254 L .52098 .57311 L p .546 .307 .505 r
F P
0 g
s
.53491 .53786 m .52798 .52841 L .53098 .52717 L p .305 .485 .872 r
F P
0 g
s
.53098 .52717 m .54034 .53568 L .53491 .53786 L p .305 .485 .872 r
F P
0 g
s
.49809 .67868 m .50322 .60011 L .48986 .5973 L p .858 .678 .657 r
F P
0 g
s
.50322 .60011 m .49809 .67868 L .51563 .67999 L p .724 .559 .666 r
F P
0 g
s
.01 w
.51299 .61452 m
.51481 .58632 L
s
.5 Mabswid
.50487 .5771 m .49694 .56975 L .50736 .57205 L p .771 .316 .167 r
F P
0 g
s
.50736 .57205 m .51066 .57836 L .50487 .5771 L p .771 .316 .167 r
F P
0 g
s
.52147 .5288 m .51391 .5282 L p .52928 .52555 L .368 .773 .984 r
F P
0 g
s
.52798 .52841 m .52147 .5288 L p .52928 .52555 L .368 .773 .984 r
F P
0 g
s
.53273 .57254 m .53754 .56229 L .54434 .55973 L p .051 0 .202 r
F P
0 g
s
.54512 .54729 m .54434 .55973 L .53754 .56229 L p .164 .086 .515 r
F P
0 g
s
.51391 .5282 m .50815 .52684 L p .52928 .52555 L .368 .773 .984 r
F P
0 g
s
.49924 .53505 m .50815 .52684 L .51391 .5282 L p .78 .808 .875 r
F P
0 g
s
.48894 .5554 m .48977 .54294 L .49385 .54645 L p .997 .822 .47 r
F P
0 g
s
.49385 .54645 m .49302 .55882 L .48894 .5554 L p .997 .822 .47 r
F P
0 g
s
.49924 .53505 m .49385 .54645 L .48977 .54294 L p .95 .949 .731 r
F P
0 g
s
.48977 .54294 m .496 .53218 L .49924 .53505 L p .95 .949 .731 r
F P
0 g
s
.50815 .52684 m .49924 .53505 L .496 .53218 L p .81 .971 .902 r
F P
0 g
s
.49369 .56707 m .48894 .5554 L .49302 .55882 L p .896 .527 .063 r
F P
0 g
s
.49302 .55882 m .49694 .56975 L .49369 .56707 L p .896 .527 .063 r
F P
0 g
s
.52928 .52555 m .53098 .52717 L .52798 .52841 L p .368 .773 .984 r
F P
0 g
s
.50815 .52684 m .50639 .52522 L p .52928 .52555 L .368 .773 .984 r
F P
0 g
s
.01 w
.51874 .5254 m
.52109 .48883 L
s
.5 Mabswid
.496 .53218 m .50639 .52522 L .50815 .52684 L p .81 .971 .902 r
F P
0 g
s
.53273 .57254 m .52479 .57864 L .51825 .57895 L p .462 .068 .206 r
F P
0 g
s
.52479 .57864 m .53273 .57254 L .53816 .57053 L p 0 0 0 r
F P
0 g
s
.54434 .55973 m .53816 .57053 L .53273 .57254 L p .051 0 .202 r
F P
0 g
s
.54925 .42745 m .54441 .50514 L .53112 .50184 L p .862 .68 .655 r
F P
0 g
s
.53112 .50184 m .53607 .4238 L .54925 .42745 L p .862 .68 .655 r
F P
0 g
s
.53567 .60082 m .53073 .67967 L .53773 .67783 L p .165 .087 .515 r
F P
0 g
s
.53773 .67783 m .54266 .59845 L .53567 .60082 L p .165 .087 .515 r
F P
0 g
s
.50308 .57563 m .49369 .56707 L .49694 .56975 L p .513 0 0 r
F P
0 g
s
.49694 .56975 m .50487 .5771 L .50308 .57563 L p .513 0 0 r
F P
0 g
s
.51825 .57895 m .52479 .57864 L p .52026 .5748 L .336 .763 .973 r
F P
0 g
s
.51066 .57836 m .51825 .57895 L p .52026 .5748 L .336 .763 .973 r
F P
0 g
s
.50347 .42368 m .50228 .44162 L p .50031 .44521 L .135 .06 .5 r
F P
0 g
s
.49831 .50146 m .50347 .42368 L .51851 .42235 L p .565 .421 .644 r
F P
0 g
s
.4166 .24937 m .48642 .43218 L .50848 .43027 L p .572 .589 .831 r
F P
0 g
s
.51343 .50043 m .51851 .42235 L .53607 .4238 L p .724 .558 .665 r
F P
0 g
s
.51851 .42235 m .51343 .50043 L .49831 .50146 L p .565 .421 .644 r
F P
0 g
s
.50848 .43027 m .52545 .4288 L p .51695 .41479 L .572 .589 .831 r
F P
0 g
s
.51695 .41479 m .4166 .24937 L .50848 .43027 L .572 .589 .831 r
F
.49831 .50146 m .49162 .5045 L p .50031 .44521 L .135 .06 .5 r
F P
0 g
s
.50228 .44162 m .49831 .50146 L p .50031 .44521 L .135 .06 .5 r
F P
0 g
s
.50487 .5771 m .51066 .57836 L p .52026 .5748 L .336 .763 .973 r
F P
0 g
s
.48462 .67623 m .48986 .5973 L .48564 .59406 L p .997 .822 .47 r
F P
0 g
s
.48986 .5973 m .48462 .67623 L .49809 .67868 L p .858 .678 .657 r
F P
0 g
s
.54034 .53568 m .53098 .52717 L .52928 .52555 L p 0 .054 .542 r
F P
0 g
s
.52928 .52555 m .53733 .5328 L .54034 .53568 L p 0 .054 .542 r
F P
0 g
s
.54512 .54729 m .54034 .53568 L .53733 .5328 L p .872 .5 .014 r
F P
0 g
s
.67744 .53901 m .58613 .54407 L .58471 .56826 L p .57 .426 .647 r
F P
0 g
s
.58613 .54407 m .67744 .53901 L .67162 .51596 L p .574 .555 .795 r
F P
0 g
s
.67162 .51596 m .58012 .52158 L .58613 .54407 L p .574 .555 .795 r
F P
0 g
s
.50639 .52522 m .50932 .52397 L p .52928 .52555 L .368 .773 .984 r
F P
0 g
s
.50126 .52995 m .50932 .52397 L .50639 .52522 L p 0 0 0 r
F P
0 g
s
.50639 .52522 m .496 .53218 L .50126 .52995 L p 0 0 0 r
F P
0 g
s
.54434 .55973 m .54512 .54729 L .54138 .54378 L p .992 .818 .444 r
F P
0 g
s
.53733 .5328 m .54138 .54378 L .54512 .54729 L p .872 .5 .014 r
F P
0 g
s
.53816 .57053 m .52778 .57755 L .52479 .57864 L p 0 0 0 r
F P
0 g
s
.52479 .57864 m .52778 .57755 L p .52026 .5748 L .336 .763 .973 r
F P
0 g
s
.4963 .54023 m .50126 .52995 L .496 .53218 L p .01 0 .167 r
F P
0 g
s
.496 .53218 m .48977 .54294 L .4963 .54023 L p .01 0 .167 r
F P
0 g
s
.50308 .57563 m .50487 .5771 L p .52026 .5748 L .336 .763 .973 r
F P
0 g
s
.01 w
.51481 .58632 m
.51544 .57659 L
s
.5 Mabswid
.53816 .57053 m .54434 .55973 L .5406 .5563 L p .948 .955 .721 r
F P
0 g
s
.54138 .54378 m .5406 .5563 L .54434 .55973 L p .992 .818 .444 r
F P
0 g
s
.58471 .56826 m .67618 .56375 L .67744 .53901 L p .57 .426 .647 r
F P
0 g
s
.03 w
.55593 .54922 m
.60693 .54644 L
s
.5 Mabswid
.49547 .55277 m .4963 .54023 L .48977 .54294 L p .135 .061 .5 r
F P
0 g
s
.03 w
.49343 .55263 m
.49533 .55253 L
s
.5 Mabswid
.48977 .54294 m .48894 .5554 L .49547 .55277 L p .135 .061 .5 r
F P
0 g
s
.51587 .52356 m .52351 .52417 L .52928 .52555 L p .368 .773 .984 r
F P
0 g
s
.50932 .52397 m .51587 .52356 L p .52928 .52555 L .368 .773 .984 r
F P
0 g
s
.53733 .5328 m .52928 .52555 L .52351 .52417 L p .765 .297 .135 r
F P
0 g
s
.53607 .4238 m .53112 .50184 L .51343 .50043 L p .724 .558 .665 r
F P
0 g
s
.52778 .57755 m .53816 .57053 L .53513 .56784 L p .803 .979 .899 r
F P
0 g
s
.5406 .5563 m .53513 .56784 L .53816 .57053 L p .948 .955 .721 r
F P
0 g
s
.51308 .52923 m .51587 .52356 L .50932 .52397 L p .445 .042 .179 r
F P
0 g
s
.01 w
.51554 .57503 m
.51869 .52619 L
s
.5 Mabswid
.50932 .52397 m .50126 .52995 L .51308 .52923 L p .445 .042 .179 r
F P
0 g
s
.49895 .56503 m .49547 .55277 L .48894 .5554 L p .218 .279 .713 r
F P
0 g
s
.48894 .5554 m .49369 .56707 L .49895 .56503 L p .218 .279 .713 r
F P
0 g
s
.58012 .52158 m .67162 .51596 L .66083 .50317 L p .524 .71 .956 r
F P
0 g
s
.66083 .50317 m .56886 .50912 L .58012 .52158 L p .524 .71 .956 r
F P
0 g
s
.52778 .57755 m .52607 .57608 L .52026 .5748 L p .336 .763 .973 r
F P
0 g
s
.53513 .56784 m .52607 .57608 L .52778 .57755 L p .803 .979 .899 r
F P
0 g
s
.50602 .57453 m .49895 .56503 L .49369 .56707 L p .282 .476 .872 r
F P
0 g
s
.49369 .56707 m .50308 .57563 L .50602 .57453 L p .282 .476 .872 r
F P
0 g
s
.50602 .57453 m .50308 .57563 L p .52026 .5748 L .336 .763 .973 r
F P
0 g
s
.52351 .52417 m .52691 .53033 L .53733 .5328 L p .765 .297 .135 r
F P
0 g
s
.52691 .53033 m .52351 .52417 L .51587 .52356 L p .659 .261 .28 r
F P
0 g
s
.54266 .59845 m .53773 .67783 L .53381 .67515 L p .992 .818 .444 r
F P
0 g
s
.53381 .67515 m .53879 .5952 L .54266 .59845 L p .992 .818 .444 r
F P
0 g
s
.51587 .52356 m .51308 .52923 L .52691 .53033 L p .659 .261 .28 r
F P
0 g
s
.54138 .54378 m .53733 .5328 L .52691 .53033 L p .86 .567 .491 r
F P
0 g
s
.48564 .59406 m .48032 .67355 L .48462 .67623 L p .997 .822 .47 r
F P
0 g
s
.51107 .53938 m .51308 .52923 L .50126 .52995 L p .54 .298 .497 r
F P
0 g
s
.50126 .52995 m .4963 .54023 L .51107 .53938 L p .54 .298 .497 r
F P
0 g
s
.48032 .67355 m .48564 .59406 L .49233 .59162 L p .135 .06 .5 r
F P
0 g
s
.52607 .57608 m .53513 .56784 L .52467 .5655 L p .78 .814 .879 r
F P
0 g
s
.52467 .5655 m .52026 .5748 L .52607 .57608 L p .78 .814 .879 r
F P
0 g
s
.52026 .5748 m .51259 .57421 L .50602 .57453 L p .336 .763 .973 r
F P
0 g
s
.49895 .56503 m .50602 .57453 L .51259 .57421 L p .56 .609 .858 r
F P
0 g
s
.5406 .5563 m .54138 .54378 L .52837 .54074 L p .862 .68 .655 r
F P
0 g
s
.03 w
.49548 .55252 m
.53589 .55031 L
s
.54099 .55003 m
.55593 .54922 L
s
.5 Mabswid
.52691 .53033 m .52837 .54074 L .54138 .54378 L p .86 .567 .491 r
F P
0 g
s
.53513 .56784 m .5406 .5563 L .52757 .55332 L p .838 .753 .769 r
F P
0 g
s
.52757 .55332 m .52467 .5655 L .53513 .56784 L p .838 .753 .769 r
F P
0 g
s
.52837 .54074 m .52757 .55332 L .5406 .5563 L p .862 .68 .655 r
F P
0 g
s
.52026 .5748 m .52467 .5655 L .5108 .56442 L p .688 .699 .854 r
F P
0 g
s
.5108 .56442 m .51259 .57421 L .52026 .5748 L p .688 .699 .854 r
F P
0 g
s
.66827 .58108 m .57635 .58522 L .56408 .58843 L p .142 0 0 r
F P
0 g
s
.57635 .58522 m .66827 .58108 L .67618 .56375 L p .524 .228 .406 r
F P
0 g
s
.51026 .55196 m .51107 .53938 L .4963 .54023 L p .565 .421 .644 r
F P
0 g
s
.4963 .54023 m .49547 .55277 L .51026 .55196 L p .565 .421 .644 r
F P
0 g
s
.02 w
.49806 .5441 m
.50326 .54608 L
s
.5 Mabswid
.51259 .57421 m .5108 .56442 L .49895 .56503 L p .56 .609 .858 r
F P
0 g
s
.52837 .54074 m .52691 .53033 L .51308 .52923 L p .717 .465 .543 r
F P
0 g
s
.49547 .55277 m .49895 .56503 L .5108 .56442 L p .571 .513 .751 r
F P
0 g
s
.51308 .52923 m .51107 .53938 L .52837 .54074 L p .717 .465 .543 r
F P
0 g
s
.5108 .56442 m .51026 .55196 L .49547 .55277 L p .571 .513 .751 r
F P
0 g
s
.52545 .4288 m .45653 .24389 L .4166 .24937 L p .572 .589 .831 r
F P
0 g
s
.56886 .50912 m .66083 .50317 L .64903 .50569 L p .068 0 0 r
F P
0 g
s
.64903 .50569 m .55648 .51164 L .56886 .50912 L p .068 0 0 r
F P
0 g
s
.42475 .53591 m .46919 .55227 L .47038 .53481 L p .942 .756 .622 r
F P
0 g
s
.47038 .53481 m .42604 .51796 L .42475 .53591 L p .942 .756 .622 r
F P
0 g
s
.42604 .51796 m .47038 .53481 L .48019 .52017 L p .871 .864 .83 r
F P
0 g
s
.53879 .5952 m .53381 .67515 L .52027 .67264 L p .862 .68 .655 r
F P
0 g
s
.52027 .67264 m .52537 .59232 L .53879 .5952 L p .862 .68 .655 r
F P
0 g
s
.52467 .5655 m .52757 .55332 L .51026 .55196 L p .716 .627 .757 r
F P
0 g
s
.51026 .55196 m .5108 .56442 L .52467 .5655 L p .716 .627 .757 r
F P
0 g
s
.52757 .55332 m .52837 .54074 L .51107 .53938 L p .724 .558 .666 r
F P
0 g
s
.4361 .50286 m .48019 .52017 L .49496 .51385 L p .651 .879 .982 r
F P
0 g
s
.48019 .52017 m .4361 .50286 L .42604 .51796 L p .871 .864 .83 r
F P
0 g
s
.51107 .53938 m .51026 .55196 L .52757 .55332 L p .724 .558 .666 r
F P
0 g
s
.43273 .54997 m .47709 .56597 L .46919 .55227 L p .888 .478 .228 r
F P
0 g
s
.46919 .55227 m .42475 .53591 L .43273 .54997 L p .888 .478 .228 r
F P
0 g
s
.49233 .59162 m .48703 .67166 L .48032 .67355 L p .135 .06 .5 r
F P
0 g
s
.48703 .67166 m .49233 .59162 L .50754 .59095 L p .565 .421 .644 r
F P
0 g
s
.01 w
.5061 .72157 m
.51299 .61452 L
s
.5 Mabswid
.49496 .51385 m .45116 .49629 L .4361 .50286 L p .651 .879 .982 r
F P
0 g
s
.45116 .49629 m .49496 .51385 L .50912 .51834 L p 0 .423 .746 r
F P
0 g
s
.44704 .55475 m .49118 .57068 L .47709 .56597 L p 0 .38 .694 r
F P
0 g
s
.47709 .56597 m .43273 .54997 L .44704 .55475 L p 0 .38 .694 r
F P
0 g
s
.52537 .59232 m .52027 .67264 L .50232 .6713 L p .724 .558 .665 r
F P
0 g
s
.50232 .6713 m .50754 .59095 L .52537 .59232 L p .724 .558 .665 r
F P
0 g
s
.50754 .59095 m .50232 .6713 L .48703 .67166 L p .565 .421 .644 r
F P
0 g
s
.56408 .58843 m .65657 .58433 L .66827 .58108 L p .142 0 0 r
F P
0 g
s
.65657 .58433 m .56408 .58843 L .55251 .57633 L p .508 .711 .963 r
F P
0 g
s
.50912 .51834 m .46555 .50083 L .45116 .49629 L p 0 .423 .746 r
F P
0 g
s
.46555 .50083 m .50912 .51834 L .51722 .53202 L p .885 .466 .197 r
F P
0 g
s
.55648 .51164 m .64903 .50569 L .64077 .52293 L p .512 .208 .388 r
F P
0 g
s
.54777 .52852 m .55648 .51164 L p .61836 .51993 L .512 .208 .388 r
F P
0 g
s
.60796 .5249 m .54777 .52852 L p .61836 .51993 L .512 .208 .388 r
F P
0 g
s
.51722 .53202 m .47374 .51487 L .46555 .50083 L p .885 .466 .197 r
F P
0 g
s
.54777 .52852 m .64077 .52293 L .6394 .54836 L p .564 .42 .644 r
F P
0 g
s
.6394 .54836 m .54623 .55335 L .54777 .52852 L p .564 .42 .644 r
F P
0 g
s
.48726 .5166 m .56268 .54654 L p .59952 .52507 L .75 .903 .946 r
F P
0 g
s
.56268 .54654 m .56605 .54788 L .58054 .538 L p .75 .903 .946 r
F P
0 g
s
.58054 .538 m .59952 .52507 L p .56268 .54654 L .75 .903 .946 r
F P
0 g
s
.64077 .52293 m .60796 .5249 L p .61836 .51993 L .512 .208 .388 r
F P
0 g
s
.46227 .54831 m .5061 .56449 L .49118 .57068 L p .64 .885 .985 r
F P
0 g
s
.49118 .57068 m .44704 .55475 L .46227 .54831 L p .64 .885 .985 r
F P
0 g
s
.47374 .51487 m .51722 .53202 L .51608 .54969 L p .948 .76 .615 r
F P
0 g
s
.4725 .53304 m .51608 .54969 L .5061 .56449 L p .874 .873 .832 r
F P
0 g
s
.5061 .56449 m .46227 .54831 L .4725 .53304 L p .874 .873 .832 r
F P
0 g
s
.02 w
.47141 .53395 m
.47179 .53409 L
s
.44911 .52545 m
.47141 .53395 L
s
.5 Mabswid
.51608 .54969 m .4725 .53304 L .47374 .51487 L p .948 .76 .615 r
F P
0 g
s
.64548 .57191 m .55251 .57633 L .54623 .55335 L p .568 .554 .798 r
F P
0 g
s
.55251 .57633 m .64548 .57191 L .65657 .58433 L p .508 .711 .963 r
F P
0 g
s
.73538 .5358 m .69307 .53814 L .69184 .56298 L p .57 .426 .647 r
F P
0 g
s
.69307 .53814 m .73538 .5358 L .7297 .5124 L p .574 .555 .795 r
F P
0 g
s
.7297 .5124 m .6873 .515 L .69307 .53814 L p .574 .555 .795 r
F P
0 g
s
.69184 .56298 m .73422 .5609 L .73538 .5358 L p .57 .426 .647 r
F P
0 g
s
.03 w
.6396 .54465 m
.69577 .54159 L
s
.5 Mabswid
.54623 .55335 m .6394 .54836 L .64548 .57191 L p .568 .554 .798 r
F P
0 g
s
.6873 .515 m .7297 .5124 L .71922 .49939 L p .524 .71 .956 r
F P
0 g
s
.71922 .49939 m .67658 .50215 L .6873 .515 L p .524 .71 .956 r
F P
0 g
s
.72662 .57845 m .68401 .58037 L .67242 .58363 L p .142 0 0 r
F P
0 g
s
.68401 .58037 m .72662 .57845 L .73422 .5609 L p .524 .228 .406 r
F P
0 g
s
.67658 .50215 m .71922 .49939 L .7078 .50191 L p .068 0 0 r
F P
0 g
s
.7078 .50191 m .66488 .50467 L .67658 .50215 L p .068 0 0 r
F P
0 g
s
.67242 .58363 m .7153 .58173 L .72662 .57845 L p .142 0 0 r
F P
0 g
s
.7153 .58173 m .67242 .58363 L .66142 .57115 L p .508 .711 .963 r
F P
0 g
s
.59952 .52507 m .5221 .49228 L .48726 .5166 L p .75 .903 .946 r
F P
0 g
s
.66488 .50467 m .7078 .50191 L .69985 .51938 L p .512 .208 .388 r
F P
0 g
s
.65671 .52197 m .66488 .50467 L p .69921 .51911 L .512 .208 .388 r
F P
0 g
s
.69847 .51947 m .65671 .52197 L p .69921 .51911 L .512 .208 .388 r
F P
0 g
s
.65671 .52197 m .69985 .51938 L .69859 .54518 L p .564 .42 .644 r
F P
0 g
s
.69859 .54518 m .65537 .5475 L .65671 .52197 L p .564 .42 .644 r
F P
0 g
s
.54392 .49762 m .64971 .54273 L p .69318 .51883 L .746 .911 .949 r
F P
0 g
s
.64971 .54273 m .65449 .54476 L .67682 .5298 L p .746 .911 .949 r
F P
0 g
s
.67682 .5298 m .69318 .51883 L p .64971 .54273 L .746 .911 .949 r
F P
0 g
s
.69985 .51938 m .69847 .51947 L p .69921 .51911 L .512 .208 .388 r
F P
0 g
s
.70454 .56909 m .66142 .57115 L .65537 .5475 L p .568 .554 .798 r
F P
0 g
s
.66142 .57115 m .70454 .56909 L .7153 .58173 L p .508 .711 .963 r
F P
0 g
s
.83783 .55089 m .84086 .54318 L .72267 .54012 L closepath p .581 .283 .429 r
F P
0 g
s
.83332 .55222 m .83783 .55089 L .72267 .54012 L closepath p .308 0 0 r
F P
0 g
s
.82904 .54658 m .83332 .55222 L .72267 .54012 L closepath p .419 .66 .96 r
F P
0 g
s
.84086 .54318 m .84127 .53203 L .72267 .54012 L closepath p .608 .458 .653 r
F P
0 g
s
.82664 .53609 m .82904 .54658 L .72267 .54012 L closepath p .52 .52 .796 r
F P
0 g
s
.84127 .53203 m .83892 .52164 L .72267 .54012 L closepath p .615 .583 .795 r
F P
0 g
s
.82707 .5248 m .82664 .53609 L .72267 .54012 L closepath p .518 .382 .635 r
F P
0 g
s
.83892 .52164 m .83469 .51593 L .72267 .54012 L closepath p .593 .746 .95 r
F P
0 g
s
.83016 .51711 m .82707 .5248 L .72267 .54012 L closepath p .441 .141 .358 r
F P
0 g
s
.83469 .51593 m .83016 .51711 L .72267 .54012 L closepath p 0 0 0 r
F P
0 g
s
.03 w
.69877 .54142 m
.72267 .54012 L
s
.5 Mabswid
.65537 .5475 m .69859 .54518 L .70454 .56909 L p .568 .554 .798 r
F P
0 g
s
.69318 .51883 m .58504 .46908 L .54392 .49762 L p .746 .911 .949 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00O@3oool7
000009`0oooo001g0?ooo`H000001P2BU]@00`000000oooo0?ooo`2J0?ooo`00M`3oool00`000000
TYKD09:Fe00:09:Fe0030000003oool0oooo09T0oooo001h0?ooo``0TYKD00<000000?ooo`3oool0
V@3oool007P0oooo00<0000009:Fe02BU]@02@2BU]@00`000000oooo0?ooo`2I0?ooo`00N@3oool<
09:Fe0030000003oool0oooo09P0oooo001i0?ooo`030000002BU]@0TYKD00T0TYKD00<000000?oo
o`3oool0V03oool007T0oooo00<0000009:Fe02BU]@02P2BU]@00`000000oooo0?ooo`2G0?ooo`00
NP3oool00`000000TYKD09:Fe00909:Fe0030000003oool0oooo09L0oooo001j0?ooo`030000002B
U]@0TYKD00T0TYKD00<000000?ooo`3oool0U`3oool007X0oooo00<0000009:Fe02BU]@02P2BU]@0
0`000000oooo0?ooo`2F0?ooo`00N`3oool00`000000TYKD09:Fe00909:Fe0030000003oool0oooo
09H0oooo001k0?ooo`030000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool0UP3oool007`0oooo
00<0000009:Fe02BU]@02@2BU]@00`000000oooo0?ooo`2E0?ooo`00O03oool00`000000TYKD09:F
e00909:Fe0030000003oool0oooo09D0oooo001l0?ooo`030000002BU]@0TYKD00T0TYKD00<00000
0?ooo`3oool0U@3oool007d0oooo00<0000009:Fe02BU]@02@2BU]@00`000000oooo0?ooo`2D0?oo
o`00O@3oool00`000000TYKD09:Fe00909:Fe0030000003oool0oooo09@0oooo001m0?ooo`030000
002BU]@0TYKD00T0TYKD00<000000?ooo`3oool0U03oool007h0oooo00<0000009:Fe02BU]@02@2B
U]@00`000000oooo0?ooo`2C0?ooo`00OP3oool00`000000TYKD09:Fe00909:Fe0030000003oool0
oooo09<0oooo001o0?ooo`030000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool0TP3oool007l0
oooo00<0000009:Fe02BU]@02@2BU]@00`000000oooo0?ooo`2B0?ooo`00O`3oool00`000000TYKD
09:Fe00909:Fe0030000003oool0oooo0980oooo00200?ooo`030000002BU]@0TYKD00T0TYKD00<0
00000?ooo`3oool0T@3oool00800oooo00<0000009:Fe02BU]@02@2BU]@00`000000oooo0?ooo`2A
0?ooo`00P03oool00`000000TYKD09:Fe00909:Fe0030000003oool0oooo0940oooo00210?ooo`03
0000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool0T03oool00840oooo00<0000009:Fe02BU]@0
2@2BU]@00`000000oooo0?ooo`2@0?ooo`00PP3oool00`000000TYKD09:Fe00809:Fe0030000003o
ool0oooo0240oooo1P00001Y0?ooo`00PP3oool00`000000TYKD09:Fe00909:Fe0030000003oool0
oooo01/0oooo1@00000407PJ@@030000003oool0oooo06P0oooo00220?ooo`030000002BU]@0TYKD
00T0TYKD00<000000?ooo`3oool06P3oool00`000000N1Y107PJ@@0607PJ@@030000003oool0oooo
06T0oooo00230?ooo`030000002BU]@0TYKD00P0TYKD00<000000?ooo`3oool06@3oool00`000000
N1Y107PJ@@0707PJ@@030000003oool0oooo06T0oooo00230?ooo`030000002BU]@0TYKD00T0TYKD
00<000000?ooo`3oool0603oool00`000000N1Y107PJ@@0607PJ@@030000003oool0oooo06X0oooo
00230?ooo`030000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool05`3oool00`000000N1Y107PJ
@@0607PJ@@030000003oool0oooo06/0oooo00240?ooo`030000002BU]@0TYKD00T0TYKD00<00000
0?ooo`3oool05@3oool00`000000N1Y107PJ@@0607PJ@@030000003oool0oooo06`0oooo00240?oo
o`030000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool0503oool00`000000N1Y107PJ@@0707PJ
@@030000003oool0oooo06`0oooo00250?ooo`030000002BU]@0TYKD00P0TYKD00<000000?ooo`3o
ool0503oool00`000000N1Y107PJ@@0607PJ@@030000003oool0oooo06d0oooo00250?ooo`030000
002BU]@0TYKD00T0TYKD00<000000?ooo`3oool04P3oool00`000000N1Y107PJ@@0607PJ@@030000
003oool0oooo06h0oooo00250?ooo`030000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool04@3o
ool00`000000N1Y107PJ@@0607PJ@@030000003oool0oooo06l0oooo00260?ooo`030000002BU]@0
TYKD00P0TYKD00<000000?ooo`3oool0403oool00`000000N1Y107PJ@@0707PJ@@030000003oool0
oooo06l0oooo00260?ooo`030000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool03P3oool00`00
0000N1Y107PJ@@0707PJ@@030000003oool0oooo0700oooo00260?ooo`030000002BU]@0TYKD00T0
TYKD00<000000?ooo`3oool03P3oool00`000000N1Y107PJ@@0607PJ@@030000003oool0oooo0740
oooo00270?ooo`030000002BU]@0TYKD00P0TYKD00<000000?ooo`3oool03@3oool00`000000N1Y1
07PJ@@0607PJ@@030000003oool0oooo0780oooo00270?ooo`030000002BU]@0TYKD00T0TYKD00<0
00000?ooo`3oool02`3oool00`000000N1Y107PJ@@0707PJ@@030000003oool0oooo0780oooo0028
0?ooo`030000002BU]@0TYKD00P0TYKD00<000000?ooo`3oool02P3oool00`000000N1Y107PJ@@07
07PJ@@030000003oool0oooo07<0oooo00280?ooo`030000002BU]@0TYKD00P0TYKD00<000000?oo
o`3oool02@3oool00`000000N1Y107PJ@@0707PJ@@030000003oool0oooo07@0oooo00280?ooo`03
0000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool0203oool00`000000N1Y107PJ@@0607PJ@@03
0000003oool0oooo07D0oooo00290?ooo`030000002BU]@0TYKD00P0TYKD00<000000?ooo`3oool0
1`3oool00`000000N1Y107PJ@@0707PJ@@030000003oool0oooo07D0oooo00290?ooo`030000002B
U]@0TYKD00T0TYKD00<000000?ooo`3oool01@3oool00`000000N1Y107PJ@@0707PJ@@030000003o
ool0oooo07H0oooo00290?ooo`030000002BU]@0TYKD00T0TYKD00<000000?ooo`3oool0103oool0
0`000000N1Y107PJ@@0707PJ@@030000003oool0oooo07L0oooo002:0?ooo`030000002BU]@0TYKD
00P0TYKD1P0000000`3oool0000007PJ@@0707PJ@@030000003oool0oooo07P0oooo002:0?ooo`03
0000002BU]@0TYKD00T0TYKD00D000000;V>ZP2iSZX000000=b^Y`03000000L0N1Y100<000000?oo
o`3oool0N03oool008/0oooo00<0000009:Fe02BU]@02@0000020;V>ZP040000003L[ZL0g:jW0=b^
Y`8000001@1h6T400`000000oooo0?ooo`1i0?ooo`00R`3oool400000003028?O`000000T6^T0080
T6^T00<000000;V>ZP2iSZX00P2iSZX010000000g:jW0=b^Y`3L[ZL2000000@0N1Y100<000000?oo
o`3oool0NP3oool008h0oooo00<00000028?O`0000000`2@Jj@00`000000^HjZ0;V>ZP020;V>ZP04
0000003L[ZL0g:jW0=b^Y`8000000`1h6T400`000000oooo0?ooo`1k0?ooo`00SP3oool00`000000
8Pmo00000003091[Y0030000002iSZX0^HjZ0080^HjZ00@000000=b^Y`3L[ZL0g:jW0P00000307PJ
@@030000003oool0oooo07/0oooo002>0?ooo`030000000R3gl0000000<0T6^T00<000000;V>ZP2i
SZX00P2iSZX010000000g:jW0=b^Y`3L[ZL5000007h0oooo002>0?ooo`030000000R3gl0000000<0
T6^T00<000000;V>ZP2iSZX00P2iSZX010000000g:jW0=b^Y`3L[ZL200000840oooo002>0?ooo`03
0000000R3gl0000000<0T6^T00<000000;V>ZP2iSZX00P2iSZX010000000g:jW0=b^Y`3L[ZL20000
0840oooo002>0?ooo`030000000R3gl0000000<0T6^T00<000000;V>ZP2iSZX00P2iSZX010000000
g:jW0=b^Y`3L[ZL200000840oooo002>0?ooo`030000000R3gl0000000<0T6^T00<000000;V>ZP2i
SZX00P2iSZX010000000g:jW0=b^Y`3L[ZL200000840oooo002>0?ooo`030000000R3gl0000000<0
T6^T00<000000;V>ZP2iSZX00P2iSZX010000000g:jW0=b^Y`3L[ZL200000840oooo002>0?ooo`03
0000000R3gl000000080T6^T00<000000;V>ZP2iSZX00P2iSZX00`000000g:jW0=b^Y`020=b^Y`80
0000P@3oool008d0oooo00@00000028?O`0R3gl000000P2@Jj@00`000000^HjZ0;V>ZP020;V>ZP07
0000003L[ZL0g:jW0=b^Y`000000oM5a000000080?ooo`800000M`3oool008d0oooo00<00000028?
O`0000000`2@Jj@00`000000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW0=b^Y`8000001`3oool2
00000080_^Wb0P00001e0?ooo`00S@3oool00`0000008Pmo00000003091[Y0030000002iSZX0^HjZ
0080^HjZ00@000000=b^Y`3L[ZL0g:jW0P0000060?ooo`030000002njO80_^Wb00@0_^Wb0P00001c
0?ooo`00S@3oool00`0000008Pmo00000003091[Y0030000002iSZX0^HjZ0080^HjZ00@000000=b^
Y`3L[ZL0g:jW0P0000050?ooo`030000002njO80_^Wb00L0_^Wb0P00001a0?ooo`00S@3oool00`00
00008Pmo00000003091[Y0030000002iSZX0^HjZ0080^HjZ00@000000=b^Y`3L[ZL0g:jW0P000003
0?ooo`800000302njO82000006l0oooo002=0?ooo`030000000R3gl0000000<0T6^T00<000000;V>
ZP2iSZX00P2iSZX010000000g:jW0=b^Y`3L[ZL200000080oooo00<000000;kYlP2njO803P2njO83
000006`0oooo002=0?ooo`030000000R3gl0000000<0T6^T00<000000;V>ZP2iSZX00P2iSZX01000
0000g:jW0=b^Y`3L[ZL2000000030?ooo`000000_^Wb01<0_^Wb0P00001Z0?ooo`00S@3oool00`00
00008Pmo00000003091[Y0060000002iSZX000000000002iSZX000000`3L[ZL3000001L0_^Wb0P00
001X0?ooo`00P03oool3000000X0oooo00<00000028?O`0000000`2@Jj@200000080_nOb0P000003
0=b^Y`030000002njO80_^Wb01T0_^Wb0P00001V0?ooo`00OP3oool2000000<0Y^7k100000060?oo
o`H000001P2oio87000001X0_^Wb0`00000;0?ooo`L00000D@3oool007d0oooo00<000000:KQn`2V
hO/01@2VhO/010000000hWLb0000000000040?ooo`80000000<0fjfX0000000000002P2oio820000
0080oooo0P00000K0;kYlQ0000000P26]O@00`000000oooo0?ooo`1>0?ooo`00O03oool00`000000
g]gD0=kMe002000000D0Y^7k00<000000>9g<P3RMc800`0000020?ooo`8000003P2oio8300000004
0?ooo`0000000000000001X0_^Wb0P00000908<eH`0300000026]O@0Q[Gd0080Q[Gd00<000000?oo
o`3oool0CP3oool007`0oooo00<000000=kMe03NgM@00P3NgM@2000000<0Y^7k00<000000>9g<P3R
Mc800`3RMc8300000180_nOb1P00000J0;kYlP8000001`23=F<00`000000Q[Gd08Jem00308Jem003
0000003oool0oooo04d0oooo001k0?ooo`050000003NgM@0g]gD0=kMe00000000`3NgM@300000003
0:KQn`000000000000<0hWLb0P00000F0;oWlP80000000<0PcES0000000000006P2njO82000000@0
PcES2@00001>0?ooo`00NP3oool00`000000g]gD0=kMe0020=kMe0<00000103NgM@2000000040?;2
W@0000000000000001X0_nOb1@00000J0;kYlP8000000P23=F<00`000000TXk;09:>b`0509:>b`03
0000003oool0oooo01P0oooo1000000`0?ooo`00NP3oool00`000000lL6O0000000800000080g]gD
00@000000?;2W@3b`Yd0l/:M1@00000I0;oWlPD000005`2njO84000000T0TXk;00<000000?ooo`3o
ool04`3oool500000004070TF`0000000000000002l0oooo001j0?ooo`040000003a`Il0lL6O0?71
W`X000001P3b`Yd4000001T0_nOb1@00000D0;kYlP050000002@Jj@0T6^T091[Y00000002@2BS//0
0`000000oooo0?ooo`0>0?ooo`H0000000<0L2AK0000000000000P00000209fEb`030000003oool0
oooo02d0oooo001i0?ooo`040000003a`Il0lL6O0?71W`/000002@3b`Yd4000001D0_nOb0P000004
091[Y08000004@2njO800`000000T6^T091[Y002091[Y0<000001`2BS//00`000000oooo0?ooo`0:
0?ooo`/000000`24HJ801@000000WIG;09fEb`2MUL/0000002h0oooo001i0?ooo`030000003a`Il0
lL6O00<0lL6O2P00000:0?;2W@D000004@2oio800`000000T6^T091[Y006091[Y0<000003@2njO80
0`000000T6^T0000000?000000L0oooo2@00000908AQXPD00000;P3oool007T0oooo0P0000060?71
W`X000002@3b`Yd00`000000]gN;0;MgR`04000000`0_nOb0P00000:091[Y0@000002@2njO820000
0080T6^T400000020?ooo`P000002024HJ88000000<0VgFW00<000000?ooo`3oool0;03oool007X0
oooo0`0000060?71W`L0000000@0gmoD00000000000000001P3b`Yd01@000000]gN;0;MgR`000000
g95m00@000002@2oio800`000000T6^T091[Y00:091[Y0H000001@2njO82000000@0T6^T8P000007
08F5b`050000002KMJL0VgFW09]eY`000000;P3oool00740oooo1P0000030?ooo`030000003SNSX0
hgXj00<000001@3a`Il5000000@0gmoD0`0000030?;2W@D0000000<0g95m00000000000010000004
0;oWlP8000003@2@Jj@8000000030;kYlP000000000000H0T6^T6P00000?08F5b`D00000;P3oool0
0740oooo00<0000009E:K`2EBVl00P2EBVl6000000@0hgXj0`0000020?71W`040000003Ogm@0gmoD
000000P0gmoD0P000000103b`Yd000000;V>ZP2iSZX6000000<0T6^T0P0000000`2oio800000091[
Y00>091[Y0X000001@2@Jj@B000000030;kYlP000000000001L000000`2DB6d00`000000oooo0?oo
o`0/0?ooo`00L03oool>000000D0hgXj0`00000=0=oOe08000000P2iSZX00`000000g:jW00000003
000000D0T6^T00<00000091[Y02@Jj@01@2@Jj@H000000H0THg<2`0000050;kYlP8000001@3oool;
000000@0JjSe00<0000009A8K@000000;`3oool00700oooo00<0000009aeY`2LMJL02P2LMJL30000
00030>=j>P000000000000<0Xn;l0P00000;0=oOe0H0000000<0g:jW0000000000003P00000=096=
c0H00000302ASL`:000000L0_^Wb0`00000=0?ooo`L00000;`3oool006l0oooo00<0000009aeY`2L
MJL01@2LMJL;000000H0Xn;l0`0000080=oOe0060000002gX<40]j310;NP`@000000e/341000000K
096=c0D00000302ASL`:000000X0_^Wb0P0000110?ooo`00K`3oool8000000P0WIG;1P0000060:?R
o0<00000103Ogm@00`000000]j310;NP`@020;NP`@030000003F`<@0e/3400@000006P2ASL`01@00
0000TFfU095]Y@2AKJD0000000`0THg<00<00000095]Y@2AKJD01`00000<0;kYlP800000?`3oool0
06l0oooo00<0000009fEb`2MUL/01`2MUL/:00000080oooo0`0000060:?Ro08000000P3Ogm@20000
0080]j3100@000000=K0a03F`<@0e/341000000J096=c0040000002AKJD0TFfU095]Y@8000002`2A
SL`3000000H0QSYW00<000000;kYlP2njO80302njO82000003d0oooo001`0?ooo`030000002MUL/0
WIG;00/000002@3oool4000000@0Xn;l100000000`2`/]X0000000000004000000040?;d^0000000
0000000001X0THg<100000000`26>VL00000096=c00;096=c00300000026>VL0QSYW00@0QSYW00<0
00000;kYlP2njO803`2njO83000003X0oooo001`0?ooo`<000000P2H__8500000100oooo1@000000
1@18NMl0000008nKf`2?Vm/000000080/;;J00@000000<O@h@000000cO[V1000000K096=c0040000
0026>VL0QSYW08HjI`h000001P26>VL00`000000_^Wb0;kYlP0B0;kYlP800000>03oool00740oooo
1@00000I0?ooo`0300000018NMl0000000@0000000@0am3Q0000000000000000103a`Il00`000000
THg<096=c00;096=c0h000001026>VL00`000000P[Kf08:fmP0:08:fmP0300000026>VL0QSYW00<0
QSYW00<000000;kYlP2njO80502njO82000003H0oooo002@0?ooo`D0000000<0E/?i000000000000
0`0000030?71W`h000003P22]_H01@000000QSYW08HjI`26>VL0000000d0P[Kf00@0000008HjI`26
>VL0QSYW0`00000G0;kYlP800000=03oool00980oooo1P0000030>=j>P<0000000<0lL6O00000022
]_H06P22]_H5000000L0P[Kf2P0000020?ooo`800000502njO82000003D0oooo002B0?ooo`800000
103oool2000000@0hgXj0`00000>08:fmPl000000P2oio89000000`0oooo0P00000A0;kYlP030000
003oool0oooo03D0oooo002B0?ooo`8000001@3oool3000000030>=j>P00000000000080Xn;l5000
00090?ooo`8000001P2oio800`000000oooo0?ooo`0>0?ooo`<00000302njO82000003P0oooo002<
0?ooo``000000`3oool3000000H0Xn;l0`0000080=oOe0L000002P3oool200000080_nOb0P00000D
0?ooo`8000002@2njO800`000000oooo0?ooo`0h0?ooo`00R`3oool00`0000008Pmo00000003091[
Y0030000002iSZX0^HjZ0080^HjZ00<000000=b^Y`0000000P0000030?ooo`<000001P2Sh_`20000
00L0gmoD1`00000;0?ooo`800000603oool2000000H0_^Wb00<000000?ooo`3oool0>@3oool008/0
oooo00<00000028?O`0000000`2@Jj@00`000000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW0=b^
Y`8000001@3oool3000000D0Xn;l0`0000050=oOe0D00000:03oool200000080_^Wb0P00000l0?oo
o`00R`3oool00`0000008Pmo00000003091[Y0030000002iSZX0^HjZ0080^HjZ00@000000=b^Y`3L
[ZL0g:jW0P0000080?ooo`<000001@2Sh_`200000080gmoD00<000000?ooo`0000000P00000[0?oo
o`800000?P3oool008/0oooo00<00000028?O`0000000`2@Jj@00`000000^HjZ0;V>ZP020;V>ZP04
0000003L[ZL0g:jW0=b^Y`8000002`3oool3000000<0Xn;l0`0000030?ooo`030000003oool0oooo
06X0oooo002;0?ooo`030000000R3gl0000000<0T6^T00<000000;V>ZP2iSZX00P2iSZX010000000
g:jW0=b^Y`3L[ZL2000000h0oooo0`00001c0?ooo`00R`3oool2000000@0T6^T00<000000;V>ZP2i
SZX00P2iSZX010000000g:jW0=b^Y`3L[ZL2000008@0oooo002:0?ooo`030000000R3gl0000000@0
T6^T00<000000;V>ZP2iSZX00P2iSZX010000000g:jW0=b^Y`3L[ZL2000008@0oooo002:0?ooo`03
0000000R3gl0000000@0T6^T00<000000;V>ZP2iSZX00P2iSZX010000000g:jW0=b^Y`3L[ZL20000
08@0oooo002:0?ooo`030000000R3gl0000000@0T6^T00<000000;V>ZP2iSZX00P2iSZX010000000
g:jW0=b^Y`3L[ZL2000008@0oooo002:0?ooo`030000000R3gl0000000@0T6^T00<000000;V>ZP2i
SZX00P2iSZX010000000g:jW0=b^Y`3L[ZL2000008@0oooo002:0?ooo`030000000R3gl0000000@0
T6^T00<000000;V>ZP2iSZX00P2iSZX010000000g:jW0=b^Y`3L[ZL2000008@0oooo002:0?ooo`03
0000000R3gl0000000<0T6^T00<000000;V>ZP2iSZX00`2iSZX010000000g:jW0=b^Y`3L[ZL20000
08@0oooo002:0?ooo`030000000R3gl0000000<0T6^T00<000000;V>ZP2iSZX00P2iSZX01`000000
g:jW0=b^Y`3L[ZL000000?gAL@000000Q03oool008X0oooo00<00000028?O`0000000`2@Jj@00`00
0000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW0=b^Y`800000Q@3oool008X0oooo00<00000028?
O`0000000`2@Jj@00`000000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW0=b^Y`800000Q@3oool0
08X0oooo00<00000028?O`0000000`2@Jj@00`000000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW
0=b^Y`800000Q@3oool008X0oooo00<00000028?O`0000000`2@Jj@00`000000^HjZ0;V>ZP020;V>
ZP040000003L[ZL0g:jW0=b^Y`800000Q@3oool008X0oooo00<08Pmo0000002@Jj@00`2@Jj@00`00
0000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW0=b^Y`800000Q@3oool008T0oooo00<00000028?
O`000000102@Jj@00`000000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW0=b^Y`800000Q@3oool0
08T0oooo00<00000028?O`000000102@Jj@00`000000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW
0=b^Y`800000Q@3oool008T0oooo00<00000028?O`000000102@Jj@00`000000^HjZ0;V>ZP020;V>
ZP040000003L[ZL0g:jW0=b^Y`800000Q@3oool008T0oooo00<00000028?O`000000102@Jj@00`00
0000^HjZ0;V>ZP020;V>ZP040000003L[ZL0g:jW0=b^Y`800000Q@3oool008T0oooo2P0000020;V>
ZP040000003L[ZL0g:jW0=b^Y`800000Q@3oool008T0oooo00<000000?oBN00000000P3K[JP00`00
0000^HnZ0;V?ZP0:000008D0oooo002:0?ooo`X00000102AK:D3000008D0oooo002A0?ooo`P00000
Q`3oool00940oooo0P00002=0?ooo`00T@3oool2000008d0oooo002A0?ooo`800000S@3oool00940
oooo0P00002=0?ooo`00T@3oool2000008d0oooo002A0?ooo`800000S@3oool00940oooo0P00002=
0?ooo`00T@3oool2000008d0oooo002A0?ooo`800000S@3oool00940oooo0P00002=0?ooo`00T@3o
ool2000008d0oooo002@0?ooo`<00000S@3oool00940oooo00<000000?ooo`3oool0S03oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.66027 .62751 m .71174 .58698 L p .67601 .6002 L .502 .909 .846 r
F P
0 g
s
.69226 .59371 m .67601 .6002 L p .71174 .58698 L .502 .909 .846 r
F P
0 g
s
.71764 .6057 m .67651 .59914 L p .67747 .61456 L .735 .404 .421 r
F P
0 g
s
.67651 .59914 m .67516 .59893 L .67526 .59958 L p .735 .404 .421 r
F P
0 g
s
.67601 .6002 m .62442 .64194 L .66027 .62751 L p .502 .909 .846 r
F P
0 g
s
.67526 .59958 m .67747 .61456 L p .67651 .59914 L .735 .404 .421 r
F P
0 g
s
.71174 .58698 m .71446 .58483 L .69226 .59371 L p .502 .909 .846 r
F P
0 g
s
.52441 .51631 m .5403 .51589 L p .5345 .46159 L .605 .438 .63 r
F P
0 g
s
.52638 .36912 m .54278 .45586 L .51832 .45172 L p .703 .295 .271 r
F P
0 g
s
.53241 .44212 m .53057 .4592 L p .5345 .46159 L .605 .438 .63 r
F P
0 g
s
.53057 .4592 m .52441 .51631 L p .5345 .46159 L .605 .438 .63 r
F P
0 g
s
.51832 .45172 m .49964 .44856 L p .50194 .44172 L .703 .295 .271 r
F P
0 g
s
.50194 .44172 m .52638 .36912 L .51832 .45172 L .703 .295 .271 r
F
.49964 .44856 m .48617 .36204 L .52638 .36912 L p F P
0 g
s
.58773 .60307 m .62017 .5731 L p .5865 .58545 L .537 .925 .873 r
F P
0 g
s
.6065 .5776 m .5865 .58545 L p .62017 .5731 L .537 .925 .873 r
F P
0 g
s
.5865 .58545 m .55419 .61632 L .58773 .60307 L p .537 .925 .873 r
F P
0 g
s
.65915 .59638 m .58528 .58459 L p .56365 .59655 L .735 .404 .421 r
F P
0 g
s
.58528 .58459 m .56224 .58092 L .56323 .59186 L p .735 .404 .421 r
F P
0 g
s
.56323 .59186 m .56365 .59655 L p .58528 .58459 L .735 .404 .421 r
F P
0 g
s
.62017 .5731 m .62179 .5716 L .6065 .5776 L p .537 .925 .873 r
F P
0 g
s
.50799 .53844 m .4855 .56521 L .50017 .57251 L p .343 .621 .955 r
F P
0 g
s
.50017 .57251 m .52331 .54608 L .50799 .53844 L p .343 .621 .955 r
F P
0 g
s
.52331 .54608 m .50017 .57251 L .50817 .58677 L p .113 .267 .744 r
F P
0 g
s
.49151 .54094 m .4697 .56765 L .4855 .56521 L p .539 .893 .977 r
F P
0 g
s
.4855 .56521 m .50799 .53844 L .49151 .54094 L p .539 .893 .977 r
F P
0 g
s
.50817 .58677 m .53169 .56096 L .52331 .54608 L p .113 .267 .744 r
F P
0 g
s
.53169 .56096 m .50817 .58677 L .50644 .6026 L p 0 0 .295 r
F P
0 g
s
.48015 .55268 m .45878 .57895 L .4697 .56765 L p .573 .864 .548 r
F P
0 g
s
.4697 .56765 m .49151 .54094 L .48015 .55268 L p .573 .864 .548 r
F P
0 g
s
.50644 .6026 m .52993 .57746 L .53169 .56096 L p 0 0 .295 r
F P
0 g
s
.52993 .57746 m .50644 .6026 L .4956 .61398 L p .52 .822 .494 r
F P
0 g
s
.47828 .56923 m .45695 .59483 L .45878 .57895 L p 0 0 .257 r
F P
0 g
s
.45878 .57895 m .48015 .55268 L .47828 .56923 L p 0 0 .257 r
F P
0 g
s
.4956 .61398 m .51866 .5893 L .52993 .57746 L p .52 .822 .494 r
F P
0 g
s
.51866 .5893 m .4956 .61398 L .47975 .61652 L p .512 .889 .968 r
F P
0 g
s
.48668 .58424 m .46496 .6092 L .45695 .59483 L p .077 .245 .735 r
F P
0 g
s
.45695 .59483 m .47828 .56923 L .48668 .58424 L p .077 .245 .735 r
F P
0 g
s
.47975 .61652 m .50212 .59191 L .51866 .5893 L p .512 .889 .968 r
F P
0 g
s
.50212 .59191 m .47975 .61652 L .46496 .6092 L p .318 .615 .955 r
F P
0 g
s
.46496 .6092 m .48668 .58424 L .50212 .59191 L p .318 .615 .955 r
F P
0 g
s
.67516 .59893 m .71764 .6057 L .71955 .5827 L p .75 .569 .65 r
F P
0 g
s
.71955 .5827 m .6772 .57586 L .67516 .59893 L p .75 .569 .65 r
F P
0 g
s
.6772 .57586 m .71955 .5827 L .72529 .56079 L p .727 .659 .782 r
F P
0 g
s
.8361 .60223 m .83873 .59289 L .73506 .5865 L closepath p .758 .692 .789 r
F P
0 g
s
.83542 .6121 m .8361 .60223 L .73506 .5865 L closepath p .781 .596 .649 r
F P
0 g
s
.83695 .61879 m .83542 .6121 L .73506 .5865 L closepath p .776 .428 .398 r
F P
0 g
s
.83873 .59289 m .84232 .58758 L .73506 .5865 L closepath p .672 .804 .946 r
F P
0 g
s
.67747 .61456 m .72029 .62133 L .71764 .6057 L p .735 .404 .421 r
F P
0 g
s
.72529 .56079 m .68281 .55385 L .6772 .57586 L p .727 .659 .782 r
F P
0 g
s
.68281 .55385 m .72529 .56079 L .73278 .54806 L p .638 .75 .93 r
F P
0 g
s
.56224 .58092 m .65915 .59638 L .66124 .57329 L p .75 .569 .65 r
F P
0 g
s
.66124 .57329 m .56462 .5577 L .56224 .58092 L p .75 .569 .65 r
F P
0 g
s
.56462 .5577 m .66124 .57329 L .66681 .55124 L p .727 .659 .782 r
F P
0 g
s
.84014 .61972 m .83695 .61879 L .73506 .5865 L closepath p 0 .391 .691 r
F P
0 g
s
.84232 .58758 m .84553 .58838 L .73506 .5865 L closepath p .185 0 0 r
F P
0 g
s
.73278 .54806 m .68996 .54102 L .68281 .55385 L p .638 .75 .93 r
F P
0 g
s
.52441 .51631 m .53241 .44212 L .51571 .43928 L p .75 .569 .65 r
F P
0 g
s
.5403 .51589 m .54819 .44148 L .53241 .44212 L p .605 .438 .63 r
F P
0 g
s
.56365 .59655 m .66134 .61201 L .65915 .59638 L p .735 .404 .421 r
F P
0 g
s
.56989 .53542 m .66681 .55124 L .67383 .53837 L p .638 .75 .93 r
F P
0 g
s
.66681 .55124 m .56989 .53542 L .56462 .5577 L p .727 .659 .782 r
F P
0 g
s
.50754 .51354 m .51571 .43928 L .5043 .434 L p .892 .702 .639 r
F P
0 g
s
.51571 .43928 m .50754 .51354 L .52441 .51631 L p .75 .569 .65 r
F P
0 g
s
.84377 .61447 m .84014 .61972 L .73506 .5865 L closepath p .597 .704 .918 r
F P
0 g
s
.84553 .58838 m .84712 .59503 L .73506 .5865 L closepath p .694 .372 .426 r
F P
0 g
s
.54819 .44148 m .5403 .51589 L .54929 .5124 L p .289 .165 .532 r
F P
0 g
s
.54929 .5124 m .55714 .43756 L .54819 .44148 L p .289 .165 .532 r
F P
0 g
s
.68336 .61672 m .7266 .62356 L .72029 .62133 L p .231 0 0 r
F P
0 g
s
.72029 .62133 m .67747 .61456 L .68336 .61672 L p .231 0 0 r
F P
0 g
s
.68996 .54102 m .73278 .54806 L .73923 .54952 L p .155 0 0 r
F P
0 g
s
.84644 .60502 m .84377 .61447 L .73506 .5865 L closepath p .698 .63 .777 r
F P
0 g
s
.84712 .59503 m .84644 .60502 L .73506 .5865 L closepath p .721 .542 .648 r
F P
0 g
s
.49598 .5086 m .5043 .434 L .50254 .42823 L p .934 .801 .338 r
F P
0 g
s
.5043 .434 m .49598 .5086 L .50754 .51354 L p .892 .702 .639 r
F P
0 g
s
.73923 .54952 m .69599 .54241 L .68996 .54102 L p .155 0 0 r
F P
0 g
s
.5684 .59854 m .66707 .61414 L .66134 .61201 L p .231 0 0 r
F P
0 g
s
.66134 .61201 m .56365 .59655 L .5684 .59854 L p .231 0 0 r
F P
0 g
s
.67383 .53837 m .57614 .52231 L .56989 .53542 L p .638 .75 .93 r
F P
0 g
s
.57614 .52231 m .67383 .53837 L .67969 .53974 L p .155 0 0 r
F P
0 g
s
.55714 .43756 m .54929 .5124 L .54784 .50713 L p .907 .781 .295 r
F P
0 g
s
.56297 .23931 m .55503 .27025 L p .55892 .43544 L .715 .68 .814 r
F P
0 g
s
.54438 .4264 m .55576 .4318 L p .5496 .45407 L .896 .705 .636 r
F P
0 g
s
.53631 .50208 m .54252 .44381 L p .5496 .45407 L .896 .705 .636 r
F P
0 g
s
.54252 .44381 m .54438 .4264 L p .5496 .45407 L .896 .705 .636 r
F P
0 g
s
.54438 .4264 m .53631 .50208 L .51908 .49923 L p .751 .569 .648 r
F P
0 g
s
.51908 .49923 m .52733 .42347 L .54438 .4264 L p .751 .569 .648 r
F P
0 g
s
.55503 .27025 m .51917 .40996 L p .55318 .43446 L .715 .68 .814 r
F P
0 g
s
.50293 .49972 m .5113 .42418 L .52733 .42347 L p .602 .434 .627 r
F P
0 g
s
.52733 .42347 m .51908 .49923 L .50293 .49972 L p .602 .434 .627 r
F P
0 g
s
.51917 .40996 m .51457 .42785 L .53378 .43114 L p .715 .68 .814 r
F P
0 g
s
.53378 .43114 m .55318 .43446 L p .51917 .40996 L .715 .68 .814 r
F P
0 g
s
.55576 .4318 m .55714 .43756 L p .55278 .47013 L .907 .781 .295 r
F P
0 g
s
.55291 .45887 m .55576 .4318 L p .55278 .47013 L .907 .781 .295 r
F P
0 g
s
.55576 .4318 m .54784 .50713 L .53631 .50208 L p .896 .705 .636 r
F P
0 g
s
.55318 .43446 m .55892 .43544 L p .55503 .27025 L .715 .68 .814 r
F P
0 g
s
.54784 .50713 m .55291 .45887 L p .55278 .47013 L .907 .781 .295 r
F P
0 g
s
.69065 .6042 m .73423 .61114 L .7266 .62356 L p .631 .756 .938 r
F P
0 g
s
.7266 .62356 m .68336 .61672 L .69065 .6042 L p .631 .756 .938 r
F P
0 g
s
.50254 .42823 m .49414 .50332 L .49598 .5086 L p .934 .801 .338 r
F P
0 g
s
.49414 .50332 m .50254 .42823 L .5113 .42418 L p .268 .146 .522 r
F P
0 g
s
.5025 .56249 m .50382 .55045 L .52035 .55311 L p .75 .569 .65 r
F P
0 g
s
.52035 .55311 m .51905 .56514 L .5025 .56249 L p .75 .569 .65 r
F P
0 g
s
.02 w
.48784 .58482 m
.50674 .56317 L
s
.5 Mabswid
.521 .54074 m .52035 .55311 L .50382 .55045 L p .738 .632 .742 r
F P
0 g
s
.51905 .56514 m .52035 .55311 L .53591 .55281 L p .605 .438 .63 r
F P
0 g
s
.52035 .55311 m .521 .54074 L .53349 .54047 L p .609 .522 .731 r
F P
0 g
s
.53349 .54047 m .53591 .55281 L .52035 .55311 L p .609 .522 .731 r
F P
0 g
s
.69599 .54241 m .73923 .54952 L .7421 .565 L p .734 .394 .405 r
F P
0 g
s
.50382 .55045 m .50774 .53859 L .521 .54074 L p .738 .632 .742 r
F P
0 g
s
.52089 .5304 m .521 .54074 L .50774 .53859 L p .707 .693 .835 r
F P
0 g
s
.01 w
.52074 .51742 m
.52265 .49982 L
s
.5 Mabswid
.521 .54074 m .52089 .5304 L .52783 .53024 L p .6 .606 .829 r
F P
0 g
s
.52783 .53024 m .53349 .54047 L .521 .54074 L p .6 .606 .829 r
F P
0 g
s
.49112 .55789 m .49247 .5458 L .50382 .55045 L p .892 .702 .639 r
F P
0 g
s
.50382 .55045 m .5025 .56249 L .49112 .55789 L p .892 .702 .639 r
F P
0 g
s
.50774 .53859 m .50382 .55045 L .49247 .5458 L p .856 .767 .763 r
F P
0 g
s
.50403 .57239 m .5025 .56249 L .51905 .56514 L p .748 .475 .518 r
F P
0 g
s
.51905 .56514 m .51735 .57452 L .50403 .57239 L p .748 .475 .518 r
F P
0 g
s
.51735 .57452 m .51905 .56514 L .53463 .56487 L p .583 .319 .483 r
F P
0 g
s
.53591 .55281 m .53463 .56487 L .51905 .56514 L p .605 .438 .63 r
F P
0 g
s
.49247 .5458 m .49866 .53481 L .50774 .53859 L p .856 .767 .763 r
F P
0 g
s
.51351 .5292 m .50774 .53859 L .49866 .53481 L p .788 .809 .869 r
F P
0 g
s
.50774 .53859 m .51351 .5292 L .52089 .5304 L p .707 .693 .835 r
F P
0 g
s
.4949 .56874 m .49112 .55789 L .5025 .56249 L p .896 .581 .442 r
F P
0 g
s
.5025 .56249 m .50403 .57239 L .4949 .56874 L p .896 .581 .442 r
F P
0 g
s
.53463 .56487 m .53591 .55281 L .54468 .54963 L p .289 .165 .532 r
F P
0 g
s
.53591 .55281 m .53349 .54047 L .5405 .53786 L p .357 .346 .71 r
F P
0 g
s
.5405 .53786 m .54468 .54963 L .53591 .55281 L p .357 .346 .71 r
F P
0 g
s
.67969 .53974 m .58102 .52352 L .57614 .52231 L p .155 0 0 r
F P
0 g
s
.53349 .54047 m .52783 .53024 L .53171 .52876 L p .407 .506 .847 r
F P
0 g
s
.53171 .52876 m .5405 .53786 L .53349 .54047 L p .407 .506 .847 r
F P
0 g
s
.52089 .5304 m .51351 .5292 L p .53171 .52876 L .446 .77 .997 r
F P
0 g
s
.53171 .52876 m .52783 .53024 L .52089 .5304 L p .446 .77 .997 r
F P
0 g
s
.69852 .55789 m .69599 .54241 L p .74127 .56459 L .734 .394 .405 r
F P
0 g
s
.74073 .56477 m .69852 .55789 L p .74127 .56459 L .734 .394 .405 r
F P
0 g
s
.69852 .55789 m .7421 .565 L .7402 .58866 L p .751 .569 .648 r
F P
0 g
s
.7402 .58866 m .69648 .58162 L .69852 .55789 L p .751 .569 .648 r
F P
0 g
s
.76729 .52634 m .70454 .57711 L p .74147 .56357 L .502 .909 .846 r
F P
0 g
s
.70454 .57711 m .70172 .57939 L .72478 .57021 L p .502 .909 .846 r
F P
0 g
s
.72478 .57021 m .74147 .56357 L p .70454 .57711 L .502 .909 .846 r
F P
0 g
s
.7421 .565 m .74073 .56477 L p .74127 .56459 L .734 .394 .405 r
F P
0 g
s
.03 w
.54958 .55658 m
.69659 .58029 L
s
.5 Mabswid
.57475 .58574 m .67422 .60158 L .66707 .61414 L p .631 .756 .938 r
F P
0 g
s
.66707 .61414 m .5684 .59854 L .57475 .58574 L p .631 .756 .938 r
F P
0 g
s
.53463 .56487 m .52988 .57432 L .51735 .57452 L p .583 .319 .483 r
F P
0 g
s
.52988 .57432 m .53463 .56487 L .54341 .56176 L p .169 0 .234 r
F P
0 g
s
.54468 .54963 m .54341 .56176 L .53463 .56487 L p .289 .165 .532 r
F P
0 g
s
.51351 .5292 m .50848 .52708 L p .53171 .52876 L .446 .77 .997 r
F P
0 g
s
.49866 .53481 m .50848 .52708 L .51351 .5292 L p .788 .809 .869 r
F P
0 g
s
.50816 .57821 m .50403 .57239 L .51735 .57452 L p .682 .248 .211 r
F P
0 g
s
.51735 .57452 m .51559 .57939 L .50816 .57821 L p .682 .248 .211 r
F P
0 g
s
.51559 .57939 m .51735 .57452 L .52988 .57432 L p .481 .048 .14 r
F P
0 g
s
.58102 .52352 m .67969 .53974 L .68209 .55521 L p .734 .394 .405 r
F P
0 g
s
.50674 .67999 m .51507 .60279 L .49802 .60011 L p .75 .569 .65 r
F P
0 g
s
.51507 .60279 m .50674 .67999 L .5229 .68007 L p .605 .438 .63 r
F P
0 g
s
.01 w
.51036 .61318 m
.51336 .58554 L
s
.5 Mabswid
.5229 .68007 m .53111 .60263 L .51507 .60279 L p .605 .438 .63 r
F P
0 g
s
.5113 .42418 m .50293 .49972 L .49414 .50332 L p .268 .146 .522 r
F P
0 g
s
.49065 .54089 m .49724 .53082 L .49866 .53481 L p .929 .971 .708 r
F P
0 g
s
.49866 .53481 m .49247 .5458 L .49065 .54089 L p .929 .971 .708 r
F P
0 g
s
.50848 .52708 m .49866 .53481 L .49724 .53082 L p .796 .973 .909 r
F P
0 g
s
.50309 .57619 m .4949 .56874 L .50403 .57239 L p .754 .242 0 r
F P
0 g
s
.50403 .57239 m .50816 .57821 L .50309 .57619 L p .754 .242 0 r
F P
0 g
s
.48929 .55306 m .49065 .54089 L .49247 .5458 L p .933 .801 .338 r
F P
0 g
s
.49247 .5458 m .49112 .55789 L .48929 .55306 L p .933 .801 .338 r
F P
0 g
s
.50848 .52708 m .50772 .52484 L p .53171 .52876 L .446 .77 .997 r
F P
0 g
s
.49724 .53082 m .50772 .52484 L .50848 .52708 L p .796 .973 .909 r
F P
0 g
s
.48951 .67739 m .49802 .60011 L .48627 .59557 L p .892 .702 .639 r
F P
0 g
s
.49802 .60011 m .48951 .67739 L .50674 .67999 L p .75 .569 .65 r
F P
0 g
s
.52988 .57432 m .52256 .57929 L .51559 .57939 L p .481 .048 .14 r
F P
0 g
s
.52256 .57929 m .52988 .57432 L .53691 .57187 L p 0 0 0 r
F P
0 g
s
.54341 .56176 m .53691 .57187 L .52988 .57432 L p .169 0 .234 r
F P
0 g
s
.49345 .56493 m .48929 .55306 L .49112 .55789 L p .685 .368 0 r
F P
0 g
s
.49112 .55789 m .4949 .56874 L .49345 .56493 L p .685 .368 0 r
F P
0 g
s
.526 .52439 m .53102 .52653 L .53171 .52876 L p .446 .77 .997 r
F P
0 g
s
.51855 .52317 m .526 .52439 L p .53171 .52876 L .446 .77 .997 r
F P
0 g
s
.51156 .52335 m .51855 .52317 L p .53171 .52876 L .446 .77 .997 r
F P
0 g
s
.50772 .52484 m .51156 .52335 L p .53171 .52876 L .446 .77 .997 r
F P
0 g
s
.01 w
.52009 .52342 m
.52074 .51742 L
s
.5 Mabswid
.5405 .53786 m .53171 .52876 L .53102 .52653 L p 0 .238 .75 r
F P
0 g
s
.69648 .58162 m .7402 .58866 L .73423 .61114 L p .728 .662 .785 r
F P
0 g
s
.73423 .61114 m .69065 .6042 L .69648 .58162 L p .728 .662 .785 r
F P
0 g
s
.54468 .54963 m .5405 .53786 L .53931 .53387 L p 0 0 .271 r
F P
0 g
s
.53102 .52653 m .53931 .53387 L .5405 .53786 L p 0 .238 .75 r
F P
0 g
s
.53111 .60263 m .5229 .68007 L .53196 .67758 L p .289 .165 .532 r
F P
0 g
s
.53196 .67758 m .54013 .59967 L .53111 .60263 L p .289 .165 .532 r
F P
0 g
s
.53931 .53387 m .54322 .54473 L .54468 .54963 L p 0 0 .271 r
F P
0 g
s
.54341 .56176 m .54468 .54963 L .54322 .54473 L p .908 .781 .296 r
F P
0 g
s
.03 w
.54404 .55569 m
.54958 .55658 L
s
.5 Mabswid
.51559 .57939 m .52256 .57929 L p .52574 .57585 L .423 .768 .996 r
F P
0 g
s
.50816 .57821 m .51559 .57939 L p .52574 .57585 L .423 .768 .996 r
F P
0 g
s
.50413 .52814 m .51156 .52335 L .50772 .52484 L p 0 0 0 r
F P
0 g
s
.50772 .52484 m .49724 .53082 L .50413 .52814 L p 0 0 0 r
F P
0 g
s
.50231 .5741 m .49345 .56493 L .4949 .56874 L p 0 .202 .72 r
F P
0 g
s
.4949 .56874 m .50309 .57619 L .50231 .5741 L p 0 .202 .72 r
F P
0 g
s
.50309 .57619 m .50816 .57821 L p .52574 .57585 L .423 .768 .996 r
F P
0 g
s
.53691 .57187 m .54341 .56176 L .54194 .55695 L p .92 .973 .69 r
F P
0 g
s
.54322 .54473 m .54194 .55695 L .54341 .56176 L p .908 .781 .296 r
F P
0 g
s
.53931 .53387 m .53102 .52653 L .526 .52439 L p .737 .213 0 r
F P
0 g
s
.55892 .43544 m .60909 .24793 L .56297 .23931 L p .715 .68 .814 r
F P
0 g
s
.53691 .57187 m .52645 .57795 L .52256 .57929 L p 0 0 0 r
F P
0 g
s
.52256 .57929 m .52645 .57795 L .52574 .57585 L p .423 .768 .996 r
F P
0 g
s
.49923 .5376 m .50413 .52814 L .49724 .53082 L p .136 0 .204 r
F P
0 g
s
.49724 .53082 m .49065 .54089 L .49923 .5376 L p .136 0 .204 r
F P
0 g
s
.74147 .56357 m .81025 .5094 L .76729 .52634 L p .502 .909 .846 r
F P
0 g
s
.47761 .67323 m .48627 .59557 L .48435 .59087 L p .934 .801 .338 r
F P
0 g
s
.48627 .59557 m .47761 .67323 L .48951 .67739 L p .892 .702 .639 r
F P
0 g
s
.52645 .57795 m .53691 .57187 L .53569 .56807 L p .787 .98 .905 r
F P
0 g
s
.54194 .55695 m .53569 .56807 L .53691 .57187 L p .92 .973 .69 r
F P
0 g
s
.51677 .52783 m .51855 .52317 L .51156 .52335 L p .463 .019 .108 r
F P
0 g
s
.51156 .52335 m .50413 .52814 L .51677 .52783 L p .463 .019 .108 r
F P
0 g
s
.50231 .5741 m .50309 .57619 L p .52574 .57585 L .423 .768 .996 r
F P
0 g
s
.01 w
.51336 .58554 m
.51439 .57602 L
s
.5 Mabswid
.58021 .56288 m .68 .57896 L .67422 .60158 L p .728 .662 .785 r
F P
0 g
s
.67422 .60158 m .57475 .58574 L .58021 .56288 L p .728 .662 .785 r
F P
0 g
s
.58262 .53898 m .58102 .52352 L p .65582 .54697 L .734 .394 .405 r
F P
0 g
s
.64771 .5496 m .58262 .53898 L p .65582 .54697 L .734 .394 .405 r
F P
0 g
s
.58262 .53898 m .68209 .55521 L .68 .57896 L p .751 .569 .648 r
F P
0 g
s
.68 .57896 m .58021 .56288 L .58262 .53898 L p .751 .569 .648 r
F P
0 g
s
.64944 .52533 m .61185 .56124 L p .64674 .54856 L .537 .925 .873 r
F P
0 g
s
.61185 .56124 m .61018 .56283 L .62612 .55661 L p .537 .925 .873 r
F P
0 g
s
.62612 .55661 m .64674 .54856 L p .61185 .56124 L .537 .925 .873 r
F P
0 g
s
.68209 .55521 m .64771 .5496 L p .65582 .54697 L .734 .394 .405 r
F P
0 g
s
.49787 .54985 m .49923 .5376 L .49065 .54089 L p .269 .146 .522 r
F P
0 g
s
.03 w
.49805 .54827 m
.5421 .55538 L
s
.5 Mabswid
.49065 .54089 m .48929 .55306 L .49787 .54985 L p .269 .146 .522 r
F P
0 g
s
.526 .52439 m .53026 .53003 L .53931 .53387 L p .737 .213 0 r
F P
0 g
s
.53026 .53003 m .526 .52439 L .51855 .52317 L p .675 .229 .184 r
F P
0 g
s
.54322 .54473 m .53931 .53387 L .53026 .53003 L p .9 .578 .429 r
F P
0 g
s
.53569 .56807 m .52574 .57585 L .52645 .57795 L p .787 .98 .905 r
F P
0 g
s
.51855 .52317 m .51677 .52783 L .53026 .53003 L p .675 .229 .184 r
F P
0 g
s
.01 w
.5145 .57501 m
.51956 .52829 L
s
.5 Mabswid
.37892 .51223 m .37692 .51802 L .48927 .54686 L closepath p .594 .706 .922 r
F P
0 g
s
.38014 .51271 m .37892 .51223 L .48927 .54686 L closepath p .233 0 0 r
F P
0 g
s
.37692 .51802 m .3749 .52784 L .48927 .54686 L closepath p .698 .63 .778 r
F P
0 g
s
.38011 .51935 m .38014 .51271 L .48927 .54686 L closepath p .775 .433 .406 r
F P
0 g
s
.3749 .52784 m .37362 .53799 L .48927 .54686 L closepath p .721 .542 .647 r
F P
0 g
s
.37882 .52963 m .38011 .51935 L .48927 .54686 L closepath p .78 .596 .65 r
F P
0 g
s
.37362 .53799 m .37356 .54466 L .48927 .54686 L closepath p .693 .366 .418 r
F P
0 g
s
.37677 .53956 m .37882 .52963 L .48927 .54686 L closepath p .757 .69 .788 r
F P
0 g
s
.37356 .54466 m .37476 .54529 L .48927 .54686 L closepath p .15 0 0 r
F P
0 g
s
.37476 .54529 m .37677 .53956 L .48927 .54686 L closepath p .675 .8 .942 r
F P
0 g
s
.03 w
.48927 .54686 m
.48997 .54697 L
s
.5 Mabswid
.50035 .56241 m .49787 .54985 L .48929 .55306 L p .342 .336 .708 r
F P
0 g
s
.48929 .55306 m .49345 .56493 L .50035 .56241 L p .342 .336 .708 r
F P
0 g
s
.54013 .59967 m .53196 .67758 L .53035 .67343 L p .907 .781 .295 r
F P
0 g
s
.53035 .67343 m .5386 .59498 L .54013 .59967 L p .907 .781 .295 r
F P
0 g
s
.50616 .57273 m .50035 .56241 L .49345 .56493 L p .392 .5 .85 r
F P
0 g
s
.49345 .56493 m .50231 .5741 L .50616 .57273 L p .392 .5 .85 r
F P
0 g
s
.50616 .57273 m .50231 .5741 L p .52574 .57585 L .423 .768 .996 r
F P
0 g
s
.54194 .55695 m .54322 .54473 L .53191 .53998 L p .896 .705 .636 r
F P
0 g
s
.53026 .53003 m .53191 .53998 L .54322 .54473 L p .9 .578 .429 r
F P
0 g
s
.51504 .53724 m .51677 .52783 L .50413 .52814 L p .577 .31 .474 r
F P
0 g
s
.50413 .52814 m .49923 .5376 L .51504 .53724 L p .577 .31 .474 r
F P
0 g
s
.51318 .57262 m .50616 .57273 L p .52574 .57585 L .423 .768 .996 r
F P
0 g
s
.52574 .57585 m .52068 .57382 L .51318 .57262 L p .423 .768 .996 r
F P
0 g
s
.52574 .57585 m .53569 .56807 L .52658 .56435 L p .789 .816 .873 r
F P
0 g
s
.52658 .56435 m .52068 .57382 L .52574 .57585 L p .789 .816 .873 r
F P
0 g
s
.53569 .56807 m .54194 .55695 L .5306 .55225 L p .859 .772 .764 r
F P
0 g
s
.53191 .53998 m .5306 .55225 L .54194 .55695 L p .896 .705 .636 r
F P
0 g
s
.53191 .53998 m .53026 .53003 L .51677 .52783 L p .749 .472 .512 r
F P
0 g
s
.5306 .55225 m .52658 .56435 L .53569 .56807 L p .859 .772 .764 r
F P
0 g
s
.50035 .56241 m .50616 .57273 L .51318 .57262 L p .596 .606 .832 r
F P
0 g
s
.51677 .52783 m .51504 .53724 L .53191 .53998 L p .749 .472 .512 r
F P
0 g
s
.52068 .57382 m .52658 .56435 L .51304 .56218 L p .707 .696 .838 r
F P
0 g
s
.51304 .56218 m .51318 .57262 L .52068 .57382 L p .707 .696 .838 r
F P
0 g
s
.48435 .59087 m .4756 .66905 L .47761 .67323 L p .934 .801 .338 r
F P
0 g
s
.4756 .66905 m .48435 .59087 L .49317 .5878 L p .268 .146 .522 r
F P
0 g
s
.5137 .54953 m .51504 .53724 L .49923 .5376 L p .602 .434 .627 r
F P
0 g
s
.49923 .5376 m .49787 .54985 L .5137 .54953 L p .602 .434 .627 r
F P
0 g
s
.51318 .57262 m .51304 .56218 L .50035 .56241 L p .596 .606 .832 r
F P
0 g
s
.49787 .54985 m .50035 .56241 L .51304 .56218 L p .607 .521 .731 r
F P
0 g
s
.64674 .54856 m .68809 .51036 L .64944 .52533 L p .537 .925 .873 r
F P
0 g
s
.51304 .56218 m .5137 .54953 L .49787 .54985 L p .607 .521 .731 r
F P
0 g
s
.5306 .55225 m .53191 .53998 L .51504 .53724 L p .751 .569 .649 r
F P
0 g
s
.52658 .56435 m .5306 .55225 L .5137 .54953 L p .738 .634 .743 r
F P
0 g
s
.02 w
.51339 .55555 m
.51617 .55237 L
s
.5 Mabswid
.5137 .54953 m .51304 .56218 L .52658 .56435 L p .738 .634 .743 r
F P
0 g
s
.5386 .59498 m .53035 .67343 L .51848 .66918 L p .896 .705 .636 r
F P
0 g
s
.51848 .66918 m .52689 .59035 L .5386 .59498 L p .896 .705 .636 r
F P
0 g
s
.51504 .53724 m .5137 .54953 L .5306 .55225 L p .751 .569 .649 r
F P
0 g
s
.02 w
.52346 .54401 m
.5286 .53813 L
s
.5286 .53813 m
.53833 .52697 L
s
.52282 .54475 m
.52346 .54401 L
s
.5 Mabswid
.48445 .66647 m .49317 .5878 L .50947 .58759 L p .602 .434 .627 r
F P
0 g
s
.49317 .5878 m .48445 .66647 L .4756 .66905 L p .268 .146 .522 r
F P
0 g
s
.54854 .49015 m .53005 .51217 L .54601 .52016 L p .343 .621 .955 r
F P
0 g
s
.02 w
.53833 .52697 m
.54554 .51872 L
s
.5 Mabswid
.54601 .52016 m .56504 .49843 L .54854 .49015 L p .343 .621 .955 r
F P
0 g
s
.56504 .49843 m .54601 .52016 L .55476 .53566 L p .113 .267 .744 r
F P
0 g
s
.53086 .49275 m .51291 .51473 L .53005 .51217 L p .539 .893 .977 r
F P
0 g
s
.53005 .51217 m .54854 .49015 L .53086 .49275 L p .539 .893 .977 r
F P
0 g
s
.55476 .53566 m .57411 .51443 L .56504 .49843 L p .113 .267 .744 r
F P
0 g
s
.57411 .51443 m .55476 .53566 L .55298 .55281 L p 0 0 .295 r
F P
0 g
s
.52689 .59035 m .51848 .66918 L .50088 .66651 L p .751 .569 .648 r
F P
0 g
s
.01 w
.49894 .7186 m
.50452 .66706 L
s
.50631 .65063 m
.51036 .61318 L
s
.5 Mabswid
.50088 .66651 m .50947 .58759 L .52689 .59035 L p .751 .569 .648 r
F P
0 g
s
.50947 .58759 m .50088 .66651 L .48445 .66647 L p .602 .434 .627 r
F P
0 g
s
.5187 .50529 m .50111 .52691 L .51291 .51473 L p .573 .864 .548 r
F P
0 g
s
.51291 .51473 m .53086 .49275 L .5187 .50529 L p .573 .864 .548 r
F P
0 g
s
.55298 .55281 m .57231 .53212 L .57411 .51443 L p 0 0 .295 r
F P
0 g
s
.57231 .53212 m .55298 .55281 L .54128 .56509 L p .52 .822 .494 r
F P
0 g
s
.51677 .52304 m .49921 .54412 L .50111 .52691 L p 0 0 .257 r
F P
0 g
s
.50111 .52691 m .5187 .50529 L .51677 .52304 L p 0 0 .257 r
F P
0 g
s
.54128 .56509 m .56026 .54478 L .57231 .53212 L p .52 .822 .494 r
F P
0 g
s
.56026 .54478 m .54128 .56509 L .52408 .56776 L p .512 .889 .968 r
F P
0 g
s
.52587 .53919 m .50799 .55975 L .49921 .54412 L p .077 .245 .735 r
F P
0 g
s
.49921 .54412 m .51677 .52304 L .52587 .53919 L p .077 .245 .735 r
F P
0 g
s
.52408 .56776 m .54251 .5475 L .56026 .54478 L p .512 .889 .968 r
F P
0 g
s
.54251 .5475 m .52408 .56776 L .50799 .55975 L p .318 .615 .955 r
F P
0 g
s
.50799 .55975 m .52587 .53919 L .54251 .5475 L p .318 .615 .955 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00X@3oool3000007`0oooo002Q0?ooo`<0]jk@1000
001h0?ooo`00X@3oool70;N^d0@00000M03oool00:00oooo00<000000;N^d02g[]002@2g[]030000
0740oooo002P0?ooo`030000002g[]00]jk@00/0]jk@00<000000?ooo`3oool0K`3oool00:00oooo
00<000000;N^d02g[]002P2g[]000`000000oooo0?ooo`1`0?ooo`00X03oool00`000000]jk@0;N^
d00:0;N^d0030000003oool0oooo0700oooo002O0?ooo`030000002g[]00]jk@00/0]jk@00<00000
0?ooo`3oool0L03oool009l0oooo00<000000;N^d02g[]002`2g[]000`000000oooo0?ooo`1`0?oo
o`00W`3oool00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo0740oooo002O0?ooo`d0]jk@
00<000000?ooo`3oool0L@3oool009l0oooo3@2g[]000`000000oooo0?ooo`1a0?ooo`00WP3oool0
0`000000]jk@0;N^d00;0;N^d0030000003oool0oooo0740oooo002N0?ooo`030000002g[]00]jk@
00X0]jk@00<000000?ooo`3oool0LP3oool009h0oooo00<000000;N^d02g[]002P2g[]000`000000
oooo0?ooo`1b0?ooo`00WP3oool00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo0780oooo
002M0?ooo`030000002g[]00]jk@00/0]jk@00<000000?ooo`3oool0LP3oool009d0oooo00<00000
0;N^d02g[]002P2g[]000`000000oooo0?ooo`1c0?ooo`00W@3oool00`000000]jk@0;N^d00:0;N^
d0030000003oool0oooo07<0oooo002M0?ooo`030000002g[]00]jk@00X0]jk@00<000000?ooo`3o
ool0L`3oool009`0oooo00<000000;N^d02g[]002`2g[]000`000000oooo0?ooo`1c0?ooo`00W03o
ool00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo07@0oooo002L0?ooo`030000002g[]00
]jk@00X0]jk@00<000000?ooo`3oool0M03oool009`0oooo00<000000;N^d02g[]002P2g[]000`00
0000oooo0?ooo`1d0?ooo`00V`3oool00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo07D0
oooo002K0?ooo`030000002g[]00]jk@00X0]jk@00<000000?ooo`3oool0M@3oool009/0oooo00<0
00000;N^d02g[]002P2g[]000`000000oooo0?ooo`1e0?ooo`00V`3oool00`000000]jk@0;N^d00:
0;N^d0030000003oool0oooo07D0oooo002J0?ooo`030000002g[]00]jk@00X0]jk@00<000000?oo
o`3oool0MP3oool009X0oooo00<000000;N^d02g[]002P2g[]000`000000oooo0?ooo`1f0?ooo`00
VP3oool00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo07H0oooo002J0?ooo`030000002g
[]00]jk@00X0]jk@00<000000?ooo`3oool0MP3oool009T0oooo00<000000;N^d02g[]002P2g[]00
0`000000oooo0?ooo`1g0?ooo`00V@3oool00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo
07L0oooo002I0?ooo`030000002g[]00]jk@00X0]jk@00<000000?ooo`3oool0M`3oool008/0oooo
0`00000;0?ooo`030000002g[]00]jk@00X0]jk@00<000000?ooo`3oool0M`3oool008/0oooo00<0
00000;=;A@2cBdD01P0000040?ooo`030000002g[]00]jk@00X0]jk@00<000000?ooo`3oool0N03o
ool008/0oooo00<000000;=;A@2cBdD01P2cBdD5000000`0]jk@00<000000?ooo`3oool0N03oool0
08/0oooo00<000000;=;A@2cBdD02@2cBdD2000000`0]jk@00<000000?ooo`3oool0N03oool008`0
oooo00<000000;=;A@2cBdD0202cBdD2000000/0]jk@00<000000?ooo`3oool0N@3oool008`0oooo
00<000000;=;A@2cBdD0202cBdD00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo07T0oooo
002<0?ooo`030000002cBdD0/d]500P0/d]500<000000;N^d02g[]002P2g[]000`000000oooo0?oo
o`1i0?ooo`00S03oool00`000000/d]50;=;A@080;=;A@030000002g[]00]jk@00X0]jk@00<00000
0?ooo`3oool0N@3oool008`0oooo00<000000;=;A@2cBdD0202cBdD00`000000]jk@0;N^d0090;N^
d0030000003oool0oooo07X0oooo002<0?ooo`030000002cBdD0/d]500L0/d]500<000000;N^d02g
[]002P2g[]000`000000oooo0?ooo`1j0?ooo`00S@3oool00`000000/d]50;=;A@060;=;A@030000
002g[]00]jk@00X0]jk@00<000000?ooo`3oool0NP3oool008d0oooo00<000000;=;A@2cBdD01P2c
BdD00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo07X0oooo002=0?ooo`030000002cBdD0
/d]500H0/d]500<000000;N^d02g[]002@2g[]000`000000oooo0?ooo`1k0?ooo`00S@3oool00`00
0000/d]50;=;A@050;=;A@030000002g[]00]jk@00X0]jk@00<000000?ooo`3oool0N`3oool008d0
oooo00<000000;=;A@2cBdD01@2cBdD00`000000]jk@0;N^d00:0;N^d0030000003oool0oooo07/0
oooo002=0?ooo`030000002cBdD0/d]500D0/d]500<000000;N^d02g[]002P2g[]000`000000oooo
0?ooo`1k0?ooo`00SP3oool00`000000/d]50;=;A@030;=;A@030000002g[]00]jk@00X0]jk@00<0
00000?ooo`3oool0O03oool008h0oooo00<000000;=;A@2cBdD00`2cBdD00`000000]jk@0;N^d00:
0;N^d0030000003oool0oooo07`0oooo002>0?ooo`030000002cBdD0/d]500<000003@2g[]000`00
0000oooo0?ooo`1l0?ooo`00SP3oool010000000/d]5000000149HD4000000/0]jk@00<000000?oo
o`3oool0O03oool008h0oooo00D000000;=;A@000000A2F50000000309Y_X0H00000102g[]000`00
0000oooo0?ooo`1m0?ooo`00SP3oool01@000000/d]5000000149HD0000000@0VVnP00<000000<2A
Y@30TJD00P30TJD5000007l0oooo002?0?ooo`80000000<0A2F50000002JKj000P2JKj000`000000
`96U0<2AY@030<2AY@040000003U]:80iKBR00000800oooo002?0?ooo`04000000149HD0A2F50000
00<0VVnP00<000000<2AY@30TJD00P30TJD01@000000iKBR0>FdXP3U]:8000000800oooo002?0?oo
o`03000000149HD0000000@0VVnP00<000000<2AY@30TJD00P30TJD01@000000iKBR0>FdXP3U]:80
00000800oooo002?0?ooo`03000000149HD0000000@0VVnP00<000000<2AY@30TJD00P30TJD01@00
0000iKBR0>FdXP3U]:8000000800oooo002?0?ooo`03000000149HD0000000@0VVnP00<000000<2A
Y@30TJD00P30TJD00`000000iKBR0>FdXP0200000800oooo002?0?ooo`03000000149HD0000000@0
VVnP00<000000<2AY@30TJD00P30TJD00`000000iKBR0>FdXP0200000800oooo002?0?ooo`030000
00149HD0000000@0VVnP00<000000<2AY@30TJD00P30TJD010000000iKBR0>FdXP0000210?ooo`00
S`3oool00`000000A2F50000000409Y_X00300000030TJD0`96U0080`96U00@000000>FdXP3U]:80
0000P@3oool008l0oooo00<0000004@UQ@0000000`2JKj000`000000`96U0<2AY@030<2AY@040000
003U]:80iKBR00000840oooo002>0?ooo`04000000149HD0A2F5000000<0VVnP00<000000<2AY@30
TJD00P30TJD01@000000iKBR0>FdXP3U]:8000000840oooo002>0?ooo`04000000149HD0A2F50000
00<0VVnP00<000000<2AY@30TJD00P30TJD01@000000iKBR0>FdXP3U]:8000000840oooo002>0?oo
o`04000000149HD0A2F5000000<0VVnP00<000000<2AY@30TJD00P30TJD01@000000iKBR0>FdXP3U
]:8000000840oooo002>0?ooo`04000000149HD0A2F5000000<0VVnP00<000000<2AY@30TJD00P30
TJD01@000000iKBR0>FdXP3U]:8000000840oooo002>0?ooo`03000000149HD0000000@0VVnP00<0
00000<2AY@30TJD00P30TJD01@000000iKBR0>FdXP3U]:8000000840oooo002>0?ooo`0300000014
9HD0000000@0VVnP00<000000<2AY@30TJD00P30TJD00`000000iKBR0>FdXP0200000840oooo002>
0?ooo`80A2F500D0000009Y_X02JKj00VVnP000000050<2AY@D00000P@3oool008d0oooo00@00000
04@UQ@149HD000000`2JKj0010000000`96U0<2AY@30TJD30000000308WTnP000000Eikd00800000
P03oool008d0oooo00@0000004@UQ@149HD000000`2JKj0010000000`96U00000000000408WTnP04
0000001GW_@0Eikd05NNm0800000OP3oool008d0oooo00<0000004@UQ@0000001`00000408WTnP03
0000001GW_@0Eikd00@0Eikd00<000000?ooo`3oool0N`3oool008d0oooo0P0000020>BcX`040000
002oTJH0_i6V0;nAYP8000000`29i?X00`000000Eikd05NNm00405NNm0800000O@3oool008h0oooo
00@000000>BcX`3T/j<000000P2oTJH2000000<0RNCj00@0000005NNm000000000000`1GW_@01000
000074Bn01a4_P00001l0?ooo`00S`3oool3000000030;nAYP000000000000@0RNCj00@0000005NN
m000000000000P1GW_@01@00000074Bn01a4_P0LA;h000000200oooo0P00000Q0?ooo`800000=`3o
ool006`0oooo0`00000R0?ooo`80000000<000110000000000000`0000001P1GW_@0000000000000
0000Eikd000000D074Bn00<000000?ooo`3oool06P3oool400000200oooo0`00000h0?ooo`00K03o
ool2000000030<I^I`0000000000008000007`3oool00`000000001100000009000000D074Bn0P00
000J0?ooo`8000000P29k=l00`000000oooo0?ooo`0L0?ooo`@00000>P3oool006`0oooo10000003
0<I^I`<000006`3oool00`00000000110000@@02000000<0oooo1000000501a4_P030000000004/0
000000<00000503oool3000000<0RNcO00<000000?ooo`3oool06`3oool200000080P>SH00<00000
0?ooo`3oool0>@3oool006/0oooo00<000000;:Qa`0000000P37V:H400000080aViW1000000F0?oo
o`0400000000044000110000@@<0000000<0oooo0000000000001000000401a4_P030000000004/0
000000D0000000@09`000000000000000000303oool2000000D0RNcO00<000000?ooo`3oool06P3o
ool200000080P>SH0P00000l0?ooo`00J`3oool2000000L0aiRV1@0000001036KVL0000000000000
000B0?ooo`0400000000044000110000@@/000000`0LA;h01P000000001;0000B`000000Xko^0000
00<0^fAW2@0000060?ooo`0300000029k=l0RNcO00<0RNcO0P00000K0?ooo`8000000`20j=P00`00
0000oooo0?ooo`0l0?ooo`00J`3oool5000000T0aiRV1`00000>0?ooo`8000000P0004400`000000
4cjl01<n_008000000040?ooo`00000074Bn000000<0001;00<000000:>okP0000002P2kI6L80000
00D0RNcO00<000000?ooo`3oool06P3oool00`000000P>SH083Xf002083Xf0030000003oool0oooo
03d0oooo001[0?ooo`8000000`31/<T8000000D0aiRV1`0000040?ooo`P000000P0004400`000000
4cjl01<n_007000000<0oooo00D000000000B`0004/0001;000000030:>okP030000002kI6L0^fAW
00d0^fAW00<0000008W/g`29k=l00`29k=l3000001T0oooo0P000003083Xf0800000@03oool006/0
oooo2@0000040<6`b@P0000000<0aiRV000000000000100000000`3oool000000000000600000003
0000@@0000004cjl00<04cjl1P0000030?ooo`030000000004/0001;008000000P2jZ<P4000000`0
^fAW00<0000008W/g`29k=l00`29k=l010000000^fAW0;]TI`2kI6L4000001@0oooo00<00000083X
f020j=P00P20j=P00`000000oooo0?ooo`100?ooo`00J`3oool2000000L0[<ca7@00000401<n_003
0000001AWO@0000000H0000000H0oooo0000000004/000000?ooo`0000030;ZXb00300000030TJD0
`96U00H000001@2kI6L00`000000RNcO08W/g`0308W/g`030000002kI6L0^fAW00D0^fAW00<00000
0?ooo`3oool01@00000<0?ooo`0300000020j=P0P>SH0080P>SH00<000000?ooo`3oool0@@3oool0
06/0oooo9@00000401<n_0030000001AWO@0DIgd0080DIgd2`0000030;ZXb00300000030TJD0`96U
00H0`96U1@00000508W/g`030000002kI6L0^fAW00H0^fAW00D000000?ooo`000000Xko^00000003
0;]TI`H00000103oool2000000<0P>SH0P0000140?ooo`00R03oool8000000@04cjl00<00000056M
m01AWO@0101AWO@30000000308?Sm`000000000000L000002`30TJD00`000000RNcO08W/g`0208W/
g`@000001`2kI6L200000080Xko^00<000000;]TI`2kI6L01`2kI6L4000000@0P>SH00<000000?oo
o`3oool0A03oool008P0oooo1@000000101GE[D0000009^5^`00000201<n_0030000001AWO@0DIgd
00@0DIgd00@0000008?Sm`23hoL0Pn?g2@00000;0<2AY@0300000029k=l0RNcO00<000000`30TJD6
00000080^fAW100000000`2S_nh000000;]TI`090;]TI`0300000020j=P0P>SH0080P>SH00<00000
0?ooo`3oool0A@3oool008P0oooo1@0000001P1GE[D0000009^5^`0000004cjl000000H0DIgd00<0
000008?Sm`23hoL00P23hoL9000000X0`96U1000000<0<2AY@<000000`2jZ<P2000000T0^fAW00@0
0000083Xf020j=P0P>SH0P0000180?ooo`00R03oool500000080EeJe00@0000009^5^`0000000000
1@1AWO@00`000000Pn?g08?Sm`0208?Sm`X000002@30TJD00`000000RNcO0<2AY@0@0<2AY@030000
002jZ<P0^ZS80080^ZS80`0000050;]TI`8000000`20j=P00`000000oooo0?ooo`180?ooo`00Q`3o
ool00`00000000110000000208WTnPT000000P1AWO@00`000000Pn?g08?Sm`0208?Sm`d000001P30
TJD00`000000`96U0<2AY@0A0<2AY@030000002jZ<P0^ZS80080^ZS800<000000<2AY@30TJD01@00
0003083Xf0800000B`3oool008H0oooo00<000000000@@0004400`0000001@1GW_@0000006Aof@1T
OmT000000080V9_D00<000000;BbeP0000004@0000020;ZYb0H000005030TJD6000000D0`96U00<0
0000083Xf020j=P01000001;0?ooo`00Q@3oool01@00000000110000@@00044000000080oooo1@00
000209RKe0040000002d/]H0];;F00000080bM3O00<000000>_i/00000002P0000090;ZYb0H00000
3P30TJD>000000<0`96U00<000000?ooo`3oool0B@3oool008D0oooo00<000000000@@0004400P00
00020?ooo`X0000000<0bM3O0000000000000P0000060?ooo`030000002oTJH00000008000003`2j
ZLP6000000P0`96U2`0000060<2AY@030000003oool0oooo04T0oooo00240?ooo`04000000000440
0011000000804cjl1`0000001@1/a?h00000000000000000K<Cn00<00000203oool01@000000_i6V
0;nAYP2oTJH0000001D0^ZW81P0000020<2AY@T000002030TJD00`000000oooo0?ooo`190?ooo`00
P`3oool01000000000110000@@00000301<n_0L0000000<074Bn0000000000000P0000000`0004/0
00000?ooo`080?ooo`<0000000<0_i6V0000002jZLP06P2jZLP;000000P0`96U00<000000?ooo`3o
ool0B@3oool008<0oooo00@000000000@@00044000000P0C?[`80000000301a4_P00000000000080
001;00<000000?ooo`3oool0203oool010000000_6M[0;aWJ`00000N0;ZYb0D000000`2jZLP60000
00<0`96U00<000000?ooo`3oool0B@3oool008<0oooo00<000000000@@000000100C?[`<000000/0
oooo00<000000;aWJ`2lIf/01000000J0;ZYb0H000002@2jZLPR000002d0oooo00230?ooo`800000
100C?[`01@000000DIgd000000149HD0000000@0VVnP00<000000<2AY@30TJD0100000080?ooo`04
0000002lIf/0_6M[000000<0XL7`1`00000C0;ZYb0H00000302jZLPG000000L0/Em]00<000000?oo
o`3oool0:`3oool008<0oooo00<0000001<n_00C?[`00P0C?[`01P000000DIgd056Mm0000000A2F5
000000@0VVnP00<000000<2AY@30TJD00P30TJD010000000iKBR0000000000060?ooo`030000002l
If/0000000/0XL7`2000000;0;ZYb0050000002oTJH0_i6V0;nAYP000000302jZLP010000000oooo
0?ooo`3oool;000000T0^8ZU2@00000/0?ooo`00P`3oool00`0000004cjl01<n_00201<n_0060000
001AWO@0DIgd000000149HD00000102JKj000`000000`96U0<2AY@020<2AY@040000003U]:80iKBR
000000H0oooo1@00000A0:71l0L000000`2jZLP300000080_i6V00<000000;ZYb02jZLP02P2jZLP0
0`000000oooo0?ooo`050?ooo`D000000P2bXLH7000000X0^8ZU00<000000?ooo`3oool0:P3oool0
08@0oooo00@0000001<n_00C?[`000000`1AWO@00`000000A2F50000000309Y_X00300000030TJD0
`96U00<0`96U00<000000>FdXP3U]:800P0000070?ooo`T000004P2Q`O0400000080_6M[0`00000<
0;ZYb0030000003oool0oooo00P0oooo1P0000050;:QaPH000000`2hRZD00`000000oooo0?ooo`0[
0?ooo`00Q03oool00`0000004cjl00000003056Mm004000000149HD0A2F5000000<0VVnP00<00000
0<2AY@30TJD00P30TJD010000000iKBR0>FdXP3U]:82000000H0oooo00<0000008W/g`29k=l00P29
k=l2000000<0oooo1@00000@0:71l0030000002lIf/0_6M[0080_6M[0`00000:0;ZYb0030000003o
ool0oooo00/0oooo1`0000070;:QaP@00000;@3oool008D0oooo00<00000056Mm01AWO@00P1AWO@0
0`000000A2F50000000409Y_X00300000030TJD0`96U0080`96U00@000000>FdXP3U]:80iKBR0P00
00050?ooo`0300000029k=l0RNcO00<000002P3oool6000000T0XL7`0P0000030;aWJ`040000002Q
`O00XL7`0:71l0H000000`2jZLP00`000000oooo0?ooo`0@0?ooo`L000001P2bXLH00`000000oooo
0?ooo`0[0?ooo`00QP3oool200000080DIgd00<0000004@UQ@000000102JKj000`000000`96U0<2A
Y@020<2AY@040000003U]:80iKBR0>FdXP800000103oool4000001<0oooo1P0000030:71l0030000
0020j=P000000080_6M[00<000000:71l02Q`O001`2Q`O04000001D0oooo200000020;:QaP030000
003oool0oooo02/0oooo00280?ooo`<0000000<0A2F50000002JKj000`2JKj000`000000`96U0<2A
Y@020<2AY@050000003U]:80iKBR0000003Xad/0103oool2000001/0oooo10000002083Xf0D00000
2P2Q`O000`000000oooo0?ooo`0G0?ooo`P00000;@3oool008X0oooo00<0000004@UQ@000000102J
Kj000`000000`96U0<2AY@020<2AY@050000003U]:80iKBR0000003Xad/0803oool00`000000P>SH
083Xf003083Xf0040000003oool0oooo0?ooo`P00000102Q`O000`000000oooo0?ooo`0K0?ooo`<0
0000;P3oool008X0oooo00<0000004@UQ@000000102JKj000`000000`96U0<2AY@020<2AY@050000
003U]:80iKBR0000003Xad/07`3oool00`000000P>SH083Xf002083Xf08000002P3oool6000004l0
oooo002:0?ooo`03000000149HD0000000@0VVnP00<000000<2AY@30TJD00P30TJD00`000000iKBR
0>FdXP02000001h0oooo00<00000083Xf020j=P00P20j=P00`000000oooo0?ooo`1O0?ooo`00RP3o
ool00`000000A2F50000000309Y_X00300000030TJD0`96U00<0`96U00<000000>FdXP3U]:800P00
000M0?ooo`0400000020j=P0P>SH083Xf0800000HP3oool008T0oooo00@0000004@UQ@149HD00000
0`2JKj000`000000`96U0<2AY@020<2AY@040000003U]:80iKBR0>FdXP8000006`3oool200000080
P>SH0P00001T0?ooo`00R@3oool010000000A2F504@UQ@00000309Y_X00300000030TJD0`96U0080
`96U00@000000>FdXP3U]:80iKBR0P00000J0?ooo`0300000020j=P0000000800000IP3oool008T0
oooo00@0000004@UQ@149HD000000`2JKj000`000000`96U000000020<2AY@040000003U]:80iKBR
0>FdXP8000006@3oool3000006T0oooo00290?ooo`04000000149HD0A2F5000000<0VVnP00<00000
0<2AY@0000000P30TJD01@000000iKBR0>FdXP3U]:80000001T0oooo0P00001[0?ooo`00R@3oool0
10000000A2F504@UQ@00000309Y_X00300000030TJD000000080`96U00D000000>FdXP3U]:80iKBR
000000260?ooo`00R@3oool00`000000A2F50000000409Y_X0<000000P30TJD01@000000iKBR0>Fd
XP3U]:80000008H0oooo00290?ooo`03000000149HD0000000@0VVnP0P0000030<2AY@050000003U
]:80iKBR0>FdXP000000QP3oool008T0oooo0P149HD01@000000VVnP09Y_X02JKj00000000D0`96U
00<000000>FdXP3U]:800P0000260?ooo`00R03oool010000000A2F504@UQ@00000309Y_X0030000
0030TJD0`96U0080`96U00@000000>FdXP3U]:80iKBR0P0000260?ooo`00R03oool010000000A2F5
04@UQ@00000309Y_X08000000`30TJD010000000iKBR0>FdXP3U]:82000008H0oooo00280?ooo`03
000000149HD0000000L000000P30TJD01@000000iKBR0>FdXP3U]:80000008L0oooo00280?ooo`80
00000P3T/j<00`000000_i6V0;nAYP0700000080iKBR00<000000?ooo`3oool0Q@3oool008T0oooo
0P000000103T/j<000000;nAYP2oTJH3000000@0VW2Q0`0000270?ooo`00R`3oool7000000@0VW2Q
0`0000270?ooo`00S`3oool8000008T0oooo002?0?ooo`800000S`3oool008l0oooo0P00002?0?oo
o`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool008l0oooo0P00002?0?ooo`00S`3oool2
000008l0oooo002?0?ooo`800000S`3oool008l0oooo0P00002?0?ooo`00S`3oool2000008l0oooo
002?0?ooo`800000S`3oool008h0oooo0`00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44168 .63656 m .59539 .61379 L .57451 .62259 L p .13 0 0 r
F P
0 g
s
.57451 .62259 m .41943 .64532 L .44168 .63656 L p .13 0 0 r
F P
0 g
s
.67563 .64948 m .68081 .64155 L .63507 .62099 L closepath p .891 .87 .81 r
F P
0 g
s
.67519 .65848 m .67563 .64948 L .63507 .62099 L closepath p .975 .764 .555 r
F P
0 g
s
.68081 .64155 m .68877 .63769 L .63507 .62099 L closepath p .691 .89 .97 r
F P
0 g
s
.67967 .66516 m .67519 .65848 L .63507 .62099 L closepath p .769 .296 0 r
F P
0 g
s
.68877 .63769 m .69651 .63939 L .63507 .62099 L closepath p 0 .496 .777 r
F P
0 g
s
.68739 .66693 m .67967 .66516 L .63507 .62099 L closepath p .294 .611 .955 r
F P
0 g
s
.69651 .63939 m .70105 .64604 L .63507 .62099 L closepath p .847 .425 .228 r
F P
0 g
s
.69542 .66309 m .68739 .66693 L .63507 .62099 L closepath p .695 .772 .911 r
F P
0 g
s
.70105 .64604 m .70064 .6551 L .63507 .62099 L closepath p .892 .683 .613 r
F P
0 g
s
.70064 .6551 m .69542 .66309 L .63507 .62099 L closepath p .829 .761 .787 r
F P
0 g
s
.03 w
.62123 .61282 m
.63507 .62099 L
s
.5 Mabswid
.50292 .51592 m .51918 .51917 L p .51138 .46364 L .778 .578 .629 r
F P
0 g
s
.4078 .35749 m .50854 .45876 L .4944 .44968 L p .676 .139 0 r
F P
0 g
s
.50858 .44367 m .50728 .46026 L p .51138 .46364 L .778 .578 .629 r
F P
0 g
s
.50728 .46026 m .50292 .51592 L p .51138 .46364 L .778 .578 .629 r
F P
0 g
s
.4944 .44968 m .48349 .44268 L p .47702 .4354 L .676 .139 0 r
F P
0 g
s
.47702 .4354 m .4078 .35749 L .4944 .44968 L .676 .139 0 r
F
.48349 .44268 m .38265 .34083 L .4078 .35749 L p F P
0 g
s
.57033 .61673 m .52948 .59347 L p .52684 .60258 L .854 .401 .1 r
F P
0 g
s
.43301 .60365 m .53849 .58698 L p .52355 .59393 L .085 0 0 r
F P
0 g
s
.53498 .58951 m .52355 .59393 L p .53849 .58698 L .085 0 0 r
F P
0 g
s
.52355 .59393 m .41203 .61141 L .43301 .60365 L p .085 0 0 r
F P
0 g
s
.52948 .59347 m .51643 .58604 L .52372 .59762 L p .854 .401 .1 r
F P
0 g
s
.52372 .59762 m .52684 .60258 L p .52948 .59347 L .854 .401 .1 r
F P
0 g
s
.53849 .58698 m .54363 .58617 L .53498 .58951 L p .085 0 0 r
F P
0 g
s
.57898 .62165 m .6016 .63454 L .60292 .61296 L p .929 .72 .598 r
F P
0 g
s
.60292 .61296 m .5804 .59981 L .57898 .62165 L p .929 .72 .598 r
F P
0 g
s
.5804 .59981 m .60292 .61296 L .61536 .59387 L p .857 .807 .799 r
F P
0 g
s
.593 .58045 m .61536 .59387 L .6343 .58438 L p .702 .824 .94 r
F P
0 g
s
.61536 .59387 m .593 .58045 L .5804 .59981 L p .857 .807 .799 r
F P
0 g
s
.58938 .6378 m .612 .65053 L .6016 .63454 L p .854 .401 .1 r
F P
0 g
s
.6016 .63454 m .57898 .62165 L .58938 .6378 L p .854 .401 .1 r
F P
0 g
s
.6343 .58438 m .61211 .57078 L .593 .58045 L p .702 .824 .94 r
F P
0 g
s
.61211 .57078 m .6343 .58438 L .65267 .58817 L p .176 .607 .941 r
F P
0 g
s
.60783 .64199 m .63033 .65475 L .612 .65053 L p .114 .579 .916 r
F P
0 g
s
.612 .65053 m .58938 .6378 L .60783 .64199 L p .114 .579 .916 r
F P
0 g
s
.65267 .58817 m .63061 .57453 L .61211 .57078 L p .176 .607 .941 r
F P
0 g
s
.63061 .57453 m .65267 .58817 L .66345 .604 L p .839 .371 .041 r
F P
0 g
s
.6273 .63242 m .64961 .64536 L .63033 .65475 L p .697 .833 .948 r
F P
0 g
s
.63033 .65475 m .60783 .64199 L .6273 .63242 L p .697 .833 .948 r
F P
0 g
s
.66345 .604 m .6414 .5905 L .63061 .57453 L p .839 .371 .041 r
F P
0 g
s
.6414 .5905 m .66345 .604 L .66232 .6259 L p .937 .724 .589 r
F P
0 g
s
.51643 .58604 m .57033 .61673 L .57178 .59479 L p .929 .72 .598 r
F P
0 g
s
.57178 .59479 m .51812 .56349 L .51643 .58604 L p .929 .72 .598 r
F P
0 g
s
.51812 .56349 m .57178 .59479 L .58445 .57532 L p .857 .807 .799 r
F P
0 g
s
.66816 .60301 m .84311 .57709 L .82487 .58589 L p .13 0 0 r
F P
0 g
s
.66232 .6259 m .64018 .61268 L .6414 .5905 L p .937 .724 .589 r
F P
0 g
s
.82487 .58589 m .64801 .61182 L .66816 .60301 L p .13 0 0 r
F P
0 g
s
.53119 .54337 m .58445 .57532 L .60363 .56557 L p .702 .824 .94 r
F P
0 g
s
.58445 .57532 m .53119 .54337 L .51812 .56349 L p .857 .807 .799 r
F P
0 g
s
.64018 .61268 m .66232 .6259 L .64961 .64536 L p .862 .816 .802 r
F P
0 g
s
.64961 .64536 m .6273 .63242 L .64018 .61268 L p .862 .816 .802 r
F P
0 g
s
.52684 .60258 m .58074 .63293 L .57033 .61673 L p .854 .401 .1 r
F P
0 g
s
.60363 .56557 m .55077 .53316 L .53119 .54337 L p .702 .824 .94 r
F P
0 g
s
.55077 .53316 m .60363 .56557 L .62217 .56932 L p .176 .607 .941 r
F P
0 g
s
.5456 .60671 m .59923 .63712 L .58074 .63293 L p .114 .579 .916 r
F P
0 g
s
.58074 .63293 m .52684 .60258 L .5456 .60671 L p .114 .579 .916 r
F P
0 g
s
.62217 .56932 m .56959 .53682 L .55077 .53316 L p .176 .607 .941 r
F P
0 g
s
.62217 .56932 m .63297 .58534 L p .61682 .57298 L .839 .371 .041 r
F P
0 g
s
.63297 .58534 m .58042 .55317 L .56959 .53682 L p .839 .371 .041 r
F P
0 g
s
.58042 .55317 m .63297 .58534 L .63171 .60762 L p .937 .724 .589 r
F P
0 g
s
.72641 .56213 m .60744 .58078 L p .6214 .57387 L .085 0 0 r
F P
0 g
s
.63171 .60762 m .57892 .57608 L .58042 .55317 L p .937 .724 .589 r
F P
0 g
s
.60744 .58078 m .60201 .58163 L .6105 .57823 L p .085 0 0 r
F P
0 g
s
.6105 .57823 m .6214 .57387 L p .60744 .58078 L .085 0 0 r
F P
0 g
s
.56959 .53682 m .62163 .56898 L p .61682 .57298 L .839 .371 .041 r
F P
0 g
s
.62163 .56898 m .62217 .56932 L p .61682 .57298 L .839 .371 .041 r
F P
0 g
s
.48149 .54343 m .39217 .55889 L .39685 .57482 L p .573 .525 .763 r
F P
0 g
s
.39685 .57482 m .48618 .5598 L .48149 .54343 L p .573 .525 .763 r
F P
0 g
s
.48618 .5598 m .39685 .57482 L .39535 .59062 L p .541 .372 .601 r
F P
0 g
s
.47254 .53298 m .38305 .54877 L .39217 .55889 L p .573 .681 .914 r
F P
0 g
s
.39217 .55889 m .48149 .54343 L .47254 .53298 L p .573 .681 .914 r
F P
0 g
s
.39535 .59062 m .48488 .57597 L .48618 .5598 L p .541 .372 .601 r
F P
0 g
s
.48488 .57597 m .39535 .59062 L .38821 .60037 L p .428 .073 .259 r
F P
0 g
s
.56556 .59661 m .61877 .62747 L .59923 .63712 L p .697 .833 .948 r
F P
0 g
s
.59923 .63712 m .5456 .60671 L .56556 .59661 L p .697 .833 .948 r
F P
0 g
s
.46266 .53246 m .37288 .54837 L .38305 .54877 L p .313 .795 .904 r
F P
0 g
s
.38305 .54877 m .47254 .53298 L .46266 .53246 L p .313 .795 .904 r
F P
0 g
s
.57892 .57608 m .63171 .60762 L .61877 .62747 L p .862 .816 .802 r
F P
0 g
s
.61877 .62747 m .56556 .59661 L .57892 .57608 L p .862 .816 .802 r
F P
0 g
s
.03 w
.57229 .58394 m
.57339 .58458 L
s
.53551 .56222 m
.57229 .58394 L
s
.5 Mabswid
.38821 .60037 m .47803 .5859 L .48488 .57597 L p .428 .073 .259 r
F P
0 g
s
.47803 .5859 m .38821 .60037 L .37804 .60027 L p .266 .769 .871 r
F P
0 g
s
.45563 .54224 m .36554 .55798 L .37288 .54837 L p .411 .048 .235 r
F P
0 g
s
.37288 .54837 m .46266 .53246 L .45563 .54224 L p .411 .048 .235 r
F P
0 g
s
.37804 .60027 m .46816 .58571 L .47803 .5859 L p .266 .769 .871 r
F P
0 g
s
.46816 .58571 m .37804 .60027 L .36874 .59022 L p .566 .683 .919 r
F P
0 g
s
.45422 .55866 m .36394 .57401 L .36554 .55798 L p .536 .366 .597 r
F P
0 g
s
.36554 .55798 m .45563 .54224 L .45422 .55866 L p .536 .366 .597 r
F P
0 g
s
.36874 .59022 m .45904 .57532 L .46816 .58571 L p .566 .683 .919 r
F P
0 g
s
.45904 .57532 m .36874 .59022 L .36394 .57401 L p .569 .523 .764 r
F P
0 g
s
.02 w
.33736 .58172 m
.36485 .57707 L
s
.5 Mabswid
.52464 .44704 m .51918 .51917 L .53585 .51854 L p .638 .454 .619 r
F P
0 g
s
.53585 .51854 m .54112 .44628 L .52464 .44704 L p .638 .454 .619 r
F P
0 g
s
.51918 .51917 m .52464 .44704 L .50858 .44367 L p .778 .578 .629 r
F P
0 g
s
.6214 .57387 m .74461 .5544 L .72641 .56213 L p .085 0 0 r
F P
0 g
s
.36394 .57401 m .45422 .55866 L .45904 .57532 L p .569 .523 .764 r
F P
0 g
s
.02 w
.45513 .56181 m
.48584 .55662 L
s
.5 Mabswid
.54112 .44628 m .53585 .51854 L .54672 .51426 L p .386 .241 .56 r
F P
0 g
s
.54672 .51426 m .55189 .44164 L .54112 .44628 L p .386 .241 .56 r
F P
0 g
s
.50292 .51592 m .50858 .44367 L .49894 .4374 L p .931 .72 .597 r
F P
0 g
s
.55189 .44164 m .54672 .51426 L .54759 .50789 L p 0 0 0 r
F P
0 g
s
.67464 .27149 m .55513 .41529 L p .56679 .44736 L .829 .815 .836 r
F P
0 g
s
.55279 .43483 m .55189 .44164 L p .55054 .46257 L 0 0 0 r
F P
0 g
s
.5516 .45161 m .55279 .43483 L p .55054 .46257 L 0 0 0 r
F P
0 g
s
.54759 .50789 m .5516 .45161 L p .55054 .46257 L 0 0 0 r
F P
0 g
s
.55279 .43483 m .54759 .50789 L .53795 .50183 L p .936 .723 .59 r
F P
0 g
s
.53795 .50183 m .54329 .42843 L .55279 .43483 L p .936 .723 .59 r
F P
0 g
s
.54329 .42843 m .53795 .50183 L .52139 .49848 L p .78 .578 .627 r
F P
0 g
s
.52139 .49848 m .52695 .42495 L .54329 .42843 L p .78 .578 .627 r
F P
0 g
s
.55513 .41529 m .5422 .43084 L .55292 .43804 L p .829 .815 .836 r
F P
0 g
s
.55292 .43804 m .56679 .44736 L p .55513 .41529 L .829 .815 .836 r
F P
0 g
s
.49313 .50999 m .49894 .4374 L .49947 .43056 L p .707 .623 .059 r
F P
0 g
s
.49894 .4374 m .49313 .50999 L .50292 .51592 L p .931 .72 .597 r
F P
0 g
s
.56679 .44736 m .69754 .2906 L .67464 .27149 L p .829 .815 .836 r
F P
0 g
s
.49947 .43056 m .49363 .50358 L .49313 .50999 L p .707 .623 .059 r
F P
0 g
s
.49363 .50358 m .49947 .43056 L .51015 .42577 L p .372 .228 .552 r
F P
0 g
s
.4996 .56371 m .50052 .55193 L .51647 .55503 L p .778 .578 .629 r
F P
0 g
s
.51647 .55503 m .51558 .56679 L .4996 .56371 L p .778 .578 .629 r
F P
0 g
s
.51748 .54257 m .51647 .55503 L .50052 .55193 L p .765 .644 .728 r
F P
0 g
s
.01 w
.52155 .49196 m
.525 .44642 L
s
.5 Mabswid
.51558 .56679 m .51647 .55503 L .53282 .5545 L p .638 .454 .619 r
F P
0 g
s
.51647 .55503 m .51748 .54257 L .53059 .54212 L p .645 .538 .719 r
F P
0 g
s
.53059 .54212 m .53282 .5545 L .51647 .55503 L p .645 .538 .719 r
F P
0 g
s
.50052 .55193 m .50468 .54005 L .51748 .54257 L p .765 .644 .728 r
F P
0 g
s
.5184 .53178 m .51748 .54257 L .50468 .54005 L p .735 .703 .82 r
F P
0 g
s
.51748 .54257 m .5184 .53178 L .5257 .53152 L p .64 .618 .812 r
F P
0 g
s
.5257 .53152 m .53059 .54212 L .51748 .54257 L p .64 .618 .812 r
F P
0 g
s
.50211 .57311 m .4996 .56371 L .51558 .56679 L p .773 .47 .475 r
F P
0 g
s
.51558 .56679 m .51498 .57558 L .50211 .57311 L p .773 .47 .475 r
F P
0 g
s
.51498 .57558 m .51558 .56679 L .53196 .56628 L p .609 .327 .464 r
F P
0 g
s
.53282 .5545 m .53196 .56628 L .51558 .56679 L p .638 .454 .619 r
F P
0 g
s
.53196 .56628 m .53282 .5545 L .54346 .5505 L p .386 .241 .559 r
F P
0 g
s
.03 w
.53202 .56016 m
.53239 .56038 L
s
.53509 .56198 m
.53551 .56222 L
s
.5 Mabswid
.53282 .5545 m .53059 .54212 L .53911 .53886 L p .449 .402 .713 r
F P
0 g
s
.53911 .53886 m .54346 .5505 L .53282 .5545 L p .449 .402 .713 r
F P
0 g
s
.53059 .54212 m .5257 .53152 L .53041 .52968 L p .493 .539 .832 r
F P
0 g
s
.53041 .52968 m .53911 .53886 L .53059 .54212 L p .493 .539 .832 r
F P
0 g
s
.48996 .55815 m .49091 .54631 L .50052 .55193 L p .931 .72 .597 r
F P
0 g
s
.50052 .55193 m .4996 .56371 L .48996 .55815 L p .931 .72 .597 r
F P
0 g
s
.02 w
.48584 .55662 m
.49014 .55589 L
s
.5 Mabswid
.50468 .54005 m .50052 .55193 L .49091 .54631 L p .887 .789 .747 r
F P
0 g
s
.49091 .54631 m .497 .5355 L .50468 .54005 L p .887 .789 .747 r
F P
0 g
s
.51129 .53037 m .50468 .54005 L .497 .5355 L p .812 .823 .858 r
F P
0 g
s
.50468 .54005 m .51129 .53037 L .5184 .53178 L p .735 .703 .82 r
F P
0 g
s
.5044 .49916 m .51015 .42577 L .52695 .42495 L p .636 .451 .616 r
F P
0 g
s
.51015 .42577 m .5044 .49916 L .49363 .50358 L p .372 .228 .552 r
F P
0 g
s
.5257 .53152 m .5184 .53178 L .51129 .53037 L p .528 .782 .99 r
F P
0 g
s
.52816 .57518 m .53196 .56628 L .54262 .56234 L p .262 0 .285 r
F P
0 g
s
.54346 .5505 m .54262 .56234 L .53196 .56628 L p .386 .241 .559 r
F P
0 g
s
.53196 .56628 m .52816 .57518 L .51498 .57558 L p .609 .327 .464 r
F P
0 g
s
.49438 .56869 m .48996 .55815 L .4996 .56371 L p .92 .557 .322 r
F P
0 g
s
.4996 .56371 m .50211 .57311 L .49438 .56869 L p .92 .557 .322 r
F P
0 g
s
.53074 .52696 m .53041 .52968 L .5257 .53152 L p .528 .782 .99 r
F P
0 g
s
.52652 .52439 m .53074 .52696 L p .5257 .53152 L .528 .782 .99 r
F P
0 g
s
.51935 .52296 m .52652 .52439 L p .5257 .53152 L .528 .782 .99 r
F P
0 g
s
.512 .52323 m .51935 .52296 L p .5257 .53152 L .528 .782 .99 r
F P
0 g
s
.01 w
.51921 .52297 m
.51957 .51825 L
s
.5 Mabswid
.5073 .52509 m .512 .52323 L p .5257 .53152 L .528 .782 .99 r
F P
0 g
s
.50705 .52782 m .5073 .52509 L p .5257 .53152 L .528 .782 .99 r
F P
0 g
s
.51129 .53037 m .50705 .52782 L p .5257 .53152 L .528 .782 .99 r
F P
0 g
s
.497 .5355 m .50705 .52782 L .51129 .53037 L p .812 .823 .858 r
F P
0 g
s
.52695 .42495 m .52139 .49848 L .5044 .49916 L p .636 .451 .616 r
F P
0 g
s
.01 w
.51957 .51825 m
.52106 .49849 L
s
.5 Mabswid
.50761 .57828 m .50211 .57311 L .51498 .57558 L p .663 .172 .075 r
F P
0 g
s
.51498 .57558 m .51478 .57965 L .50761 .57828 L p .663 .172 .075 r
F P
0 g
s
.51478 .57965 m .51498 .57558 L .52816 .57518 L p .471 .005 .066 r
F P
0 g
s
.54346 .5505 m .53911 .53886 L .53975 .53399 L p 0 0 .548 r
F P
0 g
s
.02 w
.54742 .54621 m
.55644 .54468 L
s
.5 Mabswid
.53911 .53886 m .53041 .52968 L .53074 .52696 L p .142 .397 .846 r
F P
0 g
s
.53074 .52696 m .53975 .53399 L .53911 .53886 L p .142 .397 .846 r
F P
0 g
s
.49138 .54028 m .49741 .53062 L .497 .5355 L p .877 .956 .612 r
F P
0 g
s
.497 .5355 m .49091 .54631 L .49138 .54028 L p .877 .956 .612 r
F P
0 g
s
.50705 .52782 m .497 .5355 L .49741 .53062 L p .799 .984 .895 r
F P
0 g
s
.49741 .53062 m .5073 .52509 L .50705 .52782 L p .799 .984 .895 r
F P
0 g
s
.52213 .57944 m .52816 .57518 L .53671 .57205 L p 0 0 0 r
F P
0 g
s
.54262 .56234 m .53671 .57205 L .52816 .57518 L p .262 0 .285 r
F P
0 g
s
.52816 .57518 m .52213 .57944 L .51478 .57965 L p .471 .005 .066 r
F P
0 g
s
.51278 .60371 m .50704 .67961 L .52412 .67932 L p .638 .454 .619 r
F P
0 g
s
.52412 .67932 m .52967 .60326 L .51278 .60371 L p .638 .454 .619 r
F P
0 g
s
.50704 .67961 m .51278 .60371 L .49628 .60061 L p .778 .578 .629 r
F P
0 g
s
.01 w
.51249 .61188 m
.51454 .58479 L
s
.5 Mabswid
.54262 .56234 m .54346 .5505 L .5443 .5445 L p 0 0 0 r
F P
0 g
s
.02 w
.54439 .54672 m
.54742 .54621 L
s
.5 Mabswid
.53975 .53399 m .5443 .5445 L .54346 .5505 L p 0 0 .548 r
F P
0 g
s
.50332 .57583 m .49438 .56869 L .50211 .57311 L p .608 .051 0 r
F P
0 g
s
.50211 .57311 m .50761 .57828 L .50332 .57583 L p .608 .051 0 r
F P
0 g
s
.49042 .55219 m .49138 .54028 L .49091 .54631 L p .707 .623 .058 r
F P
0 g
s
.49091 .54631 m .48996 .55815 L .49042 .55219 L p .707 .623 .058 r
F P
0 g
s
.5443 .5445 m .54345 .55641 L .54262 .56234 L p 0 0 0 r
F P
0 g
s
.53671 .57205 m .54262 .56234 L .54345 .55641 L p .852 .943 .579 r
F P
0 g
s
.52967 .60326 m .52412 .67932 L .53521 .67586 L p .386 .241 .56 r
F P
0 g
s
.53521 .67586 m .54065 .59941 L .52967 .60326 L p .386 .241 .56 r
F P
0 g
s
.49478 .56396 m .49042 .55219 L .48996 .55815 L p 0 0 .516 r
F P
0 g
s
.48996 .55815 m .49438 .56869 L .49478 .56396 L p 0 0 .516 r
F P
0 g
s
.53975 .53399 m .53074 .52696 L .52652 .52439 L p .566 .008 0 r
F P
0 g
s
.49033 .67665 m .49628 .60061 L .48633 .59509 L p .931 .72 .597 r
F P
0 g
s
.49628 .60061 m .49033 .67665 L .50704 .67961 L p .778 .578 .629 r
F P
0 g
s
.50587 .52727 m .512 .52323 L .5073 .52509 L p 0 0 0 r
F P
0 g
s
.5073 .52509 m .49741 .53062 L .50587 .52727 L p 0 0 0 r
F P
0 g
s
.53671 .57205 m .52687 .57771 L .52213 .57944 L p 0 0 0 r
F P
0 g
s
.51478 .57965 m .52213 .57944 L .52687 .57771 L p .513 .784 .994 r
F P
0 g
s
.50761 .57828 m .51478 .57965 L p .52687 .57771 L .513 .784 .994 r
F P
0 g
s
.52687 .57771 m .53671 .57205 L .53734 .56735 L p .789 .989 .888 r
F P
0 g
s
.54345 .55641 m .53734 .56735 L .53671 .57205 L p .852 .943 .579 r
F P
0 g
s
.50332 .57583 m .50761 .57828 L p .52687 .57771 L .513 .784 .994 r
F P
0 g
s
.50357 .57323 m .49478 .56396 L .49438 .56869 L p .105 .379 .839 r
F P
0 g
s
.49438 .56869 m .50332 .57583 L .50357 .57323 L p .105 .379 .839 r
F P
0 g
s
.5443 .5445 m .53975 .53399 L .53215 .52937 L p .921 .55 .297 r
F P
0 g
s
.52652 .52439 m .53215 .52937 L .53975 .53399 L p .566 .008 0 r
F P
0 g
s
.53215 .52937 m .52652 .52439 L .51935 .52296 L p .65 .146 .037 r
F P
0 g
s
.50193 .53615 m .50587 .52727 L .49741 .53062 L p .237 0 .26 r
F P
0 g
s
.49741 .53062 m .49138 .54028 L .50193 .53615 L p .237 0 .26 r
F P
0 g
s
.51918 .52679 m .51935 .52296 L .512 .52323 L p .45 0 .028 r
F P
0 g
s
.512 .52323 m .50587 .52727 L .51918 .52679 L p .45 0 .028 r
F P
0 g
s
.63453 .51695 m .56596 .52882 L .57066 .5456 L p .573 .525 .763 r
F P
0 g
s
.57066 .5456 m .63922 .53407 L .63453 .51695 L p .573 .525 .763 r
F P
0 g
s
.02 w
.62204 .53359 m
.62433 .53321 L
s
.5 Mabswid
.63922 .53407 m .57066 .5456 L .56955 .56212 L p .541 .372 .601 r
F P
0 g
s
.51935 .52296 m .51918 .52679 L .53215 .52937 L p .65 .146 .037 r
F P
0 g
s
.62593 .50592 m .5572 .51804 L .56596 .52882 L p .573 .681 .914 r
F P
0 g
s
.56596 .52882 m .63453 .51695 L .62593 .50592 L p .573 .681 .914 r
F P
0 g
s
.50357 .57323 m .50332 .57583 L p .52687 .57771 L .513 .784 .994 r
F P
0 g
s
.5083 .57148 m .50357 .57323 L p .52687 .57771 L .513 .784 .994 r
F P
0 g
s
.5157 .57125 m .5083 .57148 L p .52687 .57771 L .513 .784 .994 r
F P
0 g
s
.01 w
.51454 .58479 m
.51524 .57547 L
s
.5 Mabswid
.52293 .57264 m .5157 .57125 L p .52687 .57771 L .513 .784 .994 r
F P
0 g
s
.01 w
.51556 .57125 m
.51888 .52739 L
s
.5 Mabswid
.52687 .57771 m .52719 .57511 L .52293 .57264 L p .513 .784 .994 r
F P
0 g
s
.53734 .56735 m .52719 .57511 L .52687 .57771 L p .789 .989 .888 r
F P
0 g
s
.54345 .55641 m .5443 .5445 L .53482 .53877 L p .936 .723 .59 r
F P
0 g
s
.53215 .52937 m .53482 .53877 L .5443 .5445 L p .921 .55 .297 r
F P
0 g
s
.50099 .54812 m .50193 .53615 L .49138 .54028 L p .372 .228 .552 r
F P
0 g
s
.49138 .54028 m .49042 .55219 L .50099 .54812 L p .372 .228 .552 r
F P
0 g
s
.56955 .56212 m .63828 .55088 L .63922 .53407 L p .541 .372 .601 r
F P
0 g
s
.63828 .55088 m .56955 .56212 L .56301 .57221 L p .428 .073 .259 r
F P
0 g
s
.54065 .59941 m .53521 .67586 L .53602 .6705 L p 0 0 0 r
F P
0 g
s
.53602 .6705 m .5415 .59356 L .54065 .59941 L p 0 0 0 r
F P
0 g
s
.48021 .67151 m .48633 .59509 L .48678 .58921 L p .707 .623 .059 r
F P
0 g
s
.48633 .59509 m .48021 .67151 L .49033 .67665 L p .931 .72 .597 r
F P
0 g
s
.53734 .56735 m .54345 .55641 L .53395 .55074 L p .892 .795 .747 r
F P
0 g
s
.53482 .53877 m .53395 .55074 L .54345 .55641 L p .936 .723 .59 r
F P
0 g
s
.02 w
.53914 .54761 m
.54439 .54672 L
s
.5 Mabswid
.53482 .53877 m .53215 .52937 L .51918 .52679 L p .773 .466 .466 r
F P
0 g
s
.50327 .56075 m .50099 .54812 L .49042 .55219 L p .44 .395 .712 r
F P
0 g
s
.49042 .55219 m .49478 .56396 L .50327 .56075 L p .44 .395 .712 r
F P
0 g
s
.02 w
.50203 .55388 m
.53411 .54846 L
s
.5 Mabswid
.51858 .53556 m .51918 .52679 L .50587 .52727 L p .605 .318 .455 r
F P
0 g
s
.50587 .52727 m .50193 .53615 L .51858 .53556 L p .605 .318 .455 r
F P
0 g
s
.52719 .57511 m .53734 .56735 L .5297 .56285 L p .814 .83 .862 r
F P
0 g
s
.5297 .56285 m .52293 .57264 L .52719 .57511 L p .814 .83 .862 r
F P
0 g
s
.53395 .55074 m .5297 .56285 L .53734 .56735 L p .892 .795 .747 r
F P
0 g
s
.49478 .56396 m .50357 .57323 L .5083 .57148 L p .485 .537 .835 r
F P
0 g
s
.5083 .57148 m .50327 .56075 L .49478 .56396 L p .485 .537 .835 r
F P
0 g
s
.51918 .52679 m .51858 .53556 L .53482 .53877 L p .773 .466 .466 r
F P
0 g
s
.61662 .5052 m .54762 .51742 L .5572 .51804 L p .313 .795 .904 r
F P
0 g
s
.5572 .51804 m .62593 .50592 L .61662 .5052 L p .313 .795 .904 r
F P
0 g
s
.52293 .57264 m .5297 .56285 L .51664 .56032 L p .735 .706 .823 r
F P
0 g
s
.51664 .56032 m .5157 .57125 L .52293 .57264 L p .735 .706 .823 r
F P
0 g
s
.50327 .56075 m .5083 .57148 L .5157 .57125 L p .638 .619 .815 r
F P
0 g
s
.53395 .55074 m .53482 .53877 L .51858 .53556 L p .78 .578 .627 r
F P
0 g
s
.51767 .54755 m .51858 .53556 L .50193 .53615 L p .636 .451 .616 r
F P
0 g
s
.50193 .53615 m .50099 .54812 L .51767 .54755 L p .636 .451 .616 r
F P
0 g
s
.03 w
.51103 .54778 m
.53088 .55949 L
s
.5 Mabswid
.56301 .57221 m .63201 .56109 L .63828 .55088 L p .428 .073 .259 r
F P
0 g
s
.63201 .56109 m .56301 .57221 L .55345 .57193 L p .266 .769 .871 r
F P
0 g
s
.5157 .57125 m .51664 .56032 L .50327 .56075 L p .638 .619 .815 r
F P
0 g
s
.44361 .48713 m .43533 .4856 L .50105 .54189 L closepath p .274 .605 .954 r
F P
0 g
s
.44819 .49445 m .44361 .48713 L .50105 .54189 L closepath p .79 .319 0 r
F P
0 g
s
.42653 .49039 m .42053 .49967 L .50105 .54189 L closepath p .831 .764 .788 r
F P
0 g
s
.43533 .4856 m .42653 .49039 L .50105 .54189 L closepath p .693 .775 .914 r
F P
0 g
s
.44728 .50479 m .44819 .49445 L .50105 .54189 L closepath p .972 .762 .563 r
F P
0 g
s
.42053 .49967 m .41959 .50994 L .50105 .54189 L closepath p .895 .684 .61 r
F P
0 g
s
.44122 .51416 m .44728 .50479 L .50105 .54189 L closepath p .889 .865 .809 r
F P
0 g
s
.41959 .50994 m .42408 .5173 L .50105 .54189 L closepath p .845 .416 .21 r
F P
0 g
s
.43234 .51893 m .44122 .51416 L .50105 .54189 L closepath p .696 .886 .968 r
F P
0 g
s
.42408 .5173 m .43234 .51893 L .50105 .54189 L closepath p 0 .522 .808 r
F P
0 g
s
.03 w
.50105 .54189 m
.50146 .54213 L
s
.5 Mabswid
.5297 .56285 m .53395 .55074 L .51767 .54755 L p .767 .646 .728 r
F P
0 g
s
.51767 .54755 m .51664 .56032 L .5297 .56285 L p .767 .646 .728 r
F P
0 g
s
.51858 .53556 m .51767 .54755 L .53395 .55074 L p .78 .578 .627 r
F P
0 g
s
.50099 .54812 m .50327 .56075 L .51664 .56032 L p .643 .537 .719 r
F P
0 g
s
.51664 .56032 m .51767 .54755 L .50099 .54812 L p .643 .537 .719 r
F P
0 g
s
.5415 .59356 m .53602 .6705 L .52604 .66525 L p .936 .723 .59 r
F P
0 g
s
.52604 .66525 m .53168 .58792 L .5415 .59356 L p .936 .723 .59 r
F P
0 g
s
.48678 .58921 m .48062 .66612 L .48021 .67151 L p .707 .623 .059 r
F P
0 g
s
.48062 .66612 m .48678 .58921 L .49766 .58522 L p .372 .228 .552 r
F P
0 g
s
.61016 .51525 m .5409 .52735 L .54762 .51742 L p .411 .048 .235 r
F P
0 g
s
.54762 .51742 m .61662 .5052 L .61016 .51525 L p .411 .048 .235 r
F P
0 g
s
.55345 .57193 m .62272 .56074 L .63201 .56109 L p .266 .769 .871 r
F P
0 g
s
.62272 .56074 m .55345 .57193 L .54451 .56122 L p .566 .683 .919 r
F P
0 g
s
.53168 .58792 m .52604 .66525 L .50902 .66219 L p .78 .578 .627 r
F P
0 g
s
.50902 .66219 m .51487 .58472 L .53168 .58792 L p .78 .578 .627 r
F P
0 g
s
.4916 .66253 m .49766 .58522 L .51487 .58472 L p .636 .451 .616 r
F P
0 g
s
.49766 .58522 m .4916 .66253 L .48062 .66612 L p .372 .228 .552 r
F P
0 g
s
.60912 .53233 m .53969 .54413 L .5409 .52735 L p .536 .366 .597 r
F P
0 g
s
.5409 .52735 m .61016 .51525 L .60912 .53233 L p .536 .366 .597 r
F P
0 g
s
.51487 .58472 m .50902 .66219 L .4916 .66253 L p .636 .451 .616 r
F P
0 g
s
.01 w
.50464 .71568 m
.50868 .6622 L
s
.5 Mabswid
.54451 .56122 m .61394 .54976 L .62272 .56074 L p .566 .683 .919 r
F P
0 g
s
.61394 .54976 m .54451 .56122 L .53969 .54413 L p .569 .523 .764 r
F P
0 g
s
.53969 .54413 m .60912 .53233 L .61394 .54976 L p .569 .523 .764 r
F P
0 g
s
.02 w
.61003 .53562 m
.62204 .53359 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`@3oool00`000000oooo0?ooo`1L0?ooo`00`03oool00`000000e=3F
0000001M0?ooo`00_`3oool01@000000e=3F0=C@eP3Dd=H0000005`0oooo002o0?ooo`030000003D
d=H0e=3F0080e=3F0P00001J0?ooo`00_P3oool00`000000e=3F0=C@eP050=C@eP030000003oool0
oooo05L0oooo002m0?ooo`030000003Dd=H0e=3F00L0e=3F00<000000?ooo`3oool0EP3oool00;`0
oooo00<000000=C@eP3Dd=H02@3Dd=H00`000000oooo0?ooo`1E0?ooo`00^`3oool00`000000e=3F
0=C@eP090=C@eP030000003oool0oooo05H0oooo002k0?ooo`030000003Dd=H0e=3F00P0e=3F00<0
00000?ooo`3oool0E`3oool00;X0oooo00<000000=C@eP3Dd=H0203Dd=H00`000000oooo0?ooo`1H
0?ooo`00^@3oool00`000000e=3F0=C@eP090=C@eP030000003oool0oooo05P0oooo002h0?ooo`03
0000003Dd=H0e=3F00T0e=3F00<000000?ooo`3oool0F@3oool00;L0oooo00<000000=C@eP3Dd=H0
2@3Dd=H00`000000oooo0?ooo`1J0?ooo`00]P3oool00`000000e=3F0=C@eP090=C@eP030000003o
ool0oooo05/0oooo002f0?ooo`030000003Dd=H0e=3F00P0e=3F00<000000?ooo`3oool0G03oool0
0;D0oooo00<000000=C@eP3Dd=H0203Dd=H00`000000oooo0?ooo`1M0?ooo`00]03oool00`000000
e=3F0=C@eP090=C@eP030000003oool0oooo05d0oooo002c0?ooo`030000003Dd=H0e=3F00T0e=3F
00<000000?ooo`3oool0GP3oool00;80oooo00<000000=C@eP3Dd=H02@3Dd=H00`000000oooo0?oo
o`1O0?ooo`00/P3oool00`000000e=3F0=C@eP080=C@eP030000003oool0oooo0600oooo001]0?oo
o`030000003oool0oooo0440oooo00<000000=C@eP3Dd=H0203Dd=H00`000000oooo0?ooo`1Q0?oo
o`00KP3oool200000400oooo00<000000=C@eP3Dd=H0203Dd=H00`000000oooo0?ooo`1R0?ooo`00
K`3oool2000003h0oooo00<000000=C@eP3Dd=H0203Dd=H00`000000oooo0?ooo`1S0?ooo`00L03o
ool3000003/0oooo00<000000=C@eP3Dd=H02@3Dd=H00`000000oooo0?ooo`1S0?ooo`00L@3oool0
10000000[B<000000000000i0?ooo`030000003Dd=H0e=3F00P0e=3F00<000000?ooo`3oool0I03o
ool00780oooo00@000000:dS002]8`000000=`3oool00`000000e=3F0=C@eP080=C@eP030000003o
ool0oooo06D0oooo001c0?ooo`040000002]8`00[B<0000003D0oooo00<000000=C@eP3Dd=H0203D
d=H00`000000oooo0?ooo`1V0?ooo`00M03oool010000000[B<00:dS0000000c0?ooo`030000003D
d=H0e=3F00P0e=3F00<000000?ooo`3oool0I`3oool007D0oooo00@000000:dS002]8`000000<@3o
ool00`000000e=3F0=C@eP080=C@eP030000003oool0oooo06P0oooo001f0?ooo`040000002]8`00
[B<000000300oooo00<000000=C@eP3Dd=H0203Dd=H00`000000oooo0?ooo`1X0?ooo`00M`3oool0
10000000[B<00:dS0000000^0?ooo`030000003Dd=H0e=3F00P0e=3F00<000000?ooo`3oool0J@3o
ool007P0oooo00@000000:dS002]8`000000;03oool00`000000e=3F0=C@eP080=C@eP030000003o
ool0oooo06X0oooo001i0?ooo`040000002]8`00oooo000002X0oooo00<000000=C@eP3Dd=H0203D
d=H00`000000oooo0?ooo`1[0?ooo`00NP3oool010000000[B<00:dS0000000X0?ooo`030000003D
d=H0e=3F00P0e=3F00<000000?ooo`3oool0K03oool007/0oooo00@000000:dS002]8`0000009P3o
ool00`000000e=3F0=C@eP080=C@eP030000003oool0oooo06d0oooo001k0?ooo`050000002]8`00
[B<00:dS000000009@3oool00`000000e=3F0=C@eP080=C@eP030000003oool0oooo06d0oooo001l
0?ooo`050000002]8`00[B<00:dS000000008`3oool00`000000e=3F0=C@eP080=C@eP030000003o
ool0oooo06h0oooo001m0?ooo`050000002]8`00[B<00:dS000000008@3oool00`000000e=3F0=C@
eP080=C@eP030000003oool0oooo06l0oooo001n0?ooo`050000002]8`00oooo0:dS000000007`3o
ool00`000000e=3F0=C@eP080=C@eP030000003oool0oooo0700oooo001o0?ooo`050000002]8`00
oooo0:dS000000007@3oool00`000000e=3F0=C@eP080=C@eP030000003oool0oooo0740oooo0020
0?ooo`040000002]8`00[B<0000001d0oooo00<000000=C@eP3Dd=H01`3Dd=H00`000000oooo0?oo
o`1b0?ooo`00P@3oool010000000[B<00:dS0000000K0?ooo`030000003Dd=H0e=3F00L0e=3F00<0
00000?ooo`3oool0L`3oool00880oooo00@000000:dS002]8`0000006@3oool00`000000e=3F0=C@
eP080=C@eP030000003oool0oooo07<0oooo00230?ooo`040000002]8`00[B<0000001L0oooo00<0
00000=C@eP3Dd=H0203Dd=H00`000000oooo0?ooo`1d0?ooo`00Q03oool010000000oooo0:dS0000
000=0?ooo`@00000103oool00`000000e=3F0=C@eP080=C@eP030000003oool0oooo07D0oooo0025
0?ooo`040000003oool0[B<0000000P0oooo100000020:9cW@0300000037Tj00000000<000002P3D
d=H00`000000oooo0?ooo`1f0?ooo`00QP3oool010000000oooo0:dS000000050?ooo`80000000<0
GcZ=0000002RLid00`2RLid01@000000ai>P0<NCX037Tj00000000X0e=3F00<000000?ooo`3oool0
M`3oool008L0oooo00@000000:dS002]8`000000103oool010000000GcZ=05ljS@0000040:9cW@04
00000037Tj00ai>P0<NCX0<000001`3Dd=H00`000000oooo0?ooo`1h0?ooo`00R03oool010000000
[B<00:dS000000030?ooo`040000001O>Xd0GcZ=000000@0XW>M00D000000<NCX037Tj00ai>P0000
00020>niU`030000003Dd=H0e=3F00@0e=3F00<000000?ooo`3oool0N03oool008T0oooo00@00000
0:dS002]8`0000000P3oool010000000GcZ=05ljS@0000040:9cW@0500000037Tj00ai>P0<NCX000
00000P3_^IL2000000@0e=3F00<000000?ooo`3oool0N@3oool008X0oooo00H000000:dS002]8`00
00000?ooo`00000205ljS@050000002RLid0XW>M0:9cW@0000001037Tj001@000000kkVG0>niU`00
0000oooo0080000000<0e=3F0000003oool0N`3oool008/0oooo00<000000:dS002]8`000P000000
0`1O>Xd000000:9cW@030:9cW@8000000`37Tj0010000000kkVG0>niU`0000030?ooo`030000003o
ool0oooo07/0oooo002=0?ooo`8000000P1O>Xd00`000000XW>M0:9cW@020:9cW@0300000037Tj00
ai>P0080ai>P00@000000>niU`3_^IL00000P@3oool008h0oooo00@0000005ljS@1O>Xd00000102R
Lid00`000000ai>P0<NCX0020<NCX0040000003_^IL0kkVG00000840oooo002>0?ooo`040000001O
>Xd0GcZ=000000@0XW>M00<000000<NCX037Tj000P37Tj0010000000kkVG0>niU`0000210?ooo`00
SP3oool010000000GcZ=05ljS@0000040:9cW@0300000037Tj00ai>P0080ai>P00@000000>niU`3_
^IL00000P@3oool008h0oooo00@0000005ljS@1O>Xd00000102RLid00`000000ai>P0<NCX0020<NC
X0040000003_^IL0kkVG00000840oooo002>0?ooo`040000001O>Xd0GcZ=000000@0XW>M00D00000
0<NCX037Tj00ai>P000000030>niU`030000003oool0oooo07l0oooo002>0?ooo`040000001O>Xd0
GcZ=000000@0XW>M00D000000<NCX037Tj00ai>P000000020>niU`800000P@3oool008h0oooo00@0
000005ljS@1O>Xd00000102RLid01@000000ai>P0<NCX037Tj0000000080kkVG0P0000210?ooo`00
SP3oool010000000GcZ=05ljS@0000040:9cW@0500000037Tj00ai>P0<NCX00000000P3_^IL20000
0840oooo002>0?ooo`030000001O>Xd0000000@0XW>M0P0000030<NCX0040000003_^IL0kkVG0000
0880oooo001k0?ooo`D000003@3oool010000000GcZ=05ljS@0000040:9cW@8000000`37Tj001000
0000kkVG0>niU`0000220?ooo`00NP3oool01@000000/LKY0;76j@000000AY[d00800000303oool0
10000000GcZ=05ljS@0000040:9cW@8000000`37Tj0010000000kkVG0>niU`0000220?ooo`00N@3o
ool01`000000e<?9000000000000/LKY00000016V_@00P00000;0?ooo`040000001O>Xd0GcZ=0000
00@0XW>M0P0000030<NCX0040000003_^IL0kkVG00000880oooo001i0?ooo`060000003D`lT0e<?9
0=C3b@000000/LKY1000000:0?ooo`040000001O>Xd0GcZ=000000@0XW>M00<000000<NCX037Tj00
0P37Tj0010000000kkVG0>niU`0000220?ooo`00N03oool00`000000e<?90=C3b@030=C3b@040000
002aa^T000000?S3T08000002@3oool00`000000GcZ=0000000800000080ai>P00@000000>niU`3_
^IL00000PP3oool007P0oooo0`0000040=C3b@8000000P3h`i02000000P0oooo0P0000000`3^^9P0
00000<NCX@020<NCX@8000000P2SM9h4000000030>niU`000000oooo0840oooo001h0?ooo`030000
003U[i`0iJnL008000000P3D`lT01@000000hmg?000000000000n<>@008000001`3oool010000000
k[RH0>jhV00000030<NCX@8000000`2SM9h00`000000HSf?068mS`02000000l0oooo1`00001/0?oo
o`00N03oool2000000<0iJnL0`0000030>?Mc`040000003h`i000000000000H0oooo00@000000>jh
V03^^9P000000`37Tj42000000<0XgBN00<00000068mS`1R?Hl00P0000090?ooo`H000000`1Y33`0
1@000000TZkY09:^j@2B[^T0000006/0oooo001h0?ooo`050000003HJSD000000000003U[i`00`00
00040>?Mc`040000003h`i000000000000H0oooo0`0000030<NCX@8000000`2SM9h010000000HSf?
0000000000040?ooo`H000001P1Y33`3000000D0TZkY00<000000?ooo`3oool0J03oool007T0oooo
1@0000020;;Rm`8000000`3SgLl4000000L0oooo0`0000001037Tj4000000000002SM9h400000080
oooo1000000706T<?0D000000P29GIP010000000TZkY09:^j@2B[^T4000006T0oooo001k0?ooo`H0
000000<0/^;g0000000000000`3SgLl00`000000n<>@000000090?ooo`@000001@3oool00`000000
J@`l06T<?00406T<?0D000001`29GIP4000000<0TXK300<000000?ooo`3oool0I`3oool007h0oooo
1@0000000`2bh_L00000000000020>?Mc`030000003h`i00000000H0oooo1`0000040?ooo`030000
001Y33`0000000@000002`29GIP00`000000TXK309:6``0509:6``030000003oool0oooo06L0oooo
00210?ooo`L0000000@0hmg?00000000000000000`3oool:00000080oooo0`00000?08UMV0T00000
00<0TXK30000003oool0I`3oool00880oooo200000000`3SgLl000000000000600000080VU5d00<0
00000<EgM`35MgL00P0000000`3oool0000008UMV00?08UMV0X0000000<0TXK30000003oool0I`3o
ool007d0oooo1@0000000`1Y33`000000000000309:^j@l000000P35MgL3000000/0REfH1@000000
0`2AQL<0000000000009000006P0oooo001h0?ooo`D000001P1Y33`00`000000TZkY09:^j@0309:^
j@030000003oool0000000T000000P37Tj04000000L0REfH1@0000060965``P000000P2:GiT00`00
0000oooo0?ooo`1V0?ooo`00L`3oool5000000P0J@`l0`00000509:^j@d0000000@0ai>P00000037
Tj00ai>P0P00000208UMV0D000002`2AQL<800000080RUnI00<000000?ooo`3oool0IP3oool006h0
oooo1@00000806T<?0D000000P29GIP600000080TXK32`0000020<NCX0H000004`2AQL<00`000000
RUnI08YOV@0408YOV@030000003oool0oooo06H0oooo001[0?ooo`<000001`1Y33`6000000L0REfH
00<0000009:6``2BQ/<0102BQ/<>000000040<NCX00000000000000001<0THG30`00000608YOV@03
0000003oool0oooo06H0oooo001Z0?ooo`030000001Y33`0J@`l00<0J@`l1@00000=08UMV0030000
002BQ/<0000000/00000102TRKP00`000000a:Fj0<BU^P05000000d0THG31@000003092^j`030000
002:GiT0RUnI00@00000J03oool006T0oooo00<0000006T<?00000001000000@08UMV14000000`2T
RKP00`000000a:Fj0<BU^P020<BU^P<00000202AQL<5000000P0T:k[0`00000206dB@P030000003o
ool0oooo01T0oooo1000001:0?ooo`00J03oool3000001@0REfH5`0000020<BU^PD000000P2AQL<5
000000h0T:k[0P00000206dB@P030000003oool0oooo0180oooo2@00001<0?ooo`00J03oool00`00
0000REfH08UMV00>08UMV0H0000000<0THG30000000000002`000000100008@0000007b9e@000003
0:>Nd0/00000302@[^/5000000@0A<CN0P00000>0?ooo`L000001@0E0002000004h0oooo001X0?oo
o`0300000029GIP0REfH00L0REfH1`0000070965``X0000000<0RUnI0000003oool00P0000000`1l
RMD000000:>Nd0020:>Nd0X00000202@[^/5000000<0A<CN1000000;0?ooo`L000000P0E00070000
05<0oooo001T0?ooo`L0000000<0REfH0000000000001000000>0965``D000001P2:GiT020000000
oooo0000000JHMH0000007b9e@000000Xik@0P0000000`2l]=80000000000006000000<0T:k[2P00
00030>niUP8000000P3FGPX010000000oooo0?ooo`3oool7000000805@001`00001J0?ooo`00GP3o
ool>000001L0THG300<0000008YOV@2:GiT01@2:GiT00`000000oooo0?ooo`060000000408?8oP00
000000000=3Dg1000000203_^IH6000000<05@001P00001Q0?ooo`00GP3oool=000001D0THG31000
000408YOV@@00000103oool010000000PlSn00000000000308?8oQ8000001@3_^IH30000000301D0
00000000000000D00000=@3oool4000002h0oooo001N0?ooo`d000003`2AQL<6000000@0T:k[0`00
000306dB@P030000003oool0oooo00D0oooo100000040>fhVA0000000P3_^IH6000000030>niUP00
0000000000@00000;`3oool600000003024000000000000002l0oooo001N0?ooo`d00000202AQL<7
000000/0T:k[00<0000006dB@P1]4T800P1]4T8010000000oooo0?ooo`3oool8000000H0kKRI3`00
000:0>niUP8000000P3FGPX2000002L0oooo1P000005024000800000<@3oool005h0oooo1`000004
0?ooo`040000002AQL<0THG30965``H000004`2@[^/400000080oooo0`0000040:9cW@0300000037
Tj00ai>P00<000001@3]^9T;00000080g=3=00<000000>niUP3_^IH01`3_^IH00`000000oooo0000
00030=IN2P030000003oool0oooo01h0oooo1P000007024000@00000<`3oool006T0oooo1000000@
092^j`T000001@3oool010000000GcZ=05ljS@0000040:9cW@0300000037Tj00ai>P0080ai>P0`00
00050>fhV@P00000103Ld<d2000000L0kkVF00@000000?ooo`3oool000000`3FGPX00`000000oooo
0?ooo`0F0?ooo`L000001P0Q0007000003L0oooo001Z0?ooo`030000002@[^/0T:k[00T0T:k[2P00
000;0?ooo`040000001O>Xd0GcZ=000000@0XW>M00<000000<NCX037Tj000P37Tj0010000000kkVG
0>niU`0000040>fhV@P000001P3Ld<d2000000D0kkVF00<000000?ooo`3oool00`0000000`3FGPX0
00000?ooo`0A0?ooo`H000001@0Q0008000003h0oooo001[0?ooo`030000002@[^/0T:k[0080T:k[
2@00000<0?ooo`L000000P1O>Xd00`000000XW>M0:9cW@020:9cW@0300000037Tj00ai>P0080ai>P
00@000000>niU`3_^IL00000103]^9T8000000P0g=3=00<000000>niUP3_^IH00P3_^IH010000000
oooo0?ooo`0000020>niUP030000003FGPX0000000/0oooo1P000004024000L00000AP3oool006`0
oooo1`00000<0?ooo`H0000000<05@000000000000001000000205ljS@030000002RLid0XW>M0080
XW>M00<000000<NCX037Tj000P37Tj0010000000kkVG0>niU`0000030>fhV@8000000P2beO830000
00/0g=3=0P0000020>niUP040000003oool0oooo000000<0kkVF0P0000050?ooo`D00000100Q0007
000004d0oooo001k0?ooo`8000000`0E0006000000D0oooo00@0000005ljS@1O>Xd00000102RLid0
0`000000ai>P0<NCX0020<NCX0030000003_^IL0kkVG00@000001P2beO82000000`0g=3=0`000000
0`3oool000000>niUP050>niUP800000100Q0008000005@0oooo001h0?ooo`P000002`3oool01000
0000GcZ=05ljS@0000040:9cW@0500000037Tj00ai>P0<NCX00000000`3_^IL2000000X0/]Gb00<0
00000=c@c@3Ld<d02`3Ld<d3000000<0kkVF2@00001L0?ooo`00MP3oool400000100oooo00D00000
05ljS@1O>Xd0GcZ=000000040:9cW@0500000037Tj00ai>P0<NCX00000000`3_^IL4000000T0/]Gb
0P00000:0=c@c@@0000000<0kkVF0000000000000P0000000`3_^IH000000?ooo`1P0?ooo`00RP3o
ool01@000000GcZ=05ljS@1O>Xd0000000@0XW>M00D000000<NCX037Tj00ai>P000000020>niU`80
000000<0oooo0000000000000P0000090;;ElP800000203Ld<d6000000@0kkVF00<000000?ooo`3o
ool0G`3oool008X0oooo00D0000005ljS@1O>Xd0GcZ=000000040:9cW@0500000037Tj00ai>P0<NC
X00000000P3_^IL2000000<0oooo100000090;;ElP030000003Ld<d0g=3=00@0g=3=100000030=c@
c@8000000P3_^IH00`000000oooo0?ooo`1O0?ooo`00RP3oool01@000000GcZ=05ljS@1O>Xd00000
00@0XW>M00D000000<NCX037Tj00ai>P000000020>niU`D000000P0Q0000100000007ICZ00000000
00080;;ElP8000000`3Ld<d5000000D0g=3=0`00001Q0?ooo`00RP3oool010000000GcZ=05ljS@00
00040:9cW@0300000037Tj00ai>P0080ai>P00<000000>niU`3_^IL01`000000103oool000000000
000MU>X2000000P0/]Gb0P0000000`3Ld<d0000000000002000000P0g=3=00<000000?ooo`3oool0
G`3oool008T0oooo0P00000205ljS@030000002RLid0XW>M0080XW>M00<000000<NCX037Tj000P37
Tj0010000000kkVG0>niU`0000090?ooo`80000000<07ICZ0000000000001`2beO86000000L0g=3=
0P00001Q0?ooo`00PP3oool6000000808@0000@0000005ljS@1O>Xd00000102RLid00`000000ai>P
0<NCX0020<NCX0040000003_^IL0kkVG000000/0oooo1@0000020;;ElP<000000`3oool2000000P0
g=3=1@00001N0?ooo`00O@3oool2000000T08@000`00000205ljS@030000002RLid0XW>M0080XW>M
00<000000<NCX037Tj000P37Tj0010000000kkVG0>niU`00000=0?ooo`D00000103oool200000080
/]Gb0P0000050=c@c@<0000000<0i:jL0000000000001000001J0?ooo`00N`3oool2000000D08@00
1P0000020?ooo`040000001O>Xd0GcZ=000000@0XW>M00<000000<NCX037Tj000P37Tj0010000000
kkVG0>niU`00000>0?ooo`<0000000<0fVHI0000003oool00P0000060;;ElP040000003Ld<d0g=3=
0=c@c@<0000000<0e<;90000000000000P3T[Y`2000000030=Q/>P000000000005P0oooo001i0?oo
o`80000000<08@00000000000000100000080?ooo`040000001O>Xd0GcZ=000000@0XW>M00<00000
0<NCX037Tj000P37Tj0010000000kkVG0>niU`00000?0?ooo`D000002@2beO82000000030=c@c@00
0000000000<0000000<0e<;90000000000000P3T[Y`4000005L0oooo001h0?ooo`@000003P3oool0
10000000GcZ=05ljS@0000040:9cW@0500000037Tj00ai>P0<NCX00000000`3_^IL00`000000oooo
0?ooo`0?0?ooo`80000000<07ICZ000000000000202beO82000000<0oooo00<000000;75j@000000
0P3D`/T2000000<0i:jL0P00001F0?ooo`00R@3oool01@000000GcZ=05ljS@1O>Xd0000000@0XW>M
00D000000<NCX037Tj00ai>P000000030>niU`030000003oool0oooo0140oooo1@0000030;;ElP<0
00001P3oool010000000/LGY0000000000020=C2b@8000000P3T[Y`00`000000oooo0?ooo`1D0?oo
o`00R@3oool01@000000GcZ=05ljS@1O>Xd0000000@0XW>M00D000000<NCX037Tj00ai>P00000002
0>niU`8000005`3oool4000000X0oooo00@000000;75j@2aaNT000000`3D`/T3000005H0oooo0029
0?ooo`050000001O>Xd0GcZ=05ljS@000000102RLid01@000000ai>P0<NCX037Tj0000000080kkVG
00<000000?ooo`3oool09@3oool2000000030;75j@000000e<;900<0e<;900<000000?ooo`3oool0
E03oool008T0oooo00D0000005ljS@1O>Xd0GcZ=000000030:9cW@8000000`37Tj0010000000kkVG
0>niU`00000X0?ooo`80000000D0/LGY000000000000e<;90000001G0?ooo`00R@3oool00`000000
GcZ=0000000;00000080kkVG00<000000?ooo`3oool09`3oool2000000030;75j@000000000005P0
oooo00290?ooo`80000000<0k[RH00000037Tj400P37Tj42000000@0XgBN1000000Z0?ooo`800000
FP3oool008T0oooo00@000000>jhV03^^9P000000`37Tj42000000@0XgBN00@00000068mS`1R?Hl0
0000QP3oool008X0oooo0`0000030<NCX@800000102SM9h010000000HSf?0000000000260?ooo`00
S03oool3000000030<NCX@00000000000080XgBN100000280?ooo`00S`3oool5000008`0oooo002@
0?ooo`800000SP3oool00900oooo0P00002>0?ooo`00T03oool2000008h0oooo002@0?ooo`800000
SP3oool00900oooo0P00002>0?ooo`00T03oool2000008h0oooo002@0?ooo`800000SP3oool00900
oooo0P00002>0?ooo`00T03oool2000008h0oooo002?0?ooo`<00000SP3oool00900oooo00<00000
0?ooo`3oool0S@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0342748 1.10268 7.22079e-17 1.10268 [
[ 0 0 0 0 ]
[ 1 .95481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95481 L
0 .95481 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4759 .65211 m .48131 .65948 L .4824 .62899 L closepath p 0 .201 .728 r
F P
0 g
s
.46714 .64896 m .4759 .65211 L .4824 .62899 L closepath p .301 .65 .969 r
F P
0 g
s
.45837 .65125 m .46714 .64896 L .4824 .62899 L closepath p .523 .91 .935 r
F P
0 g
s
.48131 .65948 m .48133 .6683 L .4824 .62899 L closepath p 0 0 .026 r
F P
0 g
s
.45292 .6581 m .45837 .65125 L .4824 .62899 L closepath p 0 0 0 r
F P
0 g
s
.48133 .6683 m .47591 .67518 L .4824 .62899 L closepath p .907 .984 .746 r
F P
0 g
s
.45289 .66693 m .45292 .6581 L .4824 .62899 L closepath p .027 0 .457 r
F P
0 g
s
.47591 .67518 m .46711 .6775 L .4824 .62899 L closepath p .741 .879 .944 r
F P
0 g
s
.45831 .67435 m .45289 .66693 L .4824 .62899 L closepath p .334 .41 .791 r
F P
0 g
s
.46711 .6775 m .45831 .67435 L .4824 .62899 L closepath p .547 .676 .923 r
F P
0 g
s
.52498 .61853 m .70834 .628 L .71791 .63537 L p .411 0 0 r
F P
0 g
s
.03 w
.4824 .62899 m
.48641 .62 L
s
.5 Mabswid
.48959 .57785 m .48313 .59288 L .50437 .60053 L p .47 .679 .956 r
F P
0 g
s
.50437 .60053 m .51118 .58563 L .48959 .57785 L p .47 .679 .956 r
F P
0 g
s
.51118 .58563 m .50437 .60053 L .51758 .61834 L p .198 .349 .791 r
F P
0 g
s
.46798 .5833 m .46186 .59828 L .48313 .59288 L p .686 .917 .972 r
F P
0 g
s
.48313 .59288 m .48959 .57785 L .46798 .5833 L p .686 .917 .972 r
F P
0 g
s
.51758 .61834 m .52463 .6037 L .51118 .58563 L p .198 .349 .791 r
F P
0 g
s
.52463 .6037 m .51758 .61834 L .51775 .63963 L p 0 0 .325 r
F P
0 g
s
.71791 .63537 m .53138 .62582 L .52498 .61853 L p .411 0 0 r
F P
0 g
s
.45452 .60001 m .4486 .61477 L .46186 .59828 L p .782 .958 .641 r
F P
0 g
s
.46186 .59828 m .46798 .5833 L .45452 .60001 L p .782 .958 .641 r
F P
0 g
s
.51775 .63963 m .52482 .6253 L .52463 .6037 L p 0 0 .325 r
F P
0 g
s
.52482 .6253 m .51775 .63963 L .50467 .65633 L p .731 .928 .585 r
F P
0 g
s
.45445 .6217 m .44851 .63616 L .4486 .61477 L p 0 0 .269 r
F P
0 g
s
.4486 .61477 m .45452 .60001 L .45445 .6217 L p 0 0 .269 r
F P
0 g
s
.25178 .60441 m .44199 .61424 L .44692 .6215 L p .411 0 0 r
F P
0 g
s
.50467 .65633 m .51155 .64222 L .52482 .6253 L p .731 .928 .585 r
F P
0 g
s
.51155 .64222 m .50467 .65633 L .48325 .66194 L p .67 .925 .973 r
F P
0 g
s
.46793 .64004 m .46175 .65422 L .44851 .63616 L p .156 .326 .784 r
F P
0 g
s
.44851 .63616 m .45445 .6217 L .46793 .64004 L p .156 .326 .784 r
F P
0 g
s
.48325 .66194 m .48979 .6479 L .51155 .64222 L p .67 .925 .973 r
F P
0 g
s
.48979 .6479 m .48325 .66194 L .46175 .65422 L p .448 .678 .962 r
F P
0 g
s
.46175 .65422 m .46793 .64004 L .48979 .6479 L p .448 .678 .962 r
F P
0 g
s
.44692 .6215 m .25329 .61158 L .25178 .60441 L p .411 0 0 r
F P
0 g
s
.50761 .53588 m .49207 .57208 L .51379 .57991 L p .47 .679 .956 r
F P
0 g
s
.51379 .57991 m .53018 .54403 L .50761 .53588 L p .47 .679 .956 r
F P
0 g
s
.53018 .54403 m .51379 .57991 L .52733 .59809 L p .198 .349 .791 r
F P
0 g
s
.48505 .54147 m .47032 .57755 L .49207 .57208 L p .686 .917 .972 r
F P
0 g
s
.49207 .57208 m .50761 .53588 L .48505 .54147 L p .686 .917 .972 r
F P
0 g
s
.52733 .59809 m .54429 .56284 L .53018 .54403 L p .198 .349 .791 r
F P
0 g
s
.54429 .56284 m .52733 .59809 L .52753 .6198 L p 0 0 .325 r
F P
0 g
s
.47104 .55877 m .45679 .59434 L .47032 .57755 L p .782 .958 .641 r
F P
0 g
s
.47032 .57755 m .48505 .54147 L .47104 .55877 L p .782 .958 .641 r
F P
0 g
s
.67641 .59446 m .68483 .60079 L p .54875 .58782 L .379 0 0 r
F P
0 g
s
.543 .58727 m .54907 .5876 L p .54875 .58782 L .379 0 0 r
F P
0 g
s
.54907 .5876 m .67641 .59446 L p .54875 .58782 L .379 0 0 r
F P
0 g
s
.68483 .60079 m .54926 .59355 L .5457 .58997 L p .379 0 0 r
F P
0 g
s
.5457 .58997 m .543 .58727 L p .54875 .58782 L .379 0 0 r
F P
0 g
s
.68483 .60079 m .5457 .58997 L .54875 .58782 L .379 0 0 r
F
.52753 .6198 m .54457 .58528 L .54429 .56284 L p 0 0 .325 r
F P
0 g
s
.53358 .59924 m .5349 .59757 L p .53304 .6011 L .731 .928 .585 r
F P
0 g
s
.51419 .63681 m .53358 .59924 L .53304 .6011 L .731 .928 .585 r
F
.51419 .63681 m .53077 .60282 L .53358 .59924 L p F P
0 g
s
.5349 .59757 m .54457 .58528 L p .53904 .59465 L .731 .928 .585 r
F P
0 g
s
.51419 .63681 m .5349 .59757 L .53904 .59465 L .731 .928 .585 r
F
.52753 .6198 m .51419 .63681 L p .53904 .59465 L F P
0 g
s
.54457 .58528 m .54042 .59368 L p .53904 .59465 L .731 .928 .585 r
F P
0 g
s
.54042 .59368 m .52753 .6198 L p .53904 .59465 L .731 .928 .585 r
F P
0 g
s
.54689 .45727 m .67983 .34102 L .68986 .32121 L p .798 .998 .793 r
F P
0 g
s
.47103 .58131 m .45673 .61615 L .45679 .59434 L p 0 0 .269 r
F P
0 g
s
.45679 .59434 m .47104 .55877 L .47103 .58131 L p 0 0 .269 r
F P
0 g
s
.53077 .60282 m .51419 .63681 L .4923 .6425 L p .67 .925 .973 r
F P
0 g
s
.48517 .60042 m .4703 .6346 L .45673 .61615 L p .156 .326 .784 r
F P
0 g
s
.45673 .61615 m .47103 .58131 L .48517 .60042 L p .156 .326 .784 r
F P
0 g
s
.4923 .6425 m .50805 .60865 L .53077 .60282 L p .67 .925 .973 r
F P
0 g
s
.50805 .60865 m .4923 .6425 L .4703 .6346 L p .448 .678 .962 r
F P
0 g
s
.4703 .6346 m .48517 .60042 L .50805 .60865 L p .448 .678 .962 r
F P
0 g
s
.31511 .57499 m .45269 .58241 L .45747 .58864 L p .379 0 0 r
F P
0 g
s
.68986 .32121 m .55489 .43887 L .54689 .45727 L p .798 .998 .793 r
F P
0 g
s
.33963 .31674 m .47812 .45295 L .48493 .43439 L p .284 .449 .849 r
F P
0 g
s
.48493 .43439 m .3439 .29602 L .33963 .31674 L p .284 .449 .849 r
F P
0 g
s
.45747 .58864 m .31759 .58116 L .31511 .57499 L p .379 0 0 r
F P
0 g
s
.51211 .52014 m .51162 .44866 L .49638 .44546 L p .807 .591 .611 r
F P
0 g
s
.51162 .44866 m .51211 .52014 L .52926 .51903 L p .669 .479 .619 r
F P
0 g
s
.52926 .51903 m .52855 .4475 L .51162 .44866 L p .669 .479 .619 r
F P
0 g
s
.52855 .4475 m .52926 .51903 L .54175 .51422 L p .466 .317 .595 r
F P
0 g
s
.54175 .51422 m .54089 .4424 L .52855 .4475 L p .466 .317 .595 r
F P
0 g
s
.49638 .44546 m .49668 .51713 L .51211 .52014 L p .807 .591 .611 r
F P
0 g
s
.49668 .51713 m .49638 .44546 L .48855 .43906 L p .969 .733 .524 r
F P
0 g
s
.54089 .4424 m .54175 .51422 L .54483 .50746 L p 0 0 .318 r
F P
0 g
s
.54483 .50746 m .54392 .43524 L .54089 .4424 L p 0 0 .318 r
F P
0 g
s
.48855 .43906 m .48875 .5111 L .49668 .51713 L p .969 .733 .524 r
F P
0 g
s
.48875 .5111 m .48855 .43906 L .49123 .43185 L p 0 0 .278 r
F P
0 g
s
.55697 .55569 m .63402 .56001 L .63581 .54326 L p .734 .642 .757 r
F P
0 g
s
.63402 .56001 m .55697 .55569 L .5572 .57187 L p .738 .535 .618 r
F P
0 g
s
.5572 .57187 m .63448 .57611 L .63402 .56001 L p .738 .535 .618 r
F P
0 g
s
.55863 .53884 m .63581 .54326 L .63919 .53208 L p .685 .749 .9 r
F P
0 g
s
.63581 .54326 m .55863 .53884 L .55697 .55569 L p .734 .642 .757 r
F P
0 g
s
.54392 .43524 m .54483 .50746 L .53713 .50132 L p .974 .734 .511 r
F P
0 g
s
.53713 .50132 m .53631 .42872 L .54392 .43524 L p .974 .734 .511 r
F P
0 g
s
.63448 .57611 m .5572 .57187 L .55926 .58134 L p .685 .314 .338 r
F P
0 g
s
.55926 .58134 m .63701 .58556 L .63448 .57611 L p .685 .314 .338 r
F P
0 g
s
.49147 .5043 m .49123 .43185 L .50357 .4266 L p .457 .308 .59 r
F P
0 g
s
.49123 .43185 m .49147 .5043 L .48875 .5111 L p 0 0 .278 r
F P
0 g
s
.63919 .53208 m .56158 .52758 L .55863 .53884 L p .685 .749 .9 r
F P
0 g
s
.56158 .52758 m .63919 .53208 L .6429 .53078 L p .167 .69 .875 r
F P
0 g
s
.53631 .42872 m .53713 .50132 L .52148 .49819 L p .809 .591 .607 r
F P
0 g
s
.52148 .49819 m .52086 .42539 L .53631 .42872 L p .809 .591 .607 r
F P
0 g
s
.51255 .56739 m .51247 .55571 L .5293 .55466 L p .669 .479 .619 r
F P
0 g
s
.51247 .55571 m .51329 .5432 L .52679 .54235 L p .679 .563 .717 r
F P
0 g
s
.01 w
.51627 .44734 m
.51661 .49245 L
s
.5 Mabswid
.52679 .54235 m .5293 .55466 L .51247 .55571 L p .679 .563 .717 r
F P
0 g
s
.49738 .56458 m .49733 .55287 L .51247 .55571 L p .807 .591 .611 r
F P
0 g
s
.51247 .55571 m .51255 .56739 L .49738 .56458 L p .807 .591 .611 r
F P
0 g
s
.03 w
.49377 .60351 m
.5101 .56693 L
s
.5 Mabswid
.51329 .5432 m .51247 .55571 L .49733 .55287 L p .796 .665 .719 r
F P
0 g
s
.51329 .5432 m .51485 .53225 L .52236 .53177 L p .677 .643 .808 r
F P
0 g
s
.52236 .53177 m .52679 .54235 L .51329 .5432 L p .677 .643 .808 r
F P
0 g
s
.49733 .55287 m .50115 .54089 L .51329 .5432 L p .796 .665 .719 r
F P
0 g
s
.51485 .53225 m .51329 .5432 L .50115 .54089 L p .767 .727 .815 r
F P
0 g
s
.63701 .58556 m .55926 .58134 L .5624 .5804 L p .115 .658 .837 r
F P
0 g
s
.5624 .5804 m .64072 .58466 L .63701 .58556 L p .115 .658 .837 r
F P
0 g
s
.5293 .55466 m .52941 .56635 L .51255 .56739 L p .669 .479 .619 r
F P
0 g
s
.52941 .56635 m .5293 .55466 L .54156 .55011 L p .466 .317 .595 r
F P
0 g
s
.5293 .55466 m .52679 .54235 L .5366 .53865 L p .519 .456 .725 r
F P
0 g
s
.5366 .53865 m .54156 .55011 L .5293 .55466 L p .519 .456 .725 r
F P
0 g
s
.52679 .54235 m .52236 .53177 L .5278 .5297 L p .557 .577 .83 r
F P
0 g
s
.5278 .5297 m .5366 .53865 L .52679 .54235 L p .557 .577 .83 r
F P
0 g
s
.50397 .49933 m .50357 .4266 L .52086 .42539 L p .667 .476 .617 r
F P
0 g
s
.50357 .4266 m .50397 .49933 L .49147 .5043 L p .457 .308 .59 r
F P
0 g
s
.51352 .57598 m .51255 .56739 L .52941 .56635 L p .635 .348 .466 r
F P
0 g
s
.50131 .57374 m .49738 .56458 L .51255 .56739 L p .792 .465 .434 r
F P
0 g
s
.51255 .56739 m .51352 .57598 L .50131 .57374 L p .792 .465 .434 r
F P
0 g
s
.48956 .54718 m .49495 .53627 L .50115 .54089 L p .928 .823 .722 r
F P
0 g
s
.50115 .54089 m .49733 .55287 L .48956 .54718 L p .928 .823 .722 r
F P
0 g
s
.50811 .53095 m .50115 .54089 L .49495 .53627 L p .845 .856 .852 r
F P
0 g
s
.50115 .54089 m .50811 .53095 L .51485 .53225 L p .767 .727 .815 r
F P
0 g
s
.52086 .42539 m .52148 .49819 L .50397 .49933 L p .667 .476 .617 r
F P
0 g
s
.01 w
.51666 .4985 m
.51681 .51851 L
s
.5 Mabswid
.5278 .5297 m .52236 .53177 L .51485 .53225 L p .58 .808 .986 r
F P
0 g
s
.5291 .5268 m .5278 .5297 L p .51485 .53225 L .58 .808 .986 r
F P
0 g
s
.52572 .52419 m .5291 .5268 L p .51485 .53225 L .58 .808 .986 r
F P
0 g
s
.51893 .52287 m .52572 .52419 L p .51485 .53225 L .58 .808 .986 r
F P
0 g
s
.51136 .52336 m .51893 .52287 L p .51485 .53225 L .58 .808 .986 r
F P
0 g
s
.01 w
.51681 .51851 m
.51685 .52301 L
s
.5 Mabswid
.50591 .52546 m .51136 .52336 L p .51485 .53225 L .58 .808 .986 r
F P
0 g
s
.50469 .52836 m .50591 .52546 L p .51485 .53225 L .58 .808 .986 r
F P
0 g
s
.51485 .53225 m .50811 .53095 L .50469 .52836 L p .58 .808 .986 r
F P
0 g
s
.52941 .56635 m .5271 .57515 L .51352 .57598 L p .635 .348 .466 r
F P
0 g
s
.5271 .57515 m .52941 .56635 L .5417 .56184 L p .36 .093 .366 r
F P
0 g
s
.54156 .55011 m .5417 .56184 L .52941 .56635 L p .466 .317 .595 r
F P
0 g
s
.48959 .55895 m .48956 .54718 L .49733 .55287 L p .97 .733 .524 r
F P
0 g
s
.49733 .55287 m .49738 .56458 L .48959 .55895 L p .97 .733 .524 r
F P
0 g
s
.02 w
.54927 .55315 m
.63995 .55825 L
s
.5 Mabswid
.34363 .54372 m .45668 .55006 L .45818 .53309 L p .734 .642 .757 r
F P
0 g
s
.45668 .55006 m .34363 .54372 L .34326 .5601 L p .738 .535 .618 r
F P
0 g
s
.02 w
.43207 .54656 m
.48472 .54952 L
s
.5 Mabswid
.34326 .5601 m .45664 .56634 L .45668 .55006 L p .738 .535 .618 r
F P
0 g
s
.6429 .53078 m .56473 .52624 L .56158 .52758 L p .167 .69 .875 r
F P
0 g
s
.49495 .53627 m .50469 .52836 L .50811 .53095 L p .845 .856 .852 r
F P
0 g
s
.54156 .55011 m .5366 .53865 L .53899 .53348 L p .076 .199 .69 r
F P
0 g
s
.02 w
.54599 .55297 m
.54927 .55315 L
s
.5 Mabswid
.5366 .53865 m .5278 .5297 L .5291 .5268 L p .312 .493 .876 r
F P
0 g
s
.5291 .5268 m .53899 .53348 L .5366 .53865 L p .312 .493 .876 r
F P
0 g
s
.49507 .56926 m .48959 .55895 L .49738 .56458 L p .9 .483 .132 r
F P
0 g
s
.49738 .56458 m .50131 .57374 L .49507 .56926 L p .9 .483 .132 r
F P
0 g
s
.34494 .52661 m .45818 .53309 L .46058 .52172 L p .685 .749 .9 r
F P
0 g
s
.45818 .53309 m .34494 .52661 L .34363 .54372 L p .734 .642 .757 r
F P
0 g
s
.5417 .56184 m .54156 .55011 L .54457 .54372 L p 0 0 .317 r
F P
0 g
s
.53899 .53348 m .54457 .54372 L .54156 .55011 L p .076 .199 .69 r
F P
0 g
s
.5152 .57977 m .51352 .57598 L .5271 .57515 L p .477 .006 .057 r
F P
0 g
s
.01 w
.51732 .58455 m
.51735 .58865 L
s
.5 Mabswid
.5084 .57853 m .50131 .57374 L .51352 .57598 L p .626 .098 0 r
F P
0 g
s
.51352 .57598 m .5152 .57977 L .5084 .57853 L p .626 .098 0 r
F P
0 g
s
.56473 .52624 m .6429 .53078 L .64552 .54005 L p .681 .302 .322 r
F P
0 g
s
.45664 .56634 m .34326 .5601 L .34397 .56964 L p .685 .314 .338 r
F P
0 g
s
.34397 .56964 m .45807 .57584 L .45664 .56634 L p .685 .314 .338 r
F P
0 g
s
.5271 .57515 m .52277 .57931 L .5152 .57977 L p .477 .006 .057 r
F P
0 g
s
.52277 .57931 m .5271 .57515 L .53697 .57156 L p .035 0 0 r
F P
0 g
s
.5417 .56184 m .53697 .57156 L .5271 .57515 L p .36 .093 .366 r
F P
0 g
s
.49711 .53107 m .50591 .52546 L .50469 .52836 L p .779 .998 .842 r
F P
0 g
s
.50469 .52836 m .49495 .53627 L .49711 .53107 L p .779 .998 .842 r
F P
0 g
s
.49223 .54075 m .49711 .53107 L .49495 .53627 L p .695 .819 .369 r
F P
0 g
s
.49495 .53627 m .48956 .54718 L .49223 .54075 L p .695 .819 .369 r
F P
0 g
s
.54457 .54372 m .54472 .55552 L .5417 .56184 L p 0 0 .317 r
F P
0 g
s
.53697 .57156 m .5417 .56184 L .54472 .55552 L p .642 .777 .315 r
F P
0 g
s
.02 w
.54469 .55289 m
.54599 .55297 L
s
.5 Mabswid
.5132 .67959 m .51268 .60408 L .49703 .6013 L p .807 .591 .611 r
F P
0 g
s
.51268 .60408 m .5132 .67959 L .53083 .67862 L p .669 .479 .619 r
F P
0 g
s
.53083 .67862 m .53009 .60305 L .51268 .60408 L p .669 .479 .619 r
F P
0 g
s
.64072 .58466 m .5624 .5804 L .56542 .56921 L p .683 .754 .905 r
F P
0 g
s
.56542 .56921 m .64417 .57355 L .64072 .58466 L p .683 .754 .905 r
F P
0 g
s
.53899 .53348 m .5291 .5268 L .52572 .52419 L p 0 .212 .66 r
F P
0 g
s
.50495 .57605 m .49507 .56926 L .50131 .57374 L p 0 .167 .607 r
F P
0 g
s
.50131 .57374 m .5084 .57853 L .50495 .57605 L p 0 .167 .607 r
F P
0 g
s
.53009 .60305 m .53083 .67862 L .54368 .67447 L p .466 .317 .595 r
F P
0 g
s
.54368 .67447 m .54277 .59858 L .53009 .60305 L p .466 .317 .595 r
F P
0 g
s
.49227 .55258 m .49223 .54075 L .48956 .54718 L p 0 0 .278 r
F P
0 g
s
.48956 .54718 m .48959 .55895 L .49227 .55258 L p 0 0 .278 r
F P
0 g
s
.02 w
.48472 .54952 m
.4909 .54987 L
s
.5 Mabswid
.50693 .52729 m .51136 .52336 L .50591 .52546 L p 0 0 0 r
F P
0 g
s
.50591 .52546 m .49711 .53107 L .50693 .52729 L p 0 0 0 r
F P
0 g
s
.52572 .52419 m .53292 .52879 L .53899 .53348 L p 0 .212 .66 r
F P
0 g
s
.54457 .54372 m .53899 .53348 L .53292 .52879 L p .889 .464 .091 r
F P
0 g
s
.53697 .57156 m .52826 .57732 L .52277 .57931 L p .035 0 0 r
F P
0 g
s
.52826 .57732 m .53697 .57156 L .53937 .56653 L p .759 .995 .825 r
F P
0 g
s
.54472 .55552 m .53937 .56653 L .53697 .57156 L p .642 .777 .315 r
F P
0 g
s
.3467 .51511 m .46058 .52172 L .46299 .52032 L p .167 .69 .875 r
F P
0 g
s
.46058 .52172 m .3467 .51511 L .34494 .52661 L p .685 .749 .9 r
F P
0 g
s
.5084 .57853 m .5152 .57977 L .52277 .57931 L p .568 .811 .99 r
F P
0 g
s
.53292 .52879 m .52572 .52419 L .51893 .52287 L p .607 .065 0 r
F P
0 g
s
.49703 .6013 m .49734 .67702 L .5132 .67959 L p .807 .591 .611 r
F P
0 g
s
.49734 .67702 m .49703 .6013 L .48898 .59572 L p .969 .733 .524 r
F P
0 g
s
.49725 .56421 m .49227 .55258 L .48959 .55895 L p .039 .174 .678 r
F P
0 g
s
.48959 .55895 m .49507 .56926 L .49725 .56421 L p .039 .174 .678 r
F P
0 g
s
.50495 .57605 m .5084 .57853 L p .52277 .57931 L .568 .811 .99 r
F P
0 g
s
.50619 .57327 m .50495 .57605 L p .52277 .57931 L .568 .811 .99 r
F P
0 g
s
.51168 .57125 m .50619 .57327 L p .52277 .57931 L .568 .811 .99 r
F P
0 g
s
.51932 .57078 m .51168 .57125 L p .52277 .57931 L .568 .811 .99 r
F P
0 g
s
.01 w
.51725 .5753 m
.51732 .58455 L
s
.51688 .52758 m
.51722 .57091 L
s
.5 Mabswid
.52616 .57204 m .51932 .57078 L p .52277 .57931 L .568 .811 .99 r
F P
0 g
s
.52956 .57454 m .52616 .57204 L p .52277 .57931 L .568 .811 .99 r
F P
0 g
s
.52277 .57931 m .52826 .57732 L .52956 .57454 L p .568 .811 .99 r
F P
0 g
s
.64552 .54005 m .56687 .53553 L .56473 .52624 L p .681 .302 .322 r
F P
0 g
s
.52065 .52641 m .51893 .52287 L .51136 .52336 L p .456 0 .018 r
F P
0 g
s
.51136 .52336 m .50693 .52729 L .52065 .52641 L p .456 0 .018 r
F P
0 g
s
.54472 .55552 m .54457 .54372 L .53702 .53792 L p .974 .734 .511 r
F P
0 g
s
.02 w
.49226 .54994 m
.54313 .55281 L
s
.5 Mabswid
.53292 .52879 m .53702 .53792 L .54457 .54372 L p .889 .464 .091 r
F P
0 g
s
.51893 .52287 m .52065 .52641 L .53292 .52879 L p .607 .065 0 r
F P
0 g
s
.56687 .53553 m .64552 .54005 L .64602 .55645 L p .739 .534 .616 r
F P
0 g
s
.45807 .57584 m .34397 .56964 L .34551 .56859 L p .115 .658 .837 r
F P
0 g
s
.34551 .56859 m .46046 .57485 L .45807 .57584 L p .115 .658 .837 r
F P
0 g
s
.50449 .53606 m .50693 .52729 L .49711 .53107 L p .342 .07 .348 r
F P
0 g
s
.49711 .53107 m .49223 .54075 L .50449 .53606 L p .342 .07 .348 r
F P
0 g
s
.50619 .57327 m .49725 .56421 L .49507 .56926 L p .289 .484 .876 r
F P
0 g
s
.49507 .56926 m .50495 .57605 L .50619 .57327 L p .289 .484 .876 r
F P
0 g
s
.53937 .56653 m .52956 .57454 L .52826 .57732 L p .759 .995 .825 r
F P
0 g
s
.64417 .57355 m .56542 .56921 L .56714 .552 L p .735 .644 .758 r
F P
0 g
s
.56714 .552 m .64602 .55645 L .64417 .57355 L p .735 .644 .758 r
F P
0 g
s
.54277 .59858 m .54368 .67447 L .54686 .66866 L p 0 0 .318 r
F P
0 g
s
.54686 .66866 m .5459 .59231 L .54277 .59858 L p 0 0 .318 r
F P
0 g
s
.53937 .56653 m .54472 .55552 L .53715 .54978 L p .933 .83 .72 r
F P
0 g
s
.53702 .53792 m .53715 .54978 L .54472 .55552 L p .974 .734 .511 r
F P
0 g
s
.53702 .53792 m .53292 .52879 L .52065 .52641 L p .793 .459 .423 r
F P
0 g
s
.64602 .55645 m .56714 .552 L .56687 .53553 L p .739 .534 .616 r
F P
0 g
s
.50456 .54794 m .50449 .53606 L .49223 .54075 L p .457 .308 .59 r
F P
0 g
s
.49223 .54075 m .49227 .55258 L .50456 .54794 L p .457 .308 .59 r
F P
0 g
s
.52956 .57454 m .53937 .56653 L .53327 .56198 L p .848 .865 .854 r
F P
0 g
s
.53715 .54978 m .53327 .56198 L .53937 .56653 L p .933 .83 .72 r
F P
0 g
s
.53327 .56198 m .52616 .57204 L .52956 .57454 L p .848 .865 .854 r
F P
0 g
s
.52167 .53497 m .52065 .52641 L .50693 .52729 L p .631 .34 .457 r
F P
0 g
s
.50693 .52729 m .50449 .53606 L .52167 .53497 L p .631 .34 .457 r
F P
0 g
s
.48898 .59572 m .48919 .67186 L .49734 .67702 L p .969 .733 .524 r
F P
0 g
s
.48919 .67186 m .48898 .59572 L .49174 .58941 L p 0 0 .278 r
F P
0 g
s
.52065 .52641 m .52167 .53497 L .53702 .53792 L p .793 .459 .423 r
F P
0 g
s
.50713 .56053 m .50456 .54794 L .49227 .55258 L p .513 .452 .725 r
F P
0 g
s
.49227 .55258 m .49725 .56421 L .50713 .56053 L p .513 .452 .725 r
F P
0 g
s
.49725 .56421 m .50619 .57327 L .51168 .57125 L p .551 .576 .833 r
F P
0 g
s
.46299 .52032 m .34826 .51365 L .3467 .51511 L p .167 .69 .875 r
F P
0 g
s
.34826 .51365 m .46299 .52032 L .46448 .52964 L p .681 .302 .322 r
F P
0 g
s
.53715 .54978 m .53702 .53792 L .52167 .53497 L p .809 .591 .608 r
F P
0 g
s
.51168 .57125 m .50713 .56053 L .49725 .56421 L p .551 .576 .833 r
F P
0 g
s
.52616 .57204 m .53327 .56198 L .52093 .55967 L p .768 .73 .818 r
F P
0 g
s
.52093 .55967 m .51932 .57078 L .52616 .57204 L p .768 .73 .818 r
F P
0 g
s
.46046 .57485 m .34551 .56859 L .34731 .55717 L p .683 .754 .905 r
F P
0 g
s
.34731 .55717 m .46291 .56355 L .46046 .57485 L p .683 .754 .905 r
F P
0 g
s
.50713 .56053 m .51168 .57125 L .51932 .57078 L p .676 .644 .811 r
F P
0 g
s
.53327 .56198 m .53715 .54978 L .52177 .54686 L p .798 .667 .719 r
F P
0 g
s
.52167 .53497 m .52177 .54686 L .53715 .54978 L p .809 .591 .608 r
F P
0 g
s
.52177 .54686 m .52167 .53497 L .50449 .53606 L p .667 .476 .617 r
F P
0 g
s
.03 w
.51251 .56154 m
.51965 .54554 L
s
.5 Mabswid
.50449 .53606 m .50456 .54794 L .52177 .54686 L p .667 .476 .617 r
F P
0 g
s
.5459 .59231 m .54686 .66866 L .53895 .66338 L p .974 .734 .511 r
F P
0 g
s
.53895 .66338 m .53809 .58662 L .5459 .59231 L p .974 .734 .511 r
F P
0 g
s
.51932 .57078 m .52093 .55967 L .50713 .56053 L p .676 .644 .811 r
F P
0 g
s
.52177 .54686 m .52093 .55967 L .53327 .56198 L p .798 .667 .719 r
F P
0 g
s
.50456 .54794 m .50713 .56053 L .52093 .55967 L p .678 .563 .717 r
F P
0 g
s
.52093 .55967 m .52177 .54686 L .50456 .54794 L p .678 .563 .717 r
F P
0 g
s
.5524 .48247 m .54189 .47866 L .52184 .54064 L closepath p .541 .677 .926 r
F P
0 g
s
.559 .49116 m .5524 .48247 L .52184 .54064 L closepath p .322 .404 .791 r
F P
0 g
s
.55915 .50145 m .559 .49116 L .52184 .54064 L closepath p 0 0 .442 r
F P
0 g
s
.55278 .50942 m .55915 .50145 L .52184 .54064 L closepath p 0 0 0 r
F P
0 g
s
.5423 .512 m .55278 .50942 L .52184 .54064 L closepath p .543 .915 .946 r
F P
0 g
s
.54189 .47866 m .53144 .48119 L .52184 .54064 L closepath p .739 .885 .947 r
F P
0 g
s
.53172 .50818 m .5423 .512 L .52184 .54064 L closepath p .321 .655 .971 r
F P
0 g
s
.53144 .48119 m .52502 .48911 L .52184 .54064 L closepath p .9 .985 .736 r
F P
0 g
s
.52512 .49942 m .53172 .50818 L .52184 .54064 L closepath p 0 .221 .741 r
F P
0 g
s
.52502 .48911 m .52512 .49942 L .52184 .54064 L closepath p 0 0 .063 r
F P
0 g
s
.03 w
.52172 .54091 m
.52184 .54064 L
s
.5 Mabswid
.49199 .66601 m .49174 .58941 L .50443 .5848 L p .457 .308 .59 r
F P
0 g
s
.49174 .58941 m .49199 .66601 L .48919 .67186 L p 0 0 .278 r
F P
0 g
s
.34901 .523 m .46448 .52964 L .46445 .54621 L p .739 .534 .616 r
F P
0 g
s
.46448 .52964 m .34901 .523 L .34826 .51365 L p .681 .302 .322 r
F P
0 g
s
.46291 .56355 m .34731 .55717 L .34865 .53968 L p .735 .644 .758 r
F P
0 g
s
.02 w
.28824 .53847 m
.34848 .54186 L
s
.36299 .54268 m
.43207 .54656 L
s
.5 Mabswid
.34865 .53968 m .46445 .54621 L .46291 .56355 L p .735 .644 .758 r
F P
0 g
s
.53809 .58662 m .53895 .66338 L .52287 .66072 L p .809 .591 .607 r
F P
0 g
s
.52287 .66072 m .52221 .58373 L .53809 .58662 L p .809 .591 .607 r
F P
0 g
s
.46445 .54621 m .34865 .53968 L .34901 .523 L p .739 .534 .616 r
F P
0 g
s
.50485 .66172 m .50443 .5848 L .52221 .58373 L p .667 .476 .617 r
F P
0 g
s
.50443 .5848 m .50485 .66172 L .49199 .66601 L p .457 .308 .59 r
F P
0 g
s
.52221 .58373 m .52287 .66072 L .50485 .66172 L p .667 .476 .617 r
F P
0 g
s
.01 w
.51791 .66099 m
.51832 .71473 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{288, 274.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014R000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00HP3oool00`000000oooo0?oo
o`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`0300000018L]T000000;/0oooo001R0?ooo`04
00000018L]T0B7;I00000;X0oooo001Q0?ooo`0300000018L]T0B7;I0080B7;I00<000000?ooo`3o
ool0]`3oool00640oooo00<0000004Qbf@18L]T00`18L]T00`000000oooo0?ooo`2f0?ooo`00H@3o
ool00`000000B7;I04Qbf@0404Qbf@030000003oool0oooo0;D0oooo001R0?ooo`0300000018L]T0
B7;I00@0B7;I00<000000?ooo`3oool0]03oool006<0oooo00<0000004Qbf@18L]T01018L]T00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo001T0?ooo`0300000018L]T0B7;I00@0
B7;I00<000000?ooo`3oool0EP3oool2000005X0oooo001U0?ooo`0300000018L]T0B7;I00@0B7;I
00<000000?ooo`3oool0E03oool2000005/0oooo001V0?ooo`0300000018L]T0B7;I00@0B7;I00<0
00000?ooo`3oool0D@3oool2000000030<cob`000000oooo05X0oooo001W0?ooo`0300000018L]T0
B7;I00@0B7;I00<000000?ooo`3oool0C`3oool010000000c?o;0<cob`00001L0?ooo`00J03oool0
0`000000B7;I04Qbf@0404Qbf@030000003oool0oooo04d0oooo00D000000<cob`3<ol/0c?o;0000
001L0?ooo`00J@3oool00`000000B7;I04Qbf@0404Qbf@030000003oool0oooo04/0oooo00D00000
0<cob`3<ol/0c?o;0000001M0?ooo`00JP3oool00`000000B7;I04Qbf@0404Qbf@030000003oool0
oooo04T0oooo00D000000<cob`3<ol/0c?o;0000001N0?ooo`00J`3oool00`000000B7;I04Qbf@04
04Qbf@030000003oool0oooo04L0oooo00<000000<cob`3<ol/00P00001O0?ooo`00K03oool00`00
0000B7;I04Qbf@0404Qbf@030000003oool0oooo04D0oooo00@000000<cob`3<ol/00000H@3oool0
06d0oooo00<0000004Qbf@18L]T01018L]T00`000000oooo0?ooo`120?ooo`8000000P3<ol/00`00
0000oooo0?ooo`1P0?ooo`00KP3oool00`000000B7;I04Qbf@0404Qbf@030000003oool0oooo0400
oooo00D000000<cob`3<ol/0c?o;0000001S0?ooo`00K`3oool00`000000B7;I04Qbf@0404Qbf@80
0000?`3oool01@000000c?o;0<cob`3<ol/0000006@0oooo001`0?ooo`0300000018L]T0B7;I00D0
B7;I00<000000?ooo`3oool0>`3oool01@000000c?o;0<cob`3<ol/0000006D0oooo001a0?ooo`03
00000018L]T0B7;I00D0B7;I00<000000?ooo`3oool0>@3oool01@000000c?o;0<cob`3<ol/00000
06H0oooo001b0?ooo`0300000018L]T0B7;I00D0B7;I00<000000?ooo`3oool0=`3oool00`000000
c?o;0<cob`02000006L0oooo001c0?ooo`0300000018L]T0B7;I00D0B7;I00<000000?ooo`3oool0
=03oool200000080c?o;00<000000?ooo`3oool0I`3oool007@0oooo00<0000004Qbf@18L]T01@18
L]T00`000000oooo0?ooo`0b0?ooo`050000003<ol/0c?o;0<cob`000000JP3oool007D0oooo00<0
000004Qbf@18L]T01@18L]T00`000000oooo0?ooo`0`0?ooo`050000003<ol/0c?o;0<cob`000000
J`3oool007H0oooo00<0000004Qbf@18L]T01@18L]T00`000000oooo0?ooo`0^0?ooo`050000003<
ol/0c?o;0<cob`000000K03oool007L0oooo00<0000004Qbf@18L]T01@18L]T00`000000oooo0?oo
o`0/0?ooo`050000003<ol/0c?o;0<cob`000000K@3oool007P0oooo00<0000004Qbf@18L]T01@18
L]T00`000000oooo0?ooo`0Z0?ooo`050000003<ol/0c?o;0<cob`000000KP3oool007T0oooo00<0
000004Qbf@18L]T01@18L]T00`000000oooo0?ooo`0X0?ooo`030000003<ol/0c?o;00800000K`3o
ool007X0oooo00<0000004Qbf@18L]T01@18L]T00`000000oooo0?ooo`0U0?ooo`8000000P3<ol/0
0`000000oooo0?ooo`1_0?ooo`00N`3oool00`000000B7;I04Qbf@0504Qbf@030000003oool0oooo
02<0oooo00D000000<cob`3<ol/0c?o;0000001b0?ooo`00O03oool00`000000B7;I04Qbf@0504Qb
f@030000003oool0oooo0240oooo00D000000<cob`3<ol/0c?o;0000001c0?ooo`00O@3oool00`00
0000B7;I04Qbf@0504Qbf@030000003oool0oooo01l0oooo00D000000<cob`3<ol/0c?o;0000001d
0?ooo`00OP3oool00`000000B7;I04Qbf@0504Qbf@030000003oool0oooo01d0oooo00D000000<co
b`3<ol/0c?o;0000001e0?ooo`00O`3oool00`000000B7;I04Qbf@0504Qbf@030000003oool0oooo
01/0oooo00D000000<cob`3<ol/0c?o;0000001f0?ooo`00P03oool00`000000B7;I04Qbf@0504Qb
f@030000003oool0oooo01T0oooo00<000000<cob`3<ol/00P00001g0?ooo`00P@3oool00`000000
B7;I04Qbf@0504Qbf@030000003oool0oooo0080oooo2@00000;0?ooo`8000000P3<ol/00`000000
oooo0?ooo`1g0?ooo`00PP3oool00`000000B7;I04Qbf@0504Qbf@040000003oool0000000000080
M4jG00<000000:YiW@2ZNId00P2ZNId00`000000ciNK00000003000000H0oooo00D000000<cob`3<
ol/0c?o;0000001j0?ooo`00P`3oool00`000000B7;I04Qbf@0504Qbf@8000000`1dCYL00`000000
ZWVM0:YiW@020:YiW@060000003?Ui/0ciNK0<nGV`000000nK^20P0000030?ooo`050000003<ol/0
c?o;0<cob`000000N`3oool008@0oooo00<0000004Qbf@18L]T01018L]T2000000<0M4jG00<00000
0:YiW@2ZNId00P2ZNId01@000000ciNK0<nGV`3?Ui/000000080nK^200@000000?ooo`3oool00000
0`3<ol/00`000000oooo0?ooo`1j0?ooo`00Q@3oool00`000000B7;I04Qbf@0204Qbf@030000003o
ool0000000<0M4jG00<000000:YiW@2ZNId00P2ZNId01@000000ciNK0<nGV`3?Ui/000000080nK^2
00@000000?ooo`3oool000000P3<ol/00`000000oooo0?ooo`1k0?ooo`00QP3oool01`000000B7;I
04Qbf@18L]T000000?ooo`0000000`1dCYL00`000000ZWVM0:YiW@020:YiW@050000003?Ui/0ciNK
0<nGV`0000000P3i^h800`000000oooo000000020<cob`030000003oool0oooo07`0oooo00270?oo
o`0600000018L]T0B7;I0000003oool000000`1dCYL00`000000ZWVM0:YiW@020:YiW@050000003?
Ui/0ciNK0<nGV`0000000P3i^h801@000000oooo0000003<ol/0000007l0oooo00280?ooo`800000
0P3oool01@000000M4jG07A>U`1dCYL0000000@0ZWVM00D000000<nGV`3?Ui/0ciNK000000020?Vk
PP80000000<0c?o;0?ooo`3oool0O`3oool008T0oooo00@000000?ooo`3oool000000`1dCYL00`00
0000ZWVM0:YiW@020:YiW@050000003?Ui/0ciNK0<nGV`0000000P3i^h8200000880oooo002<0?oo
o`050000001dCYL0M4jG07A>U`000000102ZNId01@000000ciNK0<nGV`3?Ui/000000080nK^200<0
00000?ooo`3oool0P@3oool008`0oooo00D0000007A>U`1dCYL0M4jG000000040:YiW@050000003?
Ui/0ciNK0<nGV`0000000P3i^h800`000000oooo0?ooo`210?ooo`00S03oool01@000000M4jG07A>
U`1dCYL0000000@0ZWVM00D000000<nGV`3?Ui/0ciNK000000020?VkPP030000003oool0oooo0840
oooo002<0?ooo`050000A`000000M4jG07A>U`000000102ZNId00`000000ciNK0<nGV`020<nGV`03
0000003i^h80000008<0oooo002<0?ooo`050000A`000000M4jG07A>U`000000102ZNId00`000000
ciNK0<nGV`020<nGV`030000003i^h80000008<0oooo002<0?ooo`050000A`000000M4jG07A>U`00
0000102ZNId00`000000ciNK0<nGV`020<nGV`030000003i^h80000008<0oooo002<0?ooo`050000
A`000000M4jG07A>U`000000102ZNId00`000000ciNK0<nGV`020<nGV`<00000P`3oool008`0oooo
00D000170000001dCYL0M4jG000000040:YiW@030000003?Ui/0ciNK0080000000<0_N;b0000002:
[Nd00P0000210?ooo`00S03oool01@0004L0000007A>U`1dCYL0000000@0ZWVM00H000000<nGV`00
000000000;gRlP00000208Z]k@030000001BIlX000000800oooo002<0?ooo`050000A`000000M4jG
07A>U`000000102ZNId2000000040>Kl_0000000_N;b00000080RZg]00@00000059WbP1BIlX00000
O`3oool008`0oooo00D000170000001dCYL0M4jG000000040:YiW@<000000P2mh_800`000000RZg]
00000002059WbP800000O`3oool008`0oooo00D000170000001dCYL0M4jG000000020:YiW@D00000
00D0_N;b0000002:[Nd0RZg]00000002059WbP800000O`3oool008`0oooo00<000170000001dCYL0
1P0000001`2[NYh000000000002mh_80000008Z]k@0000000P1BIlX00`000000001a0000001o0?oo
o`00S03oool00`0004L00000000000030<jGW0<0000000/0ZgZN000000000000_N;b0000002:[Nd0
0000059WbP000000001a000000200?ooo`00S03oool00`0004L00000000000030<jGW0<0000000<0
ZgZN00000000>;d00`0000000`1BIlX000000000L@0200000800oooo002<0?ooo`030000003h^hH0
000000<0cYNL0`0000001@2[NYh00000000h_@000000DZOh00D00000P@3oool006<0oooo2@00000Q
0?ooo`8000000`3>Ui`3000000030:]jWP00000000000080DZOh00@0000008_ZlP2;j_800000PP3o
ool006<0oooo00<000000:i=DP2^CE801P2^CE8@00000180oooo0P0000020<jGW0H000000P1BYoP0
0`000000Rn[b000000230?ooo`00H`3oool2000001L0[TeB2@00000;0?ooo`P0000000@0DZOh0000
002;j_800000Q03oool006<0oooo2P00000G0:i=DP030000003oool0oooo00X0oooo1@0000001@00
>;d000000000002;j_80000008D0oooo001S0?ooo`800000202mR9d@000000P0[TeB00<000000?oo
o`3oool01`3oool80000000305:Wn0000000000000L0oooo3000001c0?ooo`00D03oool<000000L0
oooo0P00000H0;f8W@T00000203oool20000000305LAF@000000000000L000001`3oool2000000X0
[TeB3000001W0?ooo`00D03ooolE00000200_HRM00<000000?ooo`3oool01P3oool00`000000Ea5I
0000000:000000D0oooo00<000000:noiP0000001@00000@0:i=DP030000003oool0oooo06D0oooo
001@0?oooad000003@2mR9d5000000H0_HRM00<000000?ooo`3oool01@3oool?000000@0oooo0`00
00050;f8W@`000001@2^CE800`000000oooo0?ooo`1T0?ooo`00D03ooolI000000@0_:C240000008
0;f8W@T000000P1dCYL<000000@0oooo00<000000;^T`@0000004@2mR9d6000006H0oooo001@0?oo
oah000003`2lY<8A00000080M4jG4`00000F0;f8W@030000003oool0oooo06@0oooo001K0?oooaL0
00004`2lY<890000000307A>U`000000000000X0000000<0nK^20000000000001@00000F0;f8W@03
0000003oool0oooo06@0oooo001R0?ooo`8000003P2lY<85000000h0_:C22P0000000`23LkT00000
00000007000000030<bZ^00000000000018000002`2mR9d00`000000oooo0?ooo`1T0?ooo`00HP3o
ool:000001P0_:C22P00000208=c^@T0000000<0c:Zh0000003^e;P01`00000;0;bT`P`00000IP3o
ool00680oooo0P0000080:k1ia000000202lY<801P000000oooo0?ooo`000000b?FT00000080[n[h
00@0000000T/[@000000Pg>i1`0000020<bZ^0030000003^e;P0000000L000005P2lY<800`000000
oooo0?ooo`1T0?ooo`00HP3oool2000001P0[/7W2@0000020?ooo`800000102_j_P600000080[JC?
1@0000000`3^e;P00000000000020?ooo`040000002lR9h0_8RN000001H0_:C200<000000?ooo`3o
ool0I03oool00680oooo0P00000P0:k1i`030000003oool0000000800000102_j_P7000000060:fT
c`00000000000<Bjd@000000fMgJ0`0000020?ooo`040000002lR9h0_8RN000001D0_:C20P00001V
0?ooo`00HP3ooolB00000100[/7W00@000000?ooo`00000000001@2_j_P:000000030<Bjd@000000
000000<000000P3oool00`000000_8RN0;b8WP0;000000/0_:C200<000000?ooo`3oool0I@3oool0
06/0oooo200000000`0MZ=H000000000000@000000040000A0000000[n[h0:oZn0h0000000<0`_kC
0000000000000P0000020?ooo`@000002P2^`NL<000006L0oooo001J0?ooo`X000005`3oool90000
00030?ooo`000000001400<0000000<0oooo00000000000010000002097?o@<0000000L0TLom0000
00000000<UW:0000000005<000000080oooo00<000000:m@EP0000005P2^`NL00`000000oooo0?oo
o`1U0?ooo`00F`3oool:000000<0H@004000000=0?ooo`030000000004@0000000<0000000<0[n[h
000000000000100000000`2Acod0000000000002000000<0<UW:00<000000000D`0000000`3oool<
000000/0[/7W00<000000?ooo`3oool0IP3oool006D0oooo7@0000020?ooo`030000000004@00014
008000000P2_j_P=00000005039IbP000000001C0000D`0000002@3ooolB000006P0oooo001i0?oo
o``0000000@000140000000WDlP000000P2_j_P6000000@0ZWVM00<000000<nGV`3?Ui/03`00000:
0?ooo`H00000J@3oool008<0oooo00@000000000A00004@000000P0WDlP500000080M4jG00<00000
0:YiW@2ZNId00P2ZNId00`000000ciNK0<nGV`020<nGV`<000002P1Q000B000006L0oooo00230?oo
o`030000000004@0000000@09e?81000000207A>U`030000002ZNId0ZWVM0080ZWVM00<000000<nG
V`3?Ui/00P3?Ui/00`000000nK^20000000:00000180H@002P00001M0?ooo`00P`3oool00`000000
00140000000402MCb0@000000P1dCYL00`000000ZWVM0:YiW@020:YiW@030000003?Ui/0ciNK0080
ciNK00<000000?VkPP0000002P3oool@000000`0H@0000<000000?ooo`3oool0FP3oool00880oooo
0P0000000`0004@0000002MCb00302MCb0@000000P1dCYL00`000000ZWVM0:YiW@020:YiW@030000
003?Ui/0ciNK0080ciNK00<000000?VkPP0000007P3oool:000005/0oooo00180?ooo`T00000<@3o
ool3000000@09e?81@00000207A>U`030000002ZNId0ZWVM0080ZWVM00<000000<nGV`3?Ui/00P3?
Ui/00`000000nK^2000000230?ooo`00B03oool00`000000J@0006T0000906T000l000007P3oool4
000000@09e?81@00000207A>U`030000002ZNId0ZWVM0080ZWVM00<000000<nGV`3?Ui/00P3?Ui/0
0`000000nK^2000000230?ooo`00B03oool:00000140J@004P00000<0?ooo`<00000100WDlP60000
0080M4jG00<000000:YiW@2ZNId00P2ZNId00`000000ciNK0<nGV`020<nGV`030000003i^h800000
08<0oooo001B0?oooa8000004@1Y000:000000030?ooo`0000000014008000001@0WDlP500000080
M4jG00<000000:YiW@2ZNId00P2ZNId00`000000ciNK0<nGV`020<nGV`030000003i^h80000008<0
oooo001T0?oooa<00000201Y0002000000030000A0000000000000D09e?800<0000007:]mP1b[OH0
0P00000207A>U`030000002ZNId0ZWVM0080ZWVM00<000000<nGV`3?Ui/00P3?Ui/00`000000nK^2
0000000200000840oooo001g0?ooo`X0000000@000140000003oool000000`0WDlP010000000LZgf
07:]mP1b[OH200000080M4jG00<000000:YiW@2ZNId00P2ZNId00`000000ciNK0<nGV`020<nGV`03
0000003i^h80000000D0J@003`00001_0?ooo`00P03oool00`000000001400000002000000<09e?8
00@0000007:]mP1b[OH0LZgf0P00000207A>U`030000002ZNId0ZWVM00<0ZWVM00H000000<nGV`3?
Ui/0ciNK0000003i^h8500000100J@004P00001M0?ooo`00P03oool2000000809e?80P0000000`0W
DlP0000007:]mP0307:]mP8000000P1dCYL00`000000ZWVM0:YiW@030:YiW@070000003?Ui/0ciNK
0<nGV`000000nK^2000000040?oooa800000401Y0009000005@0oooo00200?ooo`8000000P0WDlP2
0000000302MCb0000000LZgf00<0LZgf0P00000207A>U`030000002ZNId0ZWVM00<0ZWVM00L00000
0<nGV`3?Ui/0ciNK0000003i^h80000001H0oooo4P00000706T000800000DP3oool00800oooo00<0
000002MCb00WDlP00P0WDlP3000000@0LZgf0P00000207A>U`030000002ZNId0ZWVM00<0ZWVM00L0
00000<nGV`3?Ui/0ciNK0000003i^h80000002P0oooo2P00001A0?ooo`00P@3oool00`0000009e?8
02MCb00202MCb0P000000P1dCYL00`000000ZWVM0:YiW@030:YiW@070000003?Ui/0ciNK0<nGV`00
0000nK^2000000230?ooo`00PP3oool01P0000009e?802MCb00WDlP0000007:]mPH000000P1dCYL0
0`000000ZWVM0:YiW@030:YiW@070000003?Ui/0ciNK0<nGV`000000nK^2000000230?ooo`00PP3o
ool0100000009e?802MCb000000507:]mP<000000P1dCYL00`000000ZWVM0:YiW@030:YiW@070000
003?Ui/0ciNK0<nGV`000000nK^2000000230?ooo`00P`3oool00`0000009e?80000000607:]mP80
00000P1dCYL00`000000ZWVM0:YiW@030:YiW@070000003?Ui/0ciNK0<nGV`000000nK^200000023
0?ooo`00PP3oool0100000001P1d00000000000507:]mP<000000P1dCYL00`000000ZWVM0:YiW@03
0:YiW@070000003?Ui/0ciNK0<nGV`000000nK^2000000230?ooo`00P@3oool00`0000001P1d0000
000205EXbP<000000P1b[OH300000080M4jG00<000000:YiW@2ZNId00`2ZNId01`000000ciNK0<nG
V`3?Ui/000000?VkPP000000P`3oool00840oooo00P0000000H0M0000000EFS:0000002<[N`00000
0;gQl@D000000P1dCYL800000080ciNK00<000000?VkPP000000P`3oool00840oooo0P00000205EX
bP070000002<[N`000000000003Xnkh000000?ooo`04000000<0cYNL0P0000030:]jWP<0000000<0
nK^20000003oool0PP3oool00840oooo00@0000005EXbP1EJ<X000000P2<[N`2000000030>Sk_P00
0000oooo00<00000103>Ui`2000000<0ZgZN00<0000007MAV01gDIP00P0000230?ooo`00PP3oool0
0`000000EFS:0000000208b]k0<000000P3oool00`000000n;^6000000040<jGW08000000`2[NYh0
1@000000Me6H07MAV01gDIP0000008<0oooo00230?ooo`80000000@0S:g/0000000000000000103o
ool2000000@0cYNL0P0000030:]jWP030000001gDIP0000000800000P`3oool008D0oooo0P000007
0?ooo`<000000P3>Ui`2000000030:]jWP000000000000800000QP3oool00940oooo1@00002:0?oo
o`00T`3oool2000008/0oooo002C0?ooo`800000R`3oool009<0oooo0P00002;0?ooo`00T`3oool2
000008/0oooo002C0?ooo`800000R`3oool009<0oooo0P00002;0?ooo`00T`3oool2000008/0oooo
002C0?ooo`800000R`3oool009<0oooo0P00002;0?ooo`00T`3oool2000008/0oooo002C0?ooo`80
0000R`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {273.938, 0}} -> {0.0309293, -6.5484*^-17, \
0.00316094, 0.00316094}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.1 Introduction", "Section",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \($Version\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"4.1 for Linux (November 9, 2000)"\)], "Output"],

Cell["1.1.1  Computers as a Tool", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.1.2 A Note About Notation and Style", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["\<\
Off[General::spell ]; 
Off[General::spell1];\
\>", "Input",
  Hyphenation->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "1.1.3 Notation and Symbolize ",
  StyleBox["\t",
    FontSlant->"Italic"],
  StyleBox["(For experts only)",
    FontWeight->"Plain",
    FontSlant->"Italic"]
}], "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_1 // FullForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        StyleBox[\(Subscript[x, 1]\),
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
        FullForm], TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(term\  = a\ \ x\_1\ \  + \ b\ x\_2\  + \ c\ x\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`c\ x + a\ x\_1 + b\ x\_2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(term\  /. {x \[Rule] 1}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`c + a\ 1\_1 + b\ 1\_2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(<< Utilities`Notation`\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(?Symbolize\)\)}], "Input"],

Cell[BoxData[
    \("Symbolize[\[ScriptB]\[ScriptO]\[ScriptX]\[ScriptE]\[ScriptS]] forces \
any box structure matching \[ScriptB]\[ScriptO]\[ScriptX]\[ScriptE]\[ScriptS] \
to be treated internally as a single symbol anywhere it appears in an input \
expression."\)], "Print",
  CellTags->"Info3330869636-9632507"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(Symbolize[x\_1]\), 
      StyleBox[
        RowBox[{"  ", 
          StyleBox["  ",
            FontColor->RGBColor[1, 0, 0]]}]], 
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(NOT\ Entered\ from\ the\ Notation\ Palette\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontColor->RGBColor[1, 0, 0]]}]}]], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{\(Symbolize::"badSymbolizeBoxes"\), \(\(:\)\(\ \)\), "\<\"The \
Symbolize boxes \\!\\(TraditionalForm\\`x\\_1\\) do not have an embedded \
NotationBoxTag TagBox. The Symbolize statement \
\\!\\(TraditionalForm\\`\\(Symbolize(x\\_1)\\)\\) may not have been entered \
using the palette, or the embedded TagBox may have been deleted. The embedded \
TagBox ensures correct parsing and retention of proper styling and grouping \
information.\"\>"}], TraditionalForm]], "Message"],

Cell[BoxData[
    \(TraditionalForm\`$Failed\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      TagBox[\(x\_1\),
        NotationBoxTag,
        TagStyle->"NotationTemplateStyle"], " ", "//", "FullForm", 
      StyleBox["  ",
        FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[\(Entered\ from\ the\ Notation\ Palette\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox["*)",
          FontColor->RGBColor[1, 0, 0]]}]}]], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        StyleBox[\(NotationBoxTag[SubscriptBox["\<x\>", "\<1\>"]]\),
          ShowStringCharacters->True,
          NumberMarks->True],
        FullForm], TraditionalForm]], "Output"]
}, Closed]],

Cell[BoxData[{
    RowBox[{"Symbolize", "[", 
      TagBox[\(x\_1\),
        NotationBoxTag,
        TagStyle->"NotationTemplateStyle"], "]"}], "\[IndentingNewLine]", 
    RowBox[{"Symbolize", "[", 
      TagBox[\(x\_2\),
        NotationBoxTag,
        TagStyle->"NotationTemplateStyle"], "]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"term2", " ", "=", 
        RowBox[{
          RowBox[{"a", 
            TagBox[\(x\_1\),
              NotationBoxTag,
              TagStyle->"NotationTemplateStyle"]}], " ", "+", " ", 
          RowBox[{"b", " ", 
            TagBox[\(x\_2\),
              NotationBoxTag,
              TagStyle->"NotationTemplateStyle"]}], " ", "+", 
          " ", \(c\ x\)}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(term2\  /. x \[Rule] 1\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{"c", "+", 
        RowBox[{"a", " ", 
          TagBox[\(x\_1\),
            NotationBoxTag,
            TagStyle->"NotationTemplateStyle"]}], "+", 
        RowBox[{"b", " ", 
          TagBox[\(x\_2\),
            NotationBoxTag,
            TagStyle->"NotationTemplateStyle"]}]}], 
      TraditionalForm]], "Output"]
}, Closed]]
}, Closed]],

Cell["1.2 Arithmetic and Algebra", "Section",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["1.2.1 Arithmetic and Notation", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Pi]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`3.141592653589793`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Pi\  // N\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`3.141592653589793`\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Pi, 50]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`3.\
14159265358979323846264338327950288419716939937510582097494459`50\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Pi\ \ \  // \ N[#, 50] &\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`3.\
14159265358979323846264338327950288419716939937510582097494459`50\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(2\  // Sqrt\)\  // N\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`1.4142135623730951`\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.2.3 PowerExpand", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({Sqrt[a^2], Sqrt[\((\(-a\))\)^2], Log[a/b], Log[a^b]}\  // 
      PowerExpand\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{a, a, log(a) - log(b), b\ \(log(a)\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Sqrt[x^2] \[Equal] a, x]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-a\)}, {x \[Rule] a}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Sqrt[x^2] \[Equal] a\  // PowerExpand, x]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] a}}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.2.4 Simple Rules", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \({a, b} /. {\ a \[Rule] \ b, \ b \[Rule] c}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{b, c}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \({a, b} //. {\ a \[Rule] \ b, \ b \[Rule] c}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{c, c}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(a\)\(\ \)\(//.\)\({a \[Rule] b, b \[Rule] a}\)\(\ \ \)\( (*\ 
        generates\ endless\ loop\ *) \)\)\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{\(ReplaceRepeated::"rrlim"\), \(\(:\)\(\ \)\), "\<\"Exiting \
after \\!\\(TraditionalForm\\`a\\) scanned \\!\\(TraditionalForm\\`65536\\) \
times.\"\>"}], TraditionalForm]], "Message"],

Cell[BoxData[
    \(TraditionalForm\`a\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trace[\(\(\({a, b} /. {a \[Rule] b}\) /. {b \[Rule] c}\) /. {c \[Rule] 
                d}\) /. {d \[Rule] e}]\ \  // TableForm\)], "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {
                    TagBox[\({a, b} /. \[InvisibleSpace]{a \[Rule] b}\),
                      HoldForm], 
                    TagBox[\({b, b}\),
                      HoldForm]},
                  {
                    TagBox[\({b, b} /. \[InvisibleSpace]{b \[Rule] c}\),
                      HoldForm], "\<\"\"\>"},
                  {
                    TagBox[\({c, c}\),
                      HoldForm], "\<\"\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              TagBox[\({c, c} /. \[InvisibleSpace]{c \[Rule] d}\),
                HoldForm], 
              TagBox[\({d, d}\),
                HoldForm]},
            {
              TagBox[\({d, d} /. \[InvisibleSpace]{d \[Rule] e}\),
                HoldForm], "\<\"\"\>", "\<\"\"\>"},
            {
              TagBox[\({e, e}\),
                HoldForm], "\<\"\"\>", "\<\"\"\>"}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{
          HoldForm[ 
            ReplaceAll[ {a, b}, {a -> b}]], 
          HoldForm[ {b, b}]}, 
          HoldForm[ 
            ReplaceAll[ {b, b}, {b -> c}]], 
          HoldForm[ {c, c}]}, 
          HoldForm[ 
            ReplaceAll[ {c, c}, {c -> d}]], 
          HoldForm[ {d, d}]}, 
          HoldForm[ 
            ReplaceAll[ {d, d}, {d -> e}]], 
          HoldForm[ {e, e}]}]], TraditionalForm]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["1.2.5 A Home-made Complex Conjugate with SuperStar",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(E\^\(2\ \[Pi]\ I\ a\)\  // Conjugate\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`\[ExponentialE]\^\(\(-2\)\ \[ImaginaryI]\ \[Pi]\ \
\(Conjugate(a)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(2\ I\)\(\ \)\(/.\)\({I\  \[Rule] \ \(-I\)}\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`2\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2\ I // FullForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        StyleBox[\(Complex[0, 2]\),
          ShowStringCharacters->True,
          NumberMarks->True],
        FullForm], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({I\  \[Rule] \ \(-I\)} // FullForm\)], "Input"],

Cell[BoxData[
    FormBox[
      TagBox[
        StyleBox[\(List[Rule[Complex[0, 1], Complex[0, \(-1\)]]]\),
          ShowStringCharacters->True,
          NumberMarks->True],
        FullForm], TraditionalForm]], "Output"]
}, Open  ]],

Cell["conjugateRule= {Complex[re_,im_]->Complex[re,-im]};", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["2 I /. conjugateRule ", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(TraditionalForm\`\(-2\)\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Unprotect[SuperStar];\)\)], "Input"],

Cell[BoxData[{
    \(SuperStar\  /: \ \(exp_\^*\) := 
      exp\  /. {Complex[a_, b_] \[RuleDelayed] 
            Complex[a, \(-b\)]}\), "\[IndentingNewLine]", 
    \(\(Protect[SuperStar];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SuperStar\)\)], "Input"],

Cell["Global`SuperStar", "Print",
  CellTags->"Info3330869643-6037648"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[SuperStar] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(\(exp_\^*\) := 
                    exp /. \[InvisibleSpace]{Complex[a_, b_] \[RuleDelayed] 
                          Complex[a, \(-b\)]}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "SuperStar"],
      Editable->False]], "Print",
  CellTags->"Info3330869643-6037648"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((a + \[ImaginaryI]\ b + \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\))\)\^*\)\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`a + \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Theta]\) \
- \[ImaginaryI]\ b\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SuperStar[
      a + \[ImaginaryI]\ b + \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\)]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`a + \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[Theta]\) \
- \[ImaginaryI]\ b\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Conjugate[
      a + \[ImaginaryI]\ b + \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\)]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`Conjugate(
        a + \[ImaginaryI]\ b) + \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \
\(Conjugate(\[Theta])\)\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.2.6 Immediate and Delayed Substitutions", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\({x, x, \ x}\  /. {x \[Rule] Random[]}\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{0.8715292649836587`, 0.8715292649836587`, 
      0.8715292649836587`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\({x, x, \ x}\  /. {x :> Random[]}\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{0.609242177693299`, 0.42615512568549274`, 
      0.3384931622207721`}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.2.8 Algebraic Equations", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["eq1= a x^2 + b x + c == 0;", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[" sol1= Solve[eq1,x] ", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(\(-b\) - \@\(b\^2 - 4\ a\ c\)\)\/\(2\ \
a\)}, {x \[Rule] \(\@\(b\^2 - 4\ a\ c\) - b\)\/\(2\ a\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["x /. sol1[[2]]", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(TraditionalForm\`\(\@\(b\^2 - 4\ a\ c\) - b\)\/\(2\ a\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["eq1 /.sol1 //Simplify ", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(TraditionalForm\`{True, True}\)], "Output"]
}, Closed]]
}, Closed]],

Cell["1.2 Extras:", "Section",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["More Roots: 4th power", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tab1 = Table[x^i, {i, 0, 4}]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{1, x, x\^2, x\^3, x\^4}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 = {a0, a1, a2, a3, a4} . \ tab1\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`a4\ x\^4 + a3\ x\^3 + a2\ x\^2 + a1\ x + 
      a0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 = Solve[eq1 \[Equal] 0, x]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-\(a3\/\(4\ a4\)\)\) - 
            1\/2\ \[Sqrt]\((a3\^2\/\(4\ a4\^2\) + \@\(2\ a2\^3 - 9\ a1\ a3\ \
a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\
\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\^3\)\)\%3\/\(3\ \@2\%3\ a4\) + \(\@2\%3\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\)\/\(3\ a4\ \@\(2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\
\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\ a3\ a2 - \
72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 - 3\ a1\ \
a3 + 12\ a0\ a4)\)\^3\)\)\%3\) - \(2\ a2\)\/\(3\ a4\))\) - 
            1\/2\ \[Sqrt]\((a3\^2\/\(2\ a4\^2\) - \@\(2\ a2\^3 - 9\ a1\ a3\ \
a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\
\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\^3\)\)\%3\/\(3\ \@2\%3\ a4\) - \(\@2\%3\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\)\/\(3\ a4\ \@\(2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\
\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\ a3\ a2 - \
72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 - 3\ a1\ \
a3 + 12\ a0\ a4)\)\^3\)\)\%3\) - \((\(-\(a3\^3\/a4\^3\)\) + \(4\ a2\ a3\)\/a4\
\^2 - \(8\ a1\)\/a4)\)/\((4\ \[Sqrt]\((a3\^2\/\(4\ a4\^2\) + \(\(1\/\(3\ \
\@2\%3\ a4\)\)\((\((2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\ a4\ a2 + 
                                        27\ a0\ a3\^2 + 
                                        27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ \
a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \
\((a2\^2 - 3\ a1\ a3 + 12\ a0\ a4)\)\^3\))\)^\((1/
                                        3)\))\)\) + \((\@2\%3\ \((a2\^2 - 
                                        3\ a1\ a3 + 
                                        12\ a0\ a4)\))\)/\((3\ a4\ \((2\ \
a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 
                                        27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ \
a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \
\((a2\^2 - 3\ a1\ a3 + 12\ a0\ a4)\)\^3\))\)^\((1/
                                        3)\))\) - \(2\ a2\)\/\(3\ a4\))\))\) \
- \(4\ a2\)\/\(3\ a4\))\)}, {x \[Rule] \(-\(a3\/\(4\ a4\)\)\) - 
            1\/2\ \[Sqrt]\((a3\^2\/\(4\ a4\^2\) + \@\(2\ a2\^3 - 9\ a1\ a3\ \
a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\
\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\^3\)\)\%3\/\(3\ \@2\%3\ a4\) + \(\@2\%3\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\)\/\(3\ a4\ \@\(2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\
\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\ a3\ a2 - \
72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 - 3\ a1\ \
a3 + 12\ a0\ a4)\)\^3\)\)\%3\) - \(2\ a2\)\/\(3\ a4\))\) + 
            1\/2\ \[Sqrt]\((a3\^2\/\(2\ a4\^2\) - \@\(2\ a2\^3 - 9\ a1\ a3\ \
a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\
\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\^3\)\)\%3\/\(3\ \@2\%3\ a4\) - \(\@2\%3\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\)\/\(3\ a4\ \@\(2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\
\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\ a3\ a2 - \
72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 - 3\ a1\ \
a3 + 12\ a0\ a4)\)\^3\)\)\%3\) - \((\(-\(a3\^3\/a4\^3\)\) + \(4\ a2\ a3\)\/a4\
\^2 - \(8\ a1\)\/a4)\)/\((4\ \[Sqrt]\((a3\^2\/\(4\ a4\^2\) + \(\(1\/\(3\ \
\@2\%3\ a4\)\)\((\((2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\ a4\ a2 + 
                                        27\ a0\ a3\^2 + 
                                        27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ \
a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \
\((a2\^2 - 3\ a1\ a3 + 12\ a0\ a4)\)\^3\))\)^\((1/
                                        3)\))\)\) + \((\@2\%3\ \((a2\^2 - 
                                        3\ a1\ a3 + 
                                        12\ a0\ a4)\))\)/\((3\ a4\ \((2\ \
a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 
                                        27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ \
a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \
\((a2\^2 - 3\ a1\ a3 + 12\ a0\ a4)\)\^3\))\)^\((1/
                                        3)\))\) - \(2\ a2\)\/\(3\ a4\))\))\) \
- \(4\ a2\)\/\(3\ a4\))\)}, {x \[Rule] \(-\(a3\/\(4\ a4\)\)\) + 
            1\/2\ \[Sqrt]\((a3\^2\/\(4\ a4\^2\) + \@\(2\ a2\^3 - 9\ a1\ a3\ \
a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\
\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\^3\)\)\%3\/\(3\ \@2\%3\ a4\) + \(\@2\%3\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\)\/\(3\ a4\ \@\(2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\
\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\ a3\ a2 - \
72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 - 3\ a1\ \
a3 + 12\ a0\ a4)\)\^3\)\)\%3\) - \(2\ a2\)\/\(3\ a4\))\) - 
            1\/2\ \[Sqrt]\((a3\^2\/\(2\ a4\^2\) - \@\(2\ a2\^3 - 9\ a1\ a3\ \
a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\
\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\^3\)\)\%3\/\(3\ \@2\%3\ a4\) - \(\@2\%3\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\)\/\(3\ a4\ \@\(2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\
\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\ a3\ a2 - \
72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 - 3\ a1\ \
a3 + 12\ a0\ a4)\)\^3\)\)\%3\) + \((\(-\(a3\^3\/a4\^3\)\) + \(4\ a2\ a3\)\/a4\
\^2 - \(8\ a1\)\/a4)\)/\((4\ \[Sqrt]\((a3\^2\/\(4\ a4\^2\) + \(\(1\/\(3\ \
\@2\%3\ a4\)\)\((\((2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\ a4\ a2 + 
                                        27\ a0\ a3\^2 + 
                                        27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ \
a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \
\((a2\^2 - 3\ a1\ a3 + 12\ a0\ a4)\)\^3\))\)^\((1/
                                        3)\))\)\) + \((\@2\%3\ \((a2\^2 - 
                                        3\ a1\ a3 + 
                                        12\ a0\ a4)\))\)/\((3\ a4\ \((2\ \
a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 
                                        27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ \
a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \
\((a2\^2 - 3\ a1\ a3 + 12\ a0\ a4)\)\^3\))\)^\((1/
                                        3)\))\) - \(2\ a2\)\/\(3\ a4\))\))\) \
- \(4\ a2\)\/\(3\ a4\))\)}, {x \[Rule] \(-\(a3\/\(4\ a4\)\)\) + 
            1\/2\ \[Sqrt]\((a3\^2\/\(4\ a4\^2\) + \@\(2\ a2\^3 - 9\ a1\ a3\ \
a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\
\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\^3\)\)\%3\/\(3\ \@2\%3\ a4\) + \(\@2\%3\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\)\/\(3\ a4\ \@\(2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\
\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\ a3\ a2 - \
72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 - 3\ a1\ \
a3 + 12\ a0\ a4)\)\^3\)\)\%3\) - \(2\ a2\)\/\(3\ a4\))\) + 
            1\/2\ \[Sqrt]\((a3\^2\/\(2\ a4\^2\) - \@\(2\ a2\^3 - 9\ a1\ a3\ \
a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\
\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\^3\)\)\%3\/\(3\ \@2\%3\ a4\) - \(\@2\%3\ \((a2\^2 \
- 3\ a1\ a3 + 12\ a0\ a4)\)\)\/\(3\ a4\ \@\(2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\
\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ a1\ a3\ a2 - \
72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \((a2\^2 - 3\ a1\ \
a3 + 12\ a0\ a4)\)\^3\)\)\%3\) + \((\(-\(a3\^3\/a4\^3\)\) + \(4\ a2\ a3\)\/a4\
\^2 - \(8\ a1\)\/a4)\)/\((4\ \[Sqrt]\((a3\^2\/\(4\ a4\^2\) + \(\(1\/\(3\ \
\@2\%3\ a4\)\)\((\((2\ a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\ a4\ a2 + 
                                        27\ a0\ a3\^2 + 
                                        27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ \
a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \
\((a2\^2 - 3\ a1\ a3 + 12\ a0\ a4)\)\^3\))\)^\((1/
                                        3)\))\)\) + \((\@2\%3\ \((a2\^2 - 
                                        3\ a1\ a3 + 
                                        12\ a0\ a4)\))\)/\((3\ a4\ \((2\ \
a2\^3 - 9\ a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 
                                        27\ a1\^2\ a4 + \@\(\((2\ a2\^3 - 9\ \
a1\ a3\ a2 - 72\ a0\ a4\ a2 + 27\ a0\ a3\^2 + 27\ a1\^2\ a4)\)\^2 - 4\ \
\((a2\^2 - 3\ a1\ a3 + 12\ a0\ a4)\)\^3\))\)^\((1/
                                        3)\))\) - \(2\ a2\)\/\(3\ a4\))\))\) \
- \(4\ a2\)\/\(3\ a4\))\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rule = {a0, a1, a2, a3, a4} \[Rule] Table[Random[], {i, 0, 4}]\  // 
        Thread\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{a0 \[Rule] 0.6115044181393883`, 
      a1 \[Rule] 0.7177081500783243`, a2 \[Rule] 0.490325515078582`, 
      a3 \[Rule] 0.28739677217122006`, 
      a4 \[Rule] 0.5402621942089315`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 /. rule\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-0.7207259902687959`\) - 
            0.5251364442467663`\ \[ImaginaryI]}, {x \[Rule] \
\(-0.7207259902687959`\) + 
            0.5251364442467663`\ \[ImaginaryI]}, {x \[Rule] \
\(\(0.45474701260588984`\)\(\[InvisibleSpace]\)\) - 
            1.1029743549762248`\ \[ImaginaryI]}, {x \[Rule] \
\(\(0.45474701260588984`\)\(\[InvisibleSpace]\)\) + 
            1.1029743549762248`\ \[ImaginaryI]}}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["More Roots: 5th power", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(tab1 = Table[x^i, {i, 0, 5}]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{1, x, x\^2, x\^3, x\^4, x\^5}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 = {a0, a1, a2, a3, a4, a5} . \ tab1\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`a5\ x\^5 + a4\ x\^4 + a3\ x\^3 + a2\ x\^2 + a1\ x + 
      a0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 = Solve[eq1 \[Equal] 0, x]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] 
          Root[a5\ #1\^5 + a4\ #1\^4 + a3\ #1\^3 + a2\ #1\^2 + a1\ #1 + a0 &, 
            1]}, {x \[Rule] 
          Root[a5\ #1\^5 + a4\ #1\^4 + a3\ #1\^3 + a2\ #1\^2 + a1\ #1 + a0 &, 
            2]}, {x \[Rule] 
          Root[a5\ #1\^5 + a4\ #1\^4 + a3\ #1\^3 + a2\ #1\^2 + a1\ #1 + a0 &, 
            3]}, {x \[Rule] 
          Root[a5\ #1\^5 + a4\ #1\^4 + a3\ #1\^3 + a2\ #1\^2 + a1\ #1 + a0 &, 
            4]}, {x \[Rule] 
          Root[a5\ #1\^5 + a4\ #1\^4 + a3\ #1\^3 + a2\ #1\^2 + a1\ #1 + a0 &, 
            5]}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rule = {a0, a1, a2, a3, a4, a5} \[Rule] Table[Random[], {i, 0, 5}]\  // 
        Thread\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{a0 \[Rule] 0.7074769098728235`, 
      a1 \[Rule] 0.7020925331544395`, a2 \[Rule] 0.8680253630587397`, 
      a3 \[Rule] 0.1576928291652462`, a4 \[Rule] 0.5711957475942729`, 
      a5 \[Rule] 0.992754261310828`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 /. rule\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-1.1036004521716554`\)}, {x \[Rule] \
\(-0.3705219574638462`\) - 
            0.6746615136913134`\ \[ImaginaryI]}, {x \[Rule] \
\(-0.3705219574638462`\) + 
            0.6746615136913134`\ \[ImaginaryI]}, {x \[Rule] \
\(\(0.6346398386559493`\)\(\[InvisibleSpace]\)\) - 
            0.8289599346275622`\ \[ImaginaryI]}, {x \[Rule] \
\(\(0.6346398386559493`\)\(\[InvisibleSpace]\)\) + 
            0.8289599346275622`\ \[ImaginaryI]}}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Apply", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus\ \  @@ \ {1, 2, 3}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`6\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, \ {1, 2, 3}]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`6\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(List[1, 2, 3]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{1, 2, 3}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus[1, 2, 3]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`6\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mapping", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, term];\)\), "\[IndentingNewLine]", 
    \(\(term = 
        a\ \ x\_1\ \  + \ b\ x\_2\  + \ c\ x;\)\), "\[IndentingNewLine]", 
    \(Map[f, term]\)}], "Input"],

Cell[BoxData[
    \(TraditionalForm\`f(c\ x) + f(a\ x\_1) + f(b\ x\_2)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[f, term, {1}]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`f(c\ x) + f(a\ x\_1) + f(b\ x\_2)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[f, term, {2}]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`\(f(c)\)\ \(f(x)\) + \(f(a)\)\ \(f(x\_1)\) + \(f(
          b)\)\ \(f(x\_2)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MapAt[f, term, {1}]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`f(c\ x) + a\ x\_1 + b\ x\_2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MapAt[f, term, {1}]\  /. f \[Rule] simplify\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`simplify(c\ x) + a\ x\_1 + b\ x\_2\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Thread", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Thread[{x, y, z} -> {a, b, c}\ ]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{x \[Rule] a, y \[Rule] b, z \[Rule] c}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Thread[{x, y, z} \[Rule] 0\ ]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{x \[Rule] 0, y \[Rule] 0, z \[Rule] 0}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \({a1, a2}\  \[Equal] {v1, v2}\  // Thread\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{a1 == v1, a2 == v2}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Simplify",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      m\^n \[Element] Integers, {m, n} \[Element] Integers && m > 0 && 
        n > 0]\)], "Input",
  CellTags->"Simplify"],

Cell[BoxData[
    \(TraditionalForm\`True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[n]\), "\[IndentingNewLine]", 
    \(Simplify[Sin[n\ \[Pi]], {n} \[Element] Integers]\)}], "Input",
  CellTags->"Simplify"],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[n]\), "\[IndentingNewLine]", 
    \(Simplify[Cos[n\ \[Pi]], {n} \[Element] Integers]\)}], "Input",
  CellTags->"Simplify"],

Cell[BoxData[
    \(TraditionalForm\`\((\(-1\))\)\^n\)], "Output"]
}, Open  ]]
}, Closed]],

Cell["1.3 Functions and Procedures", "Section",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["1.3.1 Built-In Functions & On-Line Help",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  Hyphenation->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Si*\)\)], "Input"],

Cell[BoxData[GridBox[{
        {
          StyleBox["System`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["Sign",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3330897690-2167622", "System`Sign"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["Simplify",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3330897690-2167622", "System`Simplify"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["SingularityDepth",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330897690-2167622", 
                    "System`SingularityDepth"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["SinhIntegral",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330897690-2167622", 
                    "System`SinhIntegral"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"]},
              {
                ButtonBox[
                  StyleBox["Signature",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3330897690-2167622", "System`Signature"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["Sin",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3330897690-2167622", "System`Sin"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["SingularValues",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330897690-2167622", 
                    "System`SingularValues"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["SinIntegral",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330897690-2167622", 
                    "System`SinIntegral"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"]},
              {
                ButtonBox[
                  StyleBox["SignPadding",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330897690-2167622", 
                    "System`SignPadding"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["SingleLetterItalics",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330897690-2167622", 
                    "System`SingleLetterItalics"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["Sinh",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3330897690-2167622", "System`Sinh"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["SixJSymbol",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3330897690-2167622", "System`SixJSymbol"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"System`"]}
              },
            RowMinHeight->{1, 1, 1.05}]}
        },
      RowSpacings->{2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->GrayLevel[0.930022],
  ButtonBoxOptions->{Active->True}]
}, Open  ]],

Cell[CellGroupData[{

Cell["?Sin", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"\<\"Sin[z] gives the sine of z.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Sin",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3330869648-8422742"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??Sin", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"\<\"Sin[z] gives the sine of z.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Sin",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3330869648-3132678"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Sin] = {Listable, NumericFunction, Protected}\)}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Sin"],
      Editable->False]], "Print",
  CellTags->"Info3330869648-3132678"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(list = {0, 45, 90, 180, 270\ , 360}*
          Degree;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(Sin[list]\)}], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(TraditionalForm\`{0, 1\/\@2, 1, 0, \(-1\), 0}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.3.2 User-Defined Functions", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f1[x_]\  = \ x^2;\)\), "\[IndentingNewLine]", 
    \(\(f2[x] = \ x^2;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \({f2[x], f2[2]}\)}], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(TraditionalForm\`{x\^2, f2(2)}\)], "Output"]
}, Closed]],

Cell[BoxData[{
    \(\(a = 1;\)\), "\[IndentingNewLine]", 
    \(\(f3[x_]\  := \ 
        If[x \[LessEqual] a, \(-1\), 1];\)\), "\[IndentingNewLine]", 
    \(\(f4[x_]\ \ \  = \ If[x \[LessEqual] a, \(-1\), 1];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({f3[2], f4[2]}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{1, 1}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 3;\)\), "\[IndentingNewLine]", 
    \({f3[2], f4[2]}\)}], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{\(-1\), 1}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?f3\)\)], "Input"],

Cell["Global`f3", "Print",
  CellTags->"Info3330869648-9072831"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(f3[x_] := If[x \[LessEqual] a, \(-1\), 1]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "f3"],
      Editable->False]], "Print",
  CellTags->"Info3330869648-9072831"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?f4\)\)], "Input"],

Cell["Global`f4", "Print",
  CellTags->"Info3330869648-7909847"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(f4[x_] = If[x \[LessEqual] 1, \(-1\), 1]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "f4"],
      Editable->False]], "Print",
  CellTags->"Info3330869648-7909847"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The Factorial Function & Debugging: An example ",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(\(Clear[fac, a];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(fac[1] = 1;\)\), "\[IndentingNewLine]", 
    \(fac[n_Integer?Positive]\  := \ n\ fac[n - 1]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({\(4!\), \ fac[4], fac[4.0], fac[\(-4\)], fac[a]}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{24, 24, fac(4.`), fac(\(-4\)), fac(a)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trace[fac[3]]\  // TableForm\)], "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[GridBox[{
            {
              TagBox[\(fac(3)\),
                
                HoldForm], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
            {
              TagBox[\(Positive[3]\),
                HoldForm], 
              TagBox["True",
                
                HoldForm], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
            {
              TagBox[\(3\ \(fac(3 - 1)\)\),
                
                HoldForm], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
            {GridBox[{
                  {
                    TagBox[\(3 - 1\),
                      HoldForm]},
                  {
                    TagBox["2",
                      HoldForm]}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              TagBox[\(fac(2)\),
                HoldForm], GridBox[{
                  {
                    TagBox[\(Positive[2]\),
                      HoldForm]},
                  {
                    TagBox["True",
                      HoldForm]}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              TagBox[\(2\ \(fac(2 - 1)\)\),
                HoldForm], GridBox[{
                  {
                    TagBox[\(2 - 1\),
                      HoldForm], 
                    TagBox["1",
                      HoldForm]},
                  {
                    TagBox[\(fac(1)\),
                      HoldForm], "\<\"\"\>"},
                  {
                    TagBox["1",
                      HoldForm], "\<\"\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              TagBox[\(2\ 1\),
                HoldForm], 
              TagBox["2",
                HoldForm]},
            {
              TagBox[\(3\ 2\),
                
                HoldForm], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
            {
              TagBox["6",
                
                HoldForm], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {
          HoldForm[ 
            fac[ 3]], {
          HoldForm[ 
            Positive[ 3]], 
          HoldForm[ True]}, 
          HoldForm[ 
            Times[ 3, 
              fac[ 
                Plus[ 3, -1]]]], {{
          HoldForm[ 
            Plus[ 3, -1]], 
          HoldForm[ 2]}, 
          HoldForm[ 
            fac[ 2]], {
          HoldForm[ 
            Positive[ 2]], 
          HoldForm[ True]}, 
          HoldForm[ 
            Times[ 2, 
              fac[ 
                Plus[ 2, -1]]]], {{
          HoldForm[ 
            Plus[ 2, -1]], 
          HoldForm[ 1]}, 
          HoldForm[ 
            fac[ 1]], 
          HoldForm[ 1]}, 
          HoldForm[ 
            Times[ 2, 1]], 
          HoldForm[ 2]}, 
          HoldForm[ 
            Times[ 3, 2]], 
          HoldForm[ 6]}]], TraditionalForm]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.3.3 Pure Functions", "Subsection",
  Hyphenation->False],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f1 = \ Function[{x, y}, \ Sin[x\ /y]];\)\), "\[IndentingNewLine]", 
    \(f1[a, b]\)}], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(TraditionalForm\`sin(a\/b)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f2 = \((Sin[#1/#2])\) &;\)\), "\[IndentingNewLine]", 
    \(f2[a, b]\ \)}], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(TraditionalForm\`sin(a\/b)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(eq1\  = \ \(x'\)[t]\  + \ a\ x[t];\)\), "\[IndentingNewLine]", 
    \(eq1\  /. {x[t] \[Rule] y[t] + b}\)}], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{\(a\ \((b + y(t))\)\), "+", 
        RowBox[{
          SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "(", "t", ")"}]}], 
      TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1\  /. {x \[Rule] \((y[#] + b &)\)}\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{\(a\ \((b + y(t))\)\), "+", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "(", "t", ")"}]}], 
      TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(x'\)[t]\  /. {x \[Rule] \((y[#] + b &)\)}\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "(", "t", ")"}], 
      TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(term1 = \ \((1 + x)\)^2\ \((1 + y)\)^2\  // Expand\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`y\^2\ x\^2 + 2\ y\ x\^2 + x\^2 + 2\ y\^2\ x + 
      4\ y\ x + 2\ x + y\^2 + 2\ y + 1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[term1, FreeQ[#, x] &]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`y\^2 + 2\ y + 1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[\ term1, \(! FreeQ[#, x]\) &]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`y\^2\ x\^2 + 2\ y\ x\^2 + x\^2 + 2\ y\^2\ x + 
      4\ y\ x + 2\ x\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.3.4 Assigning Rules and Restrictions to Functions  ", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["\<\
i /: i^2  = -1;
i /: i^3  = -i;
i /: i^4  =  1;\
\>", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["i /: i^n_Integer := i^Mod[n,4] /; n<0 || 4<n;", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Table[i^n == I^n,{n,-8,8}] /.{i->I}", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(TraditionalForm\`{True, True, True, True, True, True, True, True, True, 
      True, True, True, True, True, True, True, True}\)], "Output"]
}, Closed]],

Cell["\<\
Clear[step1,step2,step3];

step1[x_]:= 0 /; x<=0;
step1[x_]:= 1 /; 0< x;\
\>", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["\<\
step2[x_ /; x<=0]= 0;
step2[x_ /; 0< x]= 1;\
\>", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["step3[x_]:=Which[x<=0,0,x>0,1]", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{step1[x], step2[x] + 2, step3[x] + 4}, {x, \(-1\), 
          1}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.117721 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -6 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -6 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -6 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -6 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(1)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(2)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(3)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(4)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(5)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03826 m
1 .03826 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .08535 m
1 .08535 L
s
.99625 .10889 m
1 .10889 L
s
.99625 .15598 m
1 .15598 L
s
.99625 .17952 m
1 .17952 L
s
.99625 .20307 m
1 .20307 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .2737 m
1 .2737 L
s
.99625 .29724 m
1 .29724 L
s
.99625 .32079 m
1 .32079 L
s
.99625 .34433 m
1 .34433 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .41497 m
1 .41497 L
s
.99625 .43851 m
1 .43851 L
s
.99625 .46205 m
1 .46205 L
s
.99625 .50914 m
1 .50914 L
s
.99625 .53269 m
1 .53269 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57977 m
1 .57977 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.48147 .01472 L
.49012 .01472 L
.49468 .01472 L
.49719 .01472 L
.49842 .01472 L
.49955 .01472 L
.50085 .13244 L
.50154 .13244 L
.50226 .13244 L
.50471 .13244 L
.5095 .13244 L
.51896 .13244 L
.53984 .13244 L
.57781 .13244 L
.61824 .13244 L
.65714 .13244 L
.6985 .13244 L
.73835 .13244 L
.77668 .13244 L
.81746 .13244 L
.85673 .13244 L
.89448 .13244 L
.93468 .13244 L
.97337 .13244 L
.97619 .13244 L
s
0 0 1 r
.02381 .25016 m
.06244 .25016 L
.10458 .25016 L
.14415 .25016 L
.18221 .25016 L
.22272 .25016 L
.26171 .25016 L
.30316 .25016 L
.34309 .25016 L
.3815 .25016 L
.42237 .25016 L
.46172 .25016 L
.48147 .25016 L
.49012 .25016 L
.49468 .25016 L
.49719 .25016 L
.49842 .25016 L
.49955 .25016 L
.50085 .36788 L
.50154 .36788 L
.50226 .36788 L
.50471 .36788 L
.5095 .36788 L
.51896 .36788 L
.53984 .36788 L
.57781 .36788 L
.61824 .36788 L
.65714 .36788 L
.6985 .36788 L
.73835 .36788 L
.77668 .36788 L
.81746 .36788 L
.85673 .36788 L
.89448 .36788 L
.93468 .36788 L
.97337 .36788 L
.97619 .36788 L
s
1 0 0 r
.02381 .4856 m
.06244 .4856 L
.10458 .4856 L
.14415 .4856 L
.18221 .4856 L
.22272 .4856 L
.26171 .4856 L
.30316 .4856 L
.34309 .4856 L
.3815 .4856 L
.42237 .4856 L
.46172 .4856 L
.48147 .4856 L
.49012 .4856 L
.49468 .4856 L
.49719 .4856 L
.49842 .4856 L
.49955 .4856 L
.50085 .60332 L
.50154 .60332 L
.50226 .60332 L
.50471 .60332 L
.5095 .60332 L
.51896 .60332 L
.53984 .60332 L
.57781 .60332 L
.61824 .60332 L
.65714 .60332 L
.6985 .60332 L
.73835 .60332 L
.77668 .60332 L
.81746 .60332 L
.85673 .60332 L
.89448 .60332 L
.93468 .60332 L
.97337 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@005@3IfMT4
000005<0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI0`00001A0=WIf@800000E@3IfMT2
000000@0fMWI00<000000=WIf@3IfMT00P3IfMT3000005<0fMWI100000090=WIf@005`3IfMT00`00
0000fMWI0=WIf@1A0=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0C@3IfMT0
10000000fMWI0=WIf@00001C0=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0
DP3IfMT00`000000fMWI0=WIf@080=WIf@005`3IfMT00`000000fMWI0=WIf@1A0=WIf@040000003I
fMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0C@3IfMT010000000fMWI0=WIf@00001C0=WIf@04
0000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0DP3IfMT00`000000fMWI0=WIf@080=WI
f@003`3IfMT4000000@0fMWI00<000000=WIf@3IfMT0B`3IfMT400000080fMWI00@000000=WIf@3I
fMT00000203IfMT300000500fMWI00@000000=WIf@3IfMT00000D`3IfMT010000000fMWI0=WIf@00
00080=WIf@<00000E@3IfMT00`000000fMWI0=WIf@080=WIf@005`3IfMT00`000000fMWI0=WIf@1A
0=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT0D03IfMT010000000fMWI0=WI
f@00001C0=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000
fMWI0=WIf@080=WIf@005@3IfMT3000005<0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000
fMWI0=WIf@1@0=WIf@040000003IfMT0fMWI000005<0fMWI00@000000=WIf@3IfMT00000203IfMT0
0`000000fMWI0=WIf@1C0=WIf@<000002P3IfMT001L0fMWI00<000000=WIf@3IfMT0DP3IfMT20000
00T0fMWI1000001@0=WIf@800000E@3IfMT2000000T0fMWI1000001D0=WIf@030000003IfMT0fMWI
00P0fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI000:0=WIfOl00000QP0000010=WIf@002P3IfMT00`000000fMWI0=WIf@070=WIf@030000
003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000
003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000
003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000
003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000
003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000
003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000
003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@060=WIf@400000
0@3IfMT000X0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@1I0=WIf@030000003I
fMT0fMWI05T0fMWI00<000000=WIf@3IfMT0FP3IfMT00`000000fMWI0=WIf@1I0=WIf@030000003I
fMT0fMWI00H0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@000001
0=WIf@000P3IfMT2000000H0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT00005
0=WIf@000000fMWI0=WIf@0000001@3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WI
f@0000D0fMWI0000003IfMT0fMWI000000050=WIf@@000001P3IfMVi0?l00;l0fMWI0`0000010=WI
f@0000D0fMWI0000003IfMT0fMWI000000050=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WI
f@3IfMT0_`3IfMT100000040fMWI00001@3IfMT000000=WIf@3IfMT0000000D0fMWI00<000000=WI
f@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o0=WIf@4000000@3IfMT000050=WIf@000000fMWI0=WI
f@0000001@3IfMT00`000000fMWI0=WIf@2o0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WI
f@000P3IfMT2000000H0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o0=WIf@40
00000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o0=WIf@400000
0@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o0=WIf@4000000@3I
fMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o0=WIf@4000000@3IfMT0
00X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0
fMWI0`00002o0=WIf@030?l0003IfMT0fMWI0;h0fMWI0P0000010=WIf@002P3IfMT00`000000fMWI
0=WIf@2o0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WI
f@2o0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@2o
0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@2o0=WI
f@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@2o0=WIf@03
0?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@2o0=WIf@030?l0
003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@2o0=WIf@030?l0003I
fMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@2o0=WIf@030?l0003IfMT0
fMWI0;l0fMWI0@0000010=WIf@002P3IfMT300000;l0fMWI00<0o`000=WIf@3IfMT0_P3IfMT20000
0040fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040
fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI
000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI000:
0=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI000:0=WI
f@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040fMWI000:0=WIf@03
0000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040fMWI000:0=WIf@030000
003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040fMWI000:0=WIf@030000003I
fMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040fMWI000:0=WIf@<00000`03IfMT0
0`3o0000fMWI0=WIf@2m0=WIf@8000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o
0000fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000
fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000fMWI
0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000fMWI0=WI
f@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000fMWI0=WIf@2n
0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000fMWI0=WIf@2n0=WI
f@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000fMWI0=WIf@2n0=WIf@40
00000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000fMWI0=WIf@2n0=WIf@400000
0@3IfMT000X0fMWI0`0000300=WIf@030?l0003IfMT0fMWI0;d0fMWI0P0000010=WIf@002P3IfMT0
0`000000fMWI0=WIf@300=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`00
0000fMWI0=WIf@300=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000
fMWI0=WIf@300=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI
0=WIf@300=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WI
f@300=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@30
0=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@0000<0fMWI0000000000000P0000050=WI
f@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040fMWI00030=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000fMWI0=WIf@2n0=WIf@40
00000@3IfMT000<0fMWI00<000000=WIf@3IfMT0103IfMT400000;l0fMWI^@3o00060=WIf@<00000
0@3IfMT000<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@00
00010=WIf@000`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT1
00000040fMWI0000103IfMT000000000000000060=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT1
00000040fMWI00030=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WI
f@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI
00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3I
fMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT0
00X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI0`00003o0=WIfH40
fMWI0P0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3I
fMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o
0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WI
f@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI
0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@00
00010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT30000
0?l0fMWIP@3IfMT200000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040
fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000003I
fMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT1
00000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@03
0000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWI
PP3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:
0=WIf@<00000o`3IfMV10=WIf@8000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WI
f@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI
00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3I
fMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT0
00X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3I
fMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@400000
0@3IfMT000X0fMWI0`00003o0=WIfH40fMWI0P0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o
0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WI
f@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI
0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@00
00010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@0000<0fMWI0000
000000000P0000050=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI00000`3IfMT0
00000=WIf@070=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI00020=WIf@030000
003IfMT0fMWI00D0fMWI100000060=WIfKT0003o_`3IfMT300000040fMWI00030=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0_`3IfMT00`000?l0fMWI0=WIf@2o0=WIf@4000000@3I
fMT000@0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2o0=WIf@030000o`3IfMT0
fMWI0;l0fMWI0@0000010=WIf@0000D0fMWI0000003IfMT0fMWI000000050=WIf@030000003IfMT0
fMWI0;l0fMWI00<0003o0=WIf@3IfMT0_`3IfMT100000040fMWI00020=WIf@8000001P3IfMT00`00
0000fMWI0=WIf@2o0=WIf@030000o`3IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000
fMWI0=WIf@2o0=WIf@030000o`3IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI
0=WIf@2o0=WIf@030000o`3IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WI
f@2o0=WIf@030000o`3IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@2o
0=WIf@030000o`3IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT300000;l0fMWI00<0003o0=WI
f@3IfMT0_P3IfMT200000040fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0003o0=WIf@3I
fMT0_`3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0003o0=WIf@3IfMT0
_`3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0003o0=WIf@3IfMT0_`3I
fMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0003o0=WIf@3IfMT0_`3IfMT1
00000040fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0003o0=WIf@3IfMT0_`3IfMT10000
0040fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0003o0=WIf@3IfMT0_`3IfMT100000040
fMWI000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0003o0=WIf@3IfMT0_`3IfMT100000040fMWI
000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0003o0=WIf@3IfMT0_`3IfMT100000040fMWI000:
0=WIf@<00000_`3IfMT00`000?l0fMWI0=WIf@2n0=WIf@8000000@3IfMT000X0fMWI00<000000=WI
f@3IfMT0_`3IfMT00`000?l0fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3I
fMT0_`3IfMT00`000?l0fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0
_`3IfMT00`000?l0fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3I
fMT00`000?l0fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT0
0`000?l0fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`00
0?l0fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`000?l0
fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`000?l0fMWI
0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI0`0000300=WIf@030000o`3IfMT0fMWI0;d0fMWI0P00
00010=WIf@002P3IfMT00`000000fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@000001
0=WIf@002P3IfMT00`000000fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@0000010=WI
f@002P3IfMT00`000000fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@0000010=WIf@00
2P3IfMT00`000000fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3I
fMT00`000000fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT0
0`000000fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`00
0000fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000
fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI
0=WIf@300=WIf@030000o`3IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT300000<00fMWI00<0
003o0=WIf@3IfMT0_@3IfMT200000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0003o
0=WIf@3IfMT0_P3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0003o0=WI
f@3IfMT0_P3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0003o0=WIf@3I
fMT0_P3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0003o0=WIf@3IfMT0
_P3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0003o0=WIf@3IfMT0_P3I
fMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0003o0=WIf@3IfMT0_P3IfMT1
00000040fMWI00020=WIf@8000001P3IfMT00`000000fMWI0=WIf@300=WIf@030000o`3IfMT0fMWI
0;h0fMWI0@0000010=WIf@0000D0fMWI0000003IfMT0fMWI000000050=WIf@030000003IfMT0fMWI
0<00fMWI00<0003o0=WIf@3IfMT0_P3IfMT100000040fMWI00040=WIf@030000003IfMT0fMWI00<0
fMWI1000002o0=WIfKT0003o1P3IfMT300000040fMWI00020=WIf@8000001P3IfMT00`000000fMWI
0=WIf@3o0=WIfH80fMWI0@0000010=WIf@00103IfMT00`000000fMWI0=WIf@030=WIf@030000003I
fMT0fMWI0?l0fMWIPP3IfMT100000040fMWI00001@3IfMT000000=WIf@3IfMT0000000D0fMWI00<0
00000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT00080fMWI0P0000060=WIf@030000003IfMT0
fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT10000
0040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000
003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3I
fMT100000040fMWI000:0=WIf@<00000o`3IfMV10=WIf@8000000@3IfMT000X0fMWI00<000000=WI
f@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@40
00000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<0
00000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV2
0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0
fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0
o`3IfMV20=WIf@4000000@3IfMT000X0fMWI0`00003o0=WIfH40fMWI0P0000010=WIf@002P3IfMT0
0`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WI
fH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@00
2P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WI
f@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@000001
0=WIf@002P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT00`000000
fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@002P3IfMT300000?l0fMWIP@3IfMT200000040fMWI
000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000003IfMT0
fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT10000
0040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000
003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3I
fMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WI
f@030000003IfMT0fMWI0?l0fMWIPP3IfMT100000040fMWI000:0=WIf@<00000o`3IfMV10=WIf@80
00000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<0
00000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV2
0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0
fMWI00<000000=WIf@3IfMT0o`3IfMV20=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0
o`3IfMV20=WIf@4000000@3IfMT000<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WI
f@3o0=WIfH80fMWI0@0000010=WIf@000`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI0?l0fMWIPP3IfMT100000040fMWI0005000000D0fMWI100000060=WIfKT0o`00_`3IfMT30000
0040fMWI000010000000fMWI0=WIf@0000060=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WI
f@3IfMT0_`3IfMT100000040fMWI0000103IfMT000000=WIf@0000060=WIf@030000003IfMT0fMWI
0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI00020=WIf@8000001P3IfMT00`000000
fMWI0=WIf@2o0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@000`3IfMT00`000000fMWI
0=WIf@040=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI
000:0=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI000:
0=WIf@030000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI000:0=WI
f@030000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI000:0=WIf@03
0000003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI000:0=WIf@030000
003IfMT0fMWI0;l0fMWI00<0o`000=WIf@3IfMT0_`3IfMT100000040fMWI000:0=WIf@<00000_`3I
fMT00`3o0000fMWI0=WIf@2n0=WIf@8000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT0
0`3o0000fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o
0000fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000
fMWI0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI
0=WIf@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WI
f@2o0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o
0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o0=WI
f@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0_`3IfMT00`3o0000fMWI0=WIf@2o0=WIf@40
00000@3IfMT000X0fMWI0`00002o0=WIf@030?l0003IfMT0fMWI0;h0fMWI0P0000010=WIf@002P3I
fMT00`000000fMWI0=WIf@2o0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT0
0`000000fMWI0=WIf@2o0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`00
0000fMWI0=WIf@2o0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000
fMWI0=WIf@2o0=WIf@030?l0003IfMT0fMWI0;l0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI
0=WIf@300=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WI
f@300=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@30
0=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@300=WI
f@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@002P3IfMT300000<00fMWI00<0o`000=WIf@3I
fMT0_@3IfMT200000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0
_P3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3I
fMT100000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT1
00000040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT10000
0040fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040
fMWI000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040fMWI
000:0=WIf@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040fMWI000:
0=WIf@030000003IfMT0fMWI0<00fMWI00<0o`000=WIf@3IfMT0_P3IfMT100000040fMWI000:0=WI
f@<00000`03IfMT00`3o0000fMWI0=WIf@2m0=WIf@8000000@3IfMT000X0fMWI00<000000=WIf@3I
fMT0`03IfMT00`3o0000fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0
`03IfMT00`3o0000fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03I
fMT00`3o0000fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT0
0`3o0000fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o
0000fMWI0=WIf@2n0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT0`03IfMT00`3o0000
fMWI0=WIf@2n0=WIf@4000000@3IfMT000040=WIf@0000000000000000H0fMWI00<000000=WIf@3I
fMT0`03IfMT00`3o0000fMWI0=WIf@2n0=WIf@4000000@3IfMT000@0fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@300=WIf@030?l0003IfMT0fMWI0;h0fMWI0@0000010=WIf@00103I
fMT00`000000fMWI0=WIf@030=WIf@@00000_`3IfMVi0?l000H0fMWI0`0000010=WIf@0000@0fMWI
00000000000000001P3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@0000<0fMWI
0000003IfMT01`3IfMT00`000000fMWI0=WIf@3o0=WIfH80fMWI0@0000010=WIf@0000<0fMWI0000
003IfMT01`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI05T0fMWI00<000000=WI
f@3IfMT0F@3IfMT00`000000fMWI0=WIf@1J0=WIf@030000003IfMT0fMWI05T0fMWI00<000000=WI
f@3IfMT01P3IfMT100000040fMWI00000`3IfMT0000000000002000000D0fMWI00<000000=WIf@3I
fMT01`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT01P3IfMT100000040fMWI000:0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
3`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0
403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0
403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0
3`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0
403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0
3`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0
403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00H0fMWI0@0000010=WIf@002P3I
fMWo000008H000000@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWI
T@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWI
T@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-1.10873, -0.705602, 0.00541207, \
0.0218923}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \({\(Table[\ step1[x], {x, \(-10000\), 10000, 1}]\  // Timing\)\  // 
        First, \[IndentingNewLine]\(Table[\ 
            step2[x], {x, \(-10000\), 10000, 1}]\  // Timing\)\  // 
        First, \[IndentingNewLine]\(Table[\ 
            step3[x], {x, \(-10000\), 10000, 1}]\  // Timing\)\  // 
        First}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{0.4299999999999997`\ Second, 
      0.3500000000000014`\ Second, 0.3399999999999963`\ Second}\)], "Output"]
}, Closed]]
}, Closed]],

Cell["1.4 Packages", "Section",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["1.4.1 Loading Packages", "Subsection",
  Hyphenation->False],

Cell[CellGroupData[{

Cell[BoxData[
    \($Packages\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{"Utilities`Notation`", "Graphics`Colors`", 
      "Utilities`FilterOptions`", "RealTime3D`", "JLink`", 
      "Statistics`LinearRegression`", 
      "Statistics`Common`MultivariateCommon`", 
      "Statistics`Common`RegressionCommon`", 
      "Statistics`Common`PopulationsCommon`", 
      "Statistics`ConfidenceIntervals`", 
      "Statistics`Common`DistributionsCommon`", "DiscreteMath`Tree`", 
      "Statistics`DataManipulation`", "Statistics`DescriptiveStatistics`", 
      "Statistics`NormalDistribution`", "Statistics`NonlinearFit`", 
      "Global`", "System`"}\)], "Output"]
}, Closed]],

Cell["Needs[\"Graphics`Graphics`\"]", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \($Packages\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{"Graphics`Common`GraphicsCommon`", 
      "Graphics`Graphics`", "Utilities`Notation`", "Graphics`Colors`", 
      "Utilities`FilterOptions`", "RealTime3D`", "JLink`", 
      "Statistics`LinearRegression`", 
      "Statistics`Common`MultivariateCommon`", 
      "Statistics`Common`RegressionCommon`", 
      "Statistics`Common`PopulationsCommon`", 
      "Statistics`ConfidenceIntervals`", 
      "Statistics`Common`DistributionsCommon`", "DiscreteMath`Tree`", 
      "Statistics`DataManipulation`", "Statistics`DescriptiveStatistics`", 
      "Statistics`NormalDistribution`", "Statistics`NonlinearFit`", 
      "Global`", "System`"}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"?", 
      StyleBox["Graphics`Graphics`*",
        FontFamily->"Courier",
        FontWeight->"Bold"]}]], "Input"],

Cell[BoxData[GridBox[{
        {
          StyleBox["Graphics`Graphics`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["BarChart",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarChart"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["BarValues",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarValues"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LinearLogPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LinearLogPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogLogListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogLogListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PieLineStyle",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PieLineStyle"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["StackedBarChart",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`StackedBarChart"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"]},
              {
                ButtonBox[
                  StyleBox["BarEdges",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarEdges"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["DisplayTogether",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`DisplayTogether"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LinearScale",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LinearScale"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogLogPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogLogPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PieStyle",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PieStyle"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["TextListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`TextListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"]},
              {
                ButtonBox[
                  StyleBox["BarEdgeStyle",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarEdgeStyle"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["DisplayTogetherArray",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`DisplayTogetherArray"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["ListAndCurvePlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`ListAndCurvePlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PiScale",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PiScale"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["TransformGraphics",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`TransformGraphics"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"]},
              {
                ButtonBox[
                  StyleBox["BarGroupSpacing",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarGroupSpacing"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["ErrorListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`ErrorListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogGridMajor",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogGridMajor"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogScale",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogScale"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PolarListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PolarListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["UnitScale",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`UnitScale"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"]},
              {
                ButtonBox[
                  StyleBox["BarLabels",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarLabels"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["GeneralizedBarChart",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`GeneralizedBarChart"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogGridMinor",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogGridMinor"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PercentileBarChart",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PercentileBarChart"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PolarPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PolarPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], ""},
              {
                ButtonBox[
                  StyleBox["BarOrientation",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarOrientation"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["Histogram",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`Histogram"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogLinearListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogLinearListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PieChart",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PieChart"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["ScaledListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`ScaledListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], ""},
              {
                ButtonBox[
                  StyleBox["BarSpacing",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarSpacing"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LabeledListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LabeledListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogLinearPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogLinearPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PieExploded",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PieExploded"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["ScaledPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`ScaledPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], ""},
              {
                ButtonBox[
                  StyleBox["BarStyle",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`BarStyle"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LinearLogListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LinearLogListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["LogListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`LogListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["PieLabels",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`PieLabels"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], 
                ButtonBox[
                  StyleBox["SkewGraphics",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869653-9613409", 
                    "Graphics`Graphics`SkewGraphics"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Graphics`"], ""}
              },
            RowMinHeight->{1, 1, 1, 1, 1, 1, 1, 1.05}]}
        },
      RowSpacings->{2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->GrayLevel[0.930022],
  ButtonBoxOptions->{Active->True}]
}, Closed]],

Cell[CellGroupData[{

Cell["?PolarListPlot", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"\<\"PolarListPlot[{r1, r2, ...}] generates a polar plot, \
assuming that the ri are equally spaced in angle.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3330869653-1361858"]
}, Closed]],

Cell[BoxData[
    \(Needs["\<Calculus`VectorAnalysis`\>"]\)], "Input",
  Hyphenation->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(CoordinatesToCartesian[{r, \[Theta], \[Phi]}, Spherical]\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(TraditionalForm\`{r\ \(cos(\[Phi])\)\ \(sin(\[Theta])\), 
      r\ \(sin(\[Theta])\)\ \(sin(\[Phi])\), 
      r\ \(cos(\[Theta])\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
x2rRule = Thread[{x,y,z} -> CoordinatesToCartesian[{r,\[Theta],\
\[Phi]},Spherical] ]\
\>", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(TraditionalForm\`{x \[Rule] r\ \(cos(\[Phi])\)\ \(sin(\[Theta])\), 
      y \[Rule] r\ \(sin(\[Theta])\)\ \(sin(\[Phi])\), 
      z \[Rule] r\ \(cos(\[Theta])\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x^2 + y^2 + z^2 /. x2rRule // Simplify\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(TraditionalForm\`r\^2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcTan[y/x] /. x2rRule // Simplify\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(TraditionalForm\`\(tan\^\(-1\)\)(tan(\[Phi]))\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ArcTan[y/x] /. x2rRule // Simplify\)\  // PowerExpand\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(TraditionalForm\`\[Phi]\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.4.2 Contexts", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Contexts[]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{"ActionEvent`", "Algebra`Algebraics`Private`", 
      "AWTEvent`", "BoxForm`", "BrowserCategoryLoad`", "Button`", 
      "Calculus`VectorAnalysis`", "Calculus`VectorAnalysis`Private`", 
      "Chase`", "Color`", "Compile`", "Component`", 
      "com`wolfram`jlink`MathActionListener`JPrivate`", 
      "com`wolfram`jlink`MathListener`JPrivate`", 
      "com`wolfram`jlink`ObjectMaker`", "Container`", "Conversion`", 
      "Debug`", "DecimalFormat`", "Developer`", "DiscreteMath`Tree`", 
      "DiscreteMath`Tree`Private`", "DSolve`", "EllipFunctionsDump`", 
      "Experimental`", "Factor`", "FE`", "Format`", "Frame`", "FrontEnd`", 
      "Global`", "Graphics`Colors`", "Graphics`Colors`Private`", 
      "Graphics`Common`GraphicsCommon`", "Graphics`Graphics`", 
      "Graphics`Graphics`Private`", "HypergeometricDump`", 
      "HypergeometricLogDump`", "Integrate`", "Integrate`Elliptic`", 
      "Internal`", "Internal`ProcessEquations`", "java`awt`AWTEvent`", 
      "java`awt`AWTEvent`JPrivate`", "java`awt`Button`", 
      "java`awt`Button`JPrivate`", "java`awt`Color`", 
      "java`awt`Color`JPrivate`", "java`awt`Component`", 
      "java`awt`Component`JPrivate`", "java`awt`Container`", 
      "java`awt`Container`JPrivate`", "java`awt`event`ActionEvent`", 
      "java`awt`event`ActionEvent`JPrivate`", "java`awt`Frame`", 
      "java`awt`Frame`JPrivate`", "java`awt`Window`", 
      "java`awt`Window`JPrivate`", "java`lang`Object`JPrivate`", 
      "java`text`DecimalFormat`", "java`text`DecimalFormat`JPrivate`", 
      "java`text`Format`JPrivate`", "java`text`NumberFormat`", 
      "java`text`NumberFormat`JPrivate`", "java`util`EventObject`JPrivate`", 
      "JLink`", "JLink`ArgumentTests`Private`", "JLink`CallJava`Private`", 
      "JLink`Debug`Private`", "JLink`EvaluateTo`Private`", 
      "JLink`Exceptions`Private`", "JLink`FrontEndServer`Private`", 
      "JLink`Information`", "JLink`InstallJava`Private`", 
      "JLink`JavaBlock`Private`", "JLink`MakeJavaObject`Private`", 
      "JLink`Misc`Private`", "JLink`Objects`", "JLink`Package`", 
      "JLink`Reflection`Private`", "JLink`Sharing`Private`", "Limit`", 
      "MLFS`", "NPDSolve`", "NumberFormat`", "OscNInt`", "OutputFormsDump`", 
      "Proxy`", "RealTime3D`", "RealTime3D`Private`", "RootsDump`", 
      "Series`", "Simplify`", "Solve`", 
      "Statistics`Common`DistributionsCommon`", 
      "Statistics`Common`MultivariateCommon`", 
      "Statistics`Common`MultivariateCommon`Private`", 
      "Statistics`Common`PopulationsCommon`", 
      "Statistics`Common`RegressionCommon`", 
      "Statistics`ConfidenceIntervals`", 
      "Statistics`ConfidenceIntervals`Private`", 
      "Statistics`DataManipulation`", "Statistics`DataManipulation`Private`", 
      "Statistics`DescriptiveStatistics`", 
      "Statistics`DescriptiveStatistics`Private`", 
      "Statistics`LinearRegression`", "Statistics`LinearRegression`Private`", 
      "Statistics`NonlinearFit`", "Statistics`NonlinearFit`Private`", 
      "Statistics`NormalDistribution`", 
      "Statistics`NormalDistribution`Private`", "SymbolicProduct`", 
      "SymbolicSum`", "System`", "System`AppellF1Dump`", 
      "System`CompileDump`", "System`ComplexExpand`", 
      "System`ComplexExpandDump`", "System`Convert`CommonDump`", 
      "System`CrossDump`", "System`Dump`", "System`Dump`ArgumentCount`", 
      "System`FactorDump`", "System`FEDump`", "System`GroebnerBasisDump`", 
      "System`HypergeometricDump`", "System`IntegerPartitionsDump`", 
      "System`InverseFunctionDump`", "System`ISFDump`", 
      "System`MeijerGDump`", "System`NSolveDump`", "System`Private`", 
      "System`StruveDump`", "TraditionalFormDump`", 
      "Utilities`FilterOptions`", "Utilities`FilterOptions`Private`", 
      "Utilities`Notation`", "Utilities`Notation`Private`", 
      "Window`"}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Context[PolarListPlot]", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(TraditionalForm\`"Graphics`Graphics`"\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Context[dummy]", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(TraditionalForm\`"Global`"\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Clear[\"Global`*\"]", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    FormBox[
      RowBox[{\(Clear::"wrsym"\), \(\(:\)\(\ \)\), "\<\"Symbol \
\\!\\(TraditionalForm\\`SuperStar\\) is Protected.\"\>"}], 
      TraditionalForm]], "Message"]
}, Closed]],

Cell["Clear[\"Graphics`Graphics`*\"]", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["\<\
dummy[x_]=x;
Protect[dummy];
 \
\>", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Clear[\"Global`*\"]", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    FormBox[
      RowBox[{\(Clear::"wrsym"\), \(\(:\)\(\ \)\), "\<\"Symbol \
\\!\\(TraditionalForm\\`dummy\\) is Protected.\"\>"}], 
      TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{\(Clear::"wrsym"\), \(\(:\)\(\ \)\), "\<\"Symbol \
\\!\\(TraditionalForm\\`SuperStar\\) is Protected.\"\>"}], 
      TraditionalForm]], "Message"]
}, Closed]],

Cell[CellGroupData[{

Cell["?dummy", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["Global`dummy", "Print",
  CellTags->"Info3330869654-3576894"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[dummy] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(dummy[x_] = x\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "dummy"],
      Editable->False]], "Print",
  CellTags->"Info3330869654-3576894"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.4.3 Shadowing", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(EasterSunday[2002]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`EasterSunday(2002)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Needs["\<Miscellaneous`Calendar`\>"]\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{\(EasterSunday::"shdw"\), \(\(:\)\(\ \)\), "\<\"Symbol \
\\!\\(TraditionalForm\\`\\\"EasterSunday\\\"\\) appears in multiple contexts \
\\!\\(TraditionalForm\\`\\({\\\"Miscellaneous`Calendar`\\\", \\\"Global`\\\"}\
\\)\\); definitions in context \
\\!\\(TraditionalForm\\`\\\"Miscellaneous`Calendar`\\\"\\) may shadow or be \
shadowed by other definitions.\"\>"}], TraditionalForm]], "Message"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EasterSunday[2002]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`EasterSunday(2002)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Context[EasterSunday]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"Global`"\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(Remove[EasterSunday]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Context[EasterSunday]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"Miscellaneous`Calendar`"\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EasterSunday[2002]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{2002, 3, 31}\)], "Output"]
}, Closed]]
}, Closed]],

Cell["1.5 Calculus", "Section",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["1.5.3 Changing Variables and Pure Functions", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(eq1 = a\ \(x''\)[t] + b\ \(x'\)[t] + c\ x[t] \[Equal] 0;\)\)], "Input",\

  Hyphenation->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 /. {x[t] \[Rule] y[t] + 2}\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(c\ \((y(t) + 2)\)\), "+", 
          RowBox[{"b", " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], "+", 
          RowBox[{"a", " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}]}], "==", "0"}], 
      TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 /. {x \[Rule] \((y[#] + 2 &)\)}\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(c\ \((y(t) + 2)\)\), "+", 
          RowBox[{"b", " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], "+", 
          RowBox[{"a", " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}]}], "==", "0"}], 
      TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 /. {x \[Rule] Function[{t}, y[t] + 2]}\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(c\ \((y(t) + 2)\)\), "+", 
          RowBox[{"b", " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}], "+", 
          RowBox[{"a", " ", 
            RowBox[{
              SuperscriptBox["y", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "t", ")"}]}]}], "==", "0"}], 
      TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dsol = DSolve[{x[t] == y[t] + 2}, x, t]\  // Flatten\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{x \[Rule] Function[{t}, y(t) + 2]}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \({x[t], \(x'\)[t], \(x''\)[t]}\  /. dsol\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{\(y(t) + 2\), ",", 
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "(", "t", ")"}], ",", 
          RowBox[{
            SuperscriptBox["y", "\[Prime]\[Prime]",
              MultilineFunction->None], "(", "t", ")"}]}], "}"}], 
      TraditionalForm]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.5.4 Numerical Solutions of Differential Equations  ", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(eq1 = {\(x''\)[t] \[Equal] \(-x[t]\) - x[t]\ y[t]^2, \ \(y''\)[
              t] \[Equal] \(-y[t]\) - x[t]\ y[t]^2};\)\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    \(\(initial = {x[0] \[Equal] 2, \(x'\)[0] \[Equal] 0, 
          y[0] \[Equal] 1, \(y'\)[0] \[Equal] 0};\)\)], "Input",
  Hyphenation->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ndsol = \(NDSolve[
          Join[eq1, initial], {x, y}, {t, 0, 20}]\)[\([1]\)]\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"x", "\[Rule]", 
            TagBox[
              RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.`", "20.`"}
                        },
                      ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
                  ",", "\<\"<>\"\>"}], "]"}],
              False,
              Editable->False]}], ",", 
          RowBox[{"y", "\[Rule]", 
            TagBox[
              RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                  RowBox[{"(", "\[NoBreak]", GridBox[{
                        {"0.`", "20.`"}
                        },
                      ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
                  ",", "\<\"<>\"\>"}], "]"}],
              False,
              Editable->False]}]}], "}"}], TraditionalForm]], "Output"]
}, Closed]],

Cell["Needs[\"Graphics`Legend`\"]", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{x[t], y[t]} /. ndsol\  // Evaluate, {t, 0, 20}, 
      PlotStyle \[Rule] {{\ }, {Dashing[{0.02}], 
            Thickness[
              0.008]}}, \[IndentingNewLine]PlotLegend \[Rule] {"\<x[t]\>", \
"\<y[t]\>"}, LegendPosition \[Rule] {1, 0}\[IndentingNewLine]]\)], "Input",
  Hyphenation->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43371 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.357978 0.334169 0.216854 0.334169 [
[ 0 0 0 0 ]
[ 1 .43371 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103264 0.692147 0.423382 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.298995 0.152162 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14683 -12 -4.5 ]
[-0.0125 .14683 0 4.5 ]
[-0.0125 .29899 -6 -4.5 ]
[-0.0125 .29899 0 4.5 ]
[-0.0125 .45116 -6 -4.5 ]
[-0.0125 .45116 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(20)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14683 m
.00625 .14683 L
s
[(-1)] -0.0125 .14683 1 0 Mshowa
0 .29899 m
.00625 .29899 L
s
[(0)] -0.0125 .29899 1 0 Mshowa
0 .45116 m
.00625 .45116 L
s
[(1)] -0.0125 .45116 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(2)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0251 m
.00375 .0251 L
s
0 .05554 m
.00375 .05554 L
s
0 .08597 m
.00375 .08597 L
s
0 .1164 m
.00375 .1164 L
s
0 .17727 m
.00375 .17727 L
s
0 .2077 m
.00375 .2077 L
s
0 .23813 m
.00375 .23813 L
s
0 .26856 m
.00375 .26856 L
s
0 .32943 m
.00375 .32943 L
s
0 .35986 m
.00375 .35986 L
s
0 .39029 m
.00375 .39029 L
s
0 .42072 m
.00375 .42072 L
s
0 .48159 m
.00375 .48159 L
s
0 .51202 m
.00375 .51202 L
s
0 .54245 m
.00375 .54245 L
s
0 .57289 m
.00375 .57289 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14683 m
1 .14683 L
s
.99375 .29899 m
1 .29899 L
s
.99375 .45116 m
1 .45116 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0251 m
1 .0251 L
s
.99625 .05554 m
1 .05554 L
s
.99625 .08597 m
1 .08597 L
s
.99625 .1164 m
1 .1164 L
s
.99625 .17727 m
1 .17727 L
s
.99625 .2077 m
1 .2077 L
s
.99625 .23813 m
1 .23813 L
s
.99625 .26856 m
1 .26856 L
s
.99625 .32943 m
1 .32943 L
s
.99625 .35986 m
1 .35986 L
s
.99625 .39029 m
1 .39029 L
s
.99625 .42072 m
1 .42072 L
s
.99625 .48159 m
1 .48159 L
s
.99625 .51202 m
1 .51202 L
s
.99625 .54245 m
1 .54245 L
s
.99625 .57289 m
1 .57289 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60313 L
.02605 .60264 L
.02729 .6017 L
.02846 .60043 L
.03053 .5973 L
.03279 .59266 L
.03527 .58611 L
.0379 .5776 L
.04262 .55866 L
.05205 .50919 L
.06244 .44229 L
.08274 .29397 L
.09394 .21102 L
.10458 .13885 L
.11464 .08419 L
.11739 .07254 L
.12033 .06198 L
.12287 .05448 L
.12562 .04812 L
.12694 .04574 L
.12833 .04368 L
.12951 .04231 L
.13082 .04119 L
.13204 .04053 L
.13335 .04021 L
.13459 .04029 L
.13571 .04066 L
.13688 .04136 L
.13797 .04227 L
.13915 .04356 L
.14041 .04526 L
.14487 .05374 L
.14725 .05973 L
.14976 .06701 L
.15424 .08225 L
.16434 .12482 L
.18262 .22103 L
.20258 .34032 L
.21129 .38966 L
.22073 .43379 L
.22328 .44321 L
.22597 .45178 L
.22847 .45836 L
.23081 .46329 L
.233 .4668 L
.23423 .4683 L
.23535 .46938 L
.23657 .47025 L
.23727 .47059 L
Mistroke
.23791 .47082 L
.23908 .47101 L
.24034 .4709 L
.24103 .4707 L
.24176 .47039 L
.24306 .46957 L
.24446 .46833 L
.246 .46657 L
.24876 .4624 L
.25133 .45747 L
.26129 .4308 L
.28168 .35497 L
.30025 .27595 L
.30953 .23805 L
.31461 .21978 L
.31937 .2053 L
.32205 .19858 L
.32451 .19348 L
.32723 .18908 L
.32866 .18734 L
.33017 .18594 L
.33136 .18515 L
.33264 .18462 L
.33384 .18442 L
.33494 .1845 L
.33622 .18489 L
.33695 .18526 L
.33762 .18568 L
.33885 .1867 L
.34015 .18808 L
.34269 .19167 L
.34509 .1961 L
.34961 .20679 L
.35976 .23927 L
.37809 .31052 L
.39628 .38018 L
.40664 .41397 L
.41172 .42714 L
.41395 .43192 L
.41638 .43633 L
.41878 .43974 L
.41992 .44102 L
.42101 .44202 L
.42224 .44288 L
.42336 .4434 L
.42457 .44369 L
.42588 .44366 L
.42711 .44331 L
.42782 .44297 L
.42847 .44255 L
Mistroke
.42979 .44143 L
.43121 .43981 L
.43378 .43577 L
.43613 .43086 L
.44128 .41623 L
.4469 .39494 L
.45713 .3462 L
.47847 .23295 L
.4978 .14292 L
.50749 .10703 L
.51294 .09102 L
.51554 .08479 L
.51796 .0799 L
.52027 .07616 L
.52237 .07359 L
.52356 .07251 L
.5247 .07175 L
.52589 .07124 L
.5272 .07103 L
.52836 .07116 L
.52965 .07165 L
.5303 .07204 L
.531 .07257 L
.53226 .07382 L
.53345 .07534 L
.53471 .0773 L
.53695 .08173 L
.53952 .08829 L
.54195 .09588 L
.5465 .11357 L
.5567 .16723 L
.57508 .29109 L
.59341 .41824 L
.60382 .48364 L
.61356 .53608 L
.61848 .55788 L
.62315 .57475 L
.62573 .58222 L
.62854 .5887 L
.62977 .59098 L
.63109 .593 L
.63233 .59452 L
.63345 .59555 L
.63408 .59599 L
.63478 .59636 L
.6355 .59661 L
.63617 .59672 L
.63738 .59662 L
.63867 .59609 L
.63939 .59559 L
Mistroke
.64018 .5949 L
.64162 .59322 L
.64301 .59106 L
.6443 .58861 L
.64925 .5753 L
.65175 .56635 L
.6545 .55488 L
.66463 .50045 L
.6739 .43852 L
.69478 .2808 L
.70474 .20489 L
.71536 .12974 L
.72454 .07504 L
.72937 .0521 L
.73447 .03334 L
.73703 .02628 L
.73839 .0232 L
.73984 .02043 L
.74118 .01835 L
.74239 .01687 L
.74362 .01576 L
.74478 .01506 L
.74595 .01472 L
.7472 .01472 L
.74826 .01504 L
.74943 .01571 L
.75069 .0168 L
.75204 .01839 L
.75449 .02234 L
.7567 .02701 L
.75911 .03325 L
.76397 .04906 L
.77265 .08617 L
.79225 .19655 L
.8132 .33399 L
.82344 .39906 L
.82883 .42963 L
.83454 .45742 L
.83953 .4768 L
.84218 .48496 L
.84502 .49198 L
.84636 .49464 L
.84763 .49679 L
.84887 .49852 L
.85001 .49982 L
.8511 .50077 L
.85225 .50149 L
.85353 .50195 L
.85469 .50206 L
.85589 .50187 L
Mistroke
.85702 .50143 L
.85825 .50065 L
.85957 .49949 L
.86227 .49613 L
.86473 .492 L
.86947 .48148 L
.87396 .46893 L
.89479 .38977 L
.91304 .30436 L
.92342 .25434 L
.93316 .21264 L
.93781 .19656 L
.9427 .18345 L
.94526 .17837 L
.94661 .17621 L
.94806 .17432 L
.94939 .17296 L
.9506 .17205 L
.95182 .17144 L
.95297 .17115 L
.95418 .17113 L
.95487 .17126 L
.95552 .17146 L
.95682 .17213 L
.95755 .17265 L
.95822 .17321 L
.9607 .17602 L
.96306 .17967 L
.96829 .19083 L
.97398 .20681 L
.97619 .21381 L
Mfstroke
.008 w
[ .02 ] 0 setdash
.02381 .45116 m
.02499 .45102 L
.02605 .45065 L
.02729 .44994 L
.02846 .44899 L
.03053 .44665 L
.03279 .4432 L
.0379 .43205 L
.04262 .41822 L
.06244 .33752 L
.0825 .24533 L
.09313 .19937 L
.099 .17664 L
.10458 .15788 L
.10965 .14411 L
.11252 .13803 L
.11519 .13365 L
.11646 .13203 L
.11765 .13078 L
.11873 .1299 L
.11989 .1292 L
.12116 .12876 L
.1218 .12866 L
.1225 .12866 L
.12374 .12889 L
.1249 .12941 L
.12608 .13023 L
.12736 .13145 L
.1297 .13456 L
.13198 .13866 L
.13408 .14337 L
.13886 .15705 L
.14393 .17557 L
.18168 .36554 L
.1919 .4167 L
.20265 .4651 L
.20709 .48222 L
.21184 .4978 L
.21457 .5052 L
.21704 .51077 L
.21953 .51517 L
.22075 .51684 L
.22188 .51812 L
.22296 .51906 L
.22412 .51978 L
.2254 .52021 L
.22658 .52026 L
.22779 .51996 L
.22848 .51963 L
.22912 .51922 L
Mistroke
.2303 .5182 L
.23154 .51675 L
.23395 .51287 L
.23622 .50795 L
.24045 .49556 L
.24549 .47589 L
.25012 .4538 L
.26057 .39398 L
.28103 .26084 L
.30011 .14162 L
.30955 .09185 L
.31419 .07163 L
.31848 .05631 L
.32082 .04952 L
.32341 .04348 L
.32601 .03903 L
.32669 .03814 L
.32743 .03731 L
.32812 .03667 L
.32877 .03618 L
.3299 .03558 L
.33115 .03533 L
.33236 .03547 L
.33366 .03606 L
.33487 .03702 L
.336 .03827 L
.33814 .04153 L
.34054 .04659 L
.34278 .0526 L
.34788 .0705 L
.35819 .12119 L
.37665 .23943 L
.39527 .36842 L
.40509 .43256 L
.41553 .49022 L
.42076 .51235 L
.42355 .52176 L
.42655 .52986 L
.42788 .53276 L
.42929 .53532 L
.43059 .53724 L
.4318 .53864 L
.43294 .5396 L
.43416 .54026 L
.43486 .54047 L
.43552 .54055 L
.43675 .5404 L
.4379 .53992 L
.43918 .539 L
.43982 .53839 L
Mistroke
.44051 .53762 L
.44176 .53595 L
.44418 .53171 L
.44639 .52675 L
.45176 .51084 L
.45686 .49153 L
.49507 .28989 L
.50606 .22792 L
.5164 .17515 L
.52092 .1556 L
.52569 .13831 L
.52819 .13088 L
.53093 .12414 L
.53341 .11936 L
.53574 .11611 L
.537 .11484 L
.53817 .11399 L
.53945 .11339 L
.5401 .11323 L
.54082 .11316 L
.54201 .11329 L
.5433 .11377 L
.54451 .11454 L
.54563 .11552 L
.54772 .11804 L
.55002 .12176 L
.55464 .13204 L
.55971 .14699 L
.56513 .16626 L
.57489 .20674 L
.59481 .29981 L
.6053 .34959 L
.6164 .3981 L
.62119 .41601 L
.62632 .43213 L
.62926 .43959 L
.63195 .44511 L
.63325 .4473 L
.63466 .44932 L
.63598 .45086 L
.63722 .45199 L
.63844 .45281 L
.63975 .45335 L
.64095 .45354 L
.64205 .45346 L
.64324 .4531 L
.64454 .45237 L
.6452 .45188 L
.64591 .45126 L
.64718 .4499 L
Mistroke
.64966 .44636 L
.65201 .44201 L
.65641 .43144 L
.6661 .39929 L
.67637 .35686 L
.69481 .27353 L
.70493 .22865 L
.71456 .18987 L
.7232 .16174 L
.72556 .15566 L
.72809 .15013 L
.73045 .14591 L
.73263 .14292 L
.73385 .14162 L
.73515 .14057 L
.73644 .13985 L
.73718 .13959 L
.73787 .13945 L
.73911 .13943 L
.74025 .13969 L
.74156 .14033 L
.7428 .14125 L
.74392 .14235 L
.7451 .14378 L
.74722 .14706 L
.74951 .15155 L
.75203 .15761 L
.7628 .19433 L
.77291 .23951 L
.79137 .33055 L
.80184 .38127 L
.81158 .42535 L
.81698 .44739 L
.82207 .46579 L
.82704 .48066 L
.83161 .49098 L
.83399 .49484 L
.83519 .49637 L
.83651 .4977 L
.83783 .49866 L
.83857 .49904 L
.83925 .49927 L
.84056 .49944 L
.84181 .49923 L
.84312 .49863 L
.84385 .49812 L
.84452 .49755 L
.84581 .49615 L
.84702 .49448 L
.84976 .4895 L
Mistroke
.85271 .48225 L
.85764 .46614 L
.86223 .44715 L
.87268 .39355 L
.89375 .26708 L
.91242 .15794 L
.92226 .10767 L
.92765 .08438 L
.9327 .0665 L
.93544 .05875 L
.93796 .05304 L
.93929 .05059 L
.94075 .04838 L
.94221 .04669 L
.94301 .04599 L
.94375 .04548 L
.94439 .04516 L
.94509 .04493 L
.94635 .04483 L
.94757 .04514 L
.9487 .04577 L
.94992 .04683 L
.95126 .04845 L
.95266 .05065 L
.95397 .05317 L
.95905 .06697 L
.96368 .08475 L
.9741 .13904 L
.97619 .15172 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.70886 .20015 m
.70886 .40065 L
.97619 .40065 L
.97619 .20015 L
F
1 g
.69215 .21685 m
.69215 .41736 L
.95948 .41736 L
.95948 .21685 L
F
0 g
.001 w
[ ] 0 setdash
.69215 .21685 m
.95948 .21685 L
.95948 .41736 L
.69215 .41736 L
.69215 .21685 L
s
% Start of sub-graphic
p
0.692147 0.216854 0.959482 0.417355 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
[ .13333 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.062 11.250 moveto
(@) show
75.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.062 11.250 moveto
(D) show
87.062 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 11.250 moveto
(@) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 11.250 moveto
(D) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43371 L
0 .43371 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00803IfMT2
000003L0fMWI0`00000e0=WIf@@000000`3IfMT200000340fMWI100000020=WIf@<00000<P3IfMT4
000000<0fMWI0P0000210=WIf@007`3IfMT010000000fMWI0=WIf@00000i0=WIf@030000003IfMT0
fMWI03@0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0300fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI00<0fMWI00@0
00000=WIf@3IfMT00000P03IfMT001l0fMWI00@000000=WIf@3IfMT00000>@3IfMT00`000000fMWI
0=WIf@0d0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@0`0=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@020=WIf@04
0000003IfMT0fMWI00000800fMWI000O0=WIf@040000003IfMT0fMWI000003H0fMWI0`00000g0=WI
f@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@0`0=WIf@040000003IfMT0
fMWI0=WIf@<00000=03IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT0
OP3IfMT001l0fMWI00@000000=WIf@3IfMT00000=P3IfMT00`000000fMWI0=WIf@0g0=WIf@050000
003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@0`0=WIf@050000003IfMT0fMWI0=WI
f@000000=`3IfMT010000000fMWI0=WIf@0000020=WIf@030000003IfMT0fMWI07h0fMWI000O0=WI
f@040000003IfMT0fMWI000003H0fMWI00<000000=WIf@3IfMT0=@3IfMT3000000<0fMWI00@00000
0=WIf@3IfMT00000<03IfMT3000000<0fMWI00<000000=WIf@3IfMT0<P3IfMT010000000fMWI0=WI
f@0000020=WIf@040000003IfMT0fMWI00000800fMWI000P0=WIf@800000=`3IfMT4000003H0fMWI
00<000000=WIf@3IfMT00P3IfMT2000003<0fMWI00@000000=WIf@3IfMT0fMWI1000000b0=WIf@80
0000103IfMT200000840fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI000K0=WI
fOL00000OP3IfMT001/0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@080=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1l0=WIf@00
6`3IfMT00`000000fMWI0=WIf@3c0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000003I
fMT0fMWI0;@0fMWI0P00000m0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0
fMWI0;<0fMWI1000000l0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0fMWI
0;80fMWI0P0000020=WIf@030000003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT0O03IfMT001/0
fMWI0P00002c0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0>03IfMT2000007h0
fMWI000K0=WIf@030000003IfMT0fMWI0;80fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI
0=WIf@0i0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0fMWI04h0fMWI0P00
001Q0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0>@3IfMT00`000000fMWI0=WI
f@1l0=WIf@006`3IfMT00`000000fMWI0=WIf@1?0=WIf@030000003IfMT0fMWI05l0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0i0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WI
f@030000003IfMT0fMWI01`0fMWI1000000`0=WIf@030000003IfMT0fMWI05h0fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WIf@03
0000003IfMT0fMWI01`0fMWI00@000000=WIf@3IfMT00000<@3IfMT00`000000fMWI0=WIf@1L0=WI
f@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0:@3IfMT3000000`0fMWI00<000000=WI
f@3IfMT0O03IfMT001/0fMWI00<000000=WIf@3IfMT0703IfMT01@000000fMWI0=WIf@3IfMT00000
02/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@1L0=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT0:03IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0
fMWI07`0fMWI000K0=WIf@800000703IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
02L0fMWI0P00001S0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0:`3IfMT00`00
0000fMWI0=WIf@080=WIf@800000OP3IfMT001/0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI02L0fMWI00<000000=WIf@3IfMT0HP3IfMT00`000000
fMWI0=WIf@060=WIf@030000003IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT0O03IfMT001/0fMWI
00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02L0fMWI
00<000000=WIf@3IfMT0HP3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI03H0fMWI
00<000000=WIf@3IfMT0O03IfMT001/0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WI
f@050=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0HP3IfMT00`000000fMWI0=WI
f@080=WIf@030000003IfMT0fMWI03H0fMWI00<000000=WIf@3IfMT0O03IfMT001/0fMWI00<00000
0=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI02D0fMWI00<00000
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0Y0=WIf@800000;`3IfMT00`000000fMWI0=WIf@08
0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@07
0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI02P0fMWI1000000^0=WI
f@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0O03IfMT001/0fMWI00<000000=WIf@3I
fMT06P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3I
fMT09`3IfMT01@000000fMWI0=WIf@3IfMT0000002h0fMWI00<000000=WIf@3IfMT02@3IfMT00`00
0000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI00D0fMWI0P0000080=WIf@030000003IfMT0fMWI
07`0fMWI000K0=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000
fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000
fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000
fMWI0=WIf@060=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0O03IfMT001/0fMWI
0P00000J0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI
0=WIf@0V0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI
0=WIf@090=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI
0=WIf@050=WIf@800000OP3IfMT001/0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WI
f@070=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WI
f@0U0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0:P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@1l0=WIf@006`3IfMT00`000000fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI00P0fMWI00<00000
0=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT0:@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI03D0fMWI00<00000
0=WIf@3IfMT0O03IfMT001/0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@090=WI
f@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0d0=WI
f@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3I
fMT01@3IfMT00`000000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT0=03IfMT00`000000fMWI0=WIf@1l0=WIf@006`3IfMT00`000000fMWI0=WIf@0H0=WIf@030000
003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@0_0=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@1l0=WIf@006`3I
fMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT08@3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0803I
fMT2000000X0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1l0=WIf@006`3IfMT2
000001T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0/0=WIf@8000008`3IfMT0
0`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0103IfMT2
000007h0fMWI000K0=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@02000002P0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0P0=WI
f@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1l0=WI
f@006`3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT0;@3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00<0fMWI00@000000=WIf@3I
fMT0fMWI0P00000X0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT07`3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0O03IfMT001/0
fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@02000000T0fMWI00<000000=WIf@3I
fMT07`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI0200fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@020=WIf@8000009`3IfMT00`000000fMWI0=WIf@0=0=WIf@03
0000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@040=WIf@03
0000003IfMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0fMWI01L0fMWI00@000000=WIf@3IfMT0
00002P3IfMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI02h0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@020=WIf@8000009`3IfMT00`000000fMWI0=WIf@0=0=WIf@03
0000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1l0=WIf@00
6`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0000000`0fMWI00<000000=WIf@3IfMT0
7P3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00<0fMWI0P0000040=WIf@030000
003IfMT0000002H0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0c0=WIf@030000
003IfMT0fMWI07`0fMWI000C0=WIf@@00000103IfMT00`000000fMWI0=WIf@0G0=WIf@030000003I
fMT0000000`0fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003I
fMT0fMWI00<0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0c0=WIf@030000003I
fMT0fMWI07`0fMWI000E0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05`3IfMT2
000000D0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0M0=WIf@800000;`3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0380fMWI00<000000=WIf@3IfMT0O03IfMT0
01D0fMWI00<000000=WIf@3IfMT00`3IfMT2000001P0fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT03@3IfMT00`00
0000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0903IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT07@3IfMT00`00
0000fMWI0=WIf@0<0=WIf@040000003IfMT0fMWI0=WIf@<00000OP3IfMT000d0fMWI100000040=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@050=WI
f@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0N0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0903IfMT01@000000fMWI0=WIf@3IfMT0
000000@0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0
fMWI00`0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1l0=WIf@005@3IfMT00`00
0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT07@3IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000003IfMT0000002@0fMWI00@000000=WIf@3IfMT000001P3IfMT0
0`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT04`3IfMT0
0`000000fMWI0=WIf@1l0=WIf@004`3IfMT3000000D0fMWI00<000000=WIf@3IfMT05P3IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0;@3IfMT00`00
0000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01P3IfMT20000
02@0fMWI00@000000=WIf@3IfMT000003P3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0
fMWI01<0fMWI00<000000=WIf@3IfMT0O03IfMT001D0fMWI00<000000=WIf@3IfMT00`3IfMT00`00
0000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01@3IfMT00`00
0000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0000002<0fMWI00@000000=WIf@3IfMT000003`3IfMT0
0`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0O03IfMT0
01/0fMWI00<000000=WIf@3IfMT05@3IfMT200000100fMWI00<000000=WIf@3IfMT0703IfMT00`00
0000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT00`3IfMT20000
00P0fMWI00<000000=WIf@0000008`3IfMT00`000000fMWI0000000@0=WIf@030000003IfMT0fMWI
01/0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@1l0=WIf@006`3IfMT00`000000
fMWI0=WIf@0E0=WIf@800000403IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI02`0
fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT000000280
fMWI00@000000=WIf@3IfMT00000403IfMT00`000000fMWI0=WIf@0T0=WIf@<000002P3IfMT00`00
0000fMWI0=WIf@1l0=WIf@006`3IfMT2000001H0fMWI0P00000A0=WIf@030000003IfMT0fMWI01/0
fMWI00<000000=WIf@3IfMT0;03IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00L0
fMWI00<000000=WIf@0000008P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00D0
fMWI00<000000=WIf@3IfMT0903IfMT010000000fMWI0=WIf@0000080=WIf@800000OP3IfMT001/0
fMWI00<000000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI01X0
fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0280
fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI02<0
fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI07`0
fMWI000K0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@040=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT01P3IfMT3000002@0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00T0fMWI
0P0000060=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0O03IfMT001/0fMWI00<0
00000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00@0fMWI00<0
00000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@050=WIf@80000000<0fMWI0000003IfMT01@3I
fMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT08@3I
fMT2000000/0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0I0=WIf@030000003I
fMT0fMWI00D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@050=WIf@030000003I
fMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT02@3IfMT0
0`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI0240fMWI00D000000=WIf@3IfMT0fMWI0000
00050=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0000
000Q0=WIf@8000002`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01T0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT0O03IfMT001/0fMWI00<000000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@000000803IfMT00`000000fMWI0000000;
0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@05
0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1l
0=WIf@006`3IfMT00`000000fMWI0=WIf@0D0=WIf@800000303IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@090=WI
f@040000003IfMT0fMWI000001l0fMWI0P00000D0=WIf@030000003IfMT0fMWI01P0fMWI00<00000
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT0O03IfMT001/0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@050=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI00T0fMWI00@000000=WIf@3IfMT000007`3IfMT2000001@0fMWI00<00000
0=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1l0=WIf@006`3IfMT2000001D0fMWI00<000000=WI
f@3IfMT04P3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI008000007P3IfMT20000
01@0fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI
00<0fMWI0P00001n0=WIf@006`3IfMT00`000000fMWI0=WIf@0C0=WIf@8000005@3IfMT00`000000
fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000
fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT02P3IfMT01@000000
fMWI0=WIf@3IfMT0000001h0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@050=WI
f@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0fMWI01<0fMWI0P00000E0=WIf@03
0000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@070=WIf@03
0000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@050=WIf@03
0000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@1l0=WIf@00
6`3IfMT00`000000fMWI0=WIf@0C0=WIf@8000003P3IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@070=WIf@030000
003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@0O0=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0N0=WIf@030000
003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0O03IfMT001/0fMWI00<000000=WIf@3IfMT0503I
fMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT05P3I
fMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT06`3I
fMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0103I
fMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000003IfMT0
fMWI01<0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI01H0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0
fMWI0080fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0
fMWI01h0fMWI0P00000?0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT05P3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0O03IfMT0
01/0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI
00D0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@090=WIf@050000003IfMT0fMWI
0=WIf@000000603IfMT00`000000fMWI0=WIf@0C0=WIf@050000003IfMT0fMWI0=WIf@000000703I
fMT2000000l0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0F0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@1l0=WIf@006`3IfMT2
000001<0fMWI0P00000?0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT06`3IfMT0
0`000000fMWI0=WIf@090=WIf@050000003IfMT0fMWI0=WIf@000000603IfMT00`000000fMWI0=WI
f@040=WIf@030000003IfMT0fMWI00`0fMWI00D000000=WIf@3IfMT0fMWI0000000L0=WIf@800000
5P3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
3P3IfMT2000007h0fMWI000K0=WIf@030000003IfMT0fMWI0140fMWI0`00000?0=WIf@030000003I
fMT0fMWI00D0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@090=WIf@050000003I
fMT0fMWI0=WIf@000000603IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00`0fMWI
00D000000=WIf@3IfMT0fMWI0000000L0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3I
fMT0503IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT0O03IfMT001/0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0000000G0=WIf@030000
003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@02000001H0fMWI
00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0=0=WIf@050000003IfMT0fMWI0=WIf@00
00006`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI07`0fMWI000K0=WIf@030000
003IfMT0fMWI0140fMWI00<000000=WIf@0000005`3IfMT00`000000fMWI0=WIf@0D0=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT02`3IfMT01@000000fMWI0=WIf@3IfMT0000001H0
fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0>0=WIf@050000003IfMT0fMWI0=WI
f@0000006`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WI
f@3IfMT0403IfMT00`000000fMWI0=WIf@1l0=WIf@006`3IfMT00`000000fMWI0=WIf@0@0=WIf@04
0000003IfMT0fMWI000001L0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI00h0fMWI00D000000=WIf@3IfMT0fMWI0000000K0=WIf@030000003IfMT0
fMWI00l0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0
fMWI0100fMWI00<000000=WIf@3IfMT0O03IfMT001/0fMWI00<000000=WIf@3IfMT0403IfMT00`00
0000fMWI0000000I0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT00`3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT03`3IfMT00`00
0000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT0403IfMT00`00
0000fMWI0=WIf@1l0=WIf@006`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00l0
fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI01D0
fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00H0
fMWIJ`00000;0=WIf@006`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI0080fMWI
00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@00000F0=WIf@030000003IfMT0fMWI01D0
fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0140
fMWI00<000000=WIf@3IfMT01P3IfMU[000000/0fMWI000K0=WIf@8000004`3IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI
0=WIf@0=0=WIf@040000003IfMT0fMWI000001D0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000
fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0403IfMT2000000P0
fMWIJ`00000;0=WIf@006`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI0100fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00d0fMWI
00@000000=WIf@3IfMT000005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00l0
fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI0140
fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@060=WIfF/000002`3IfMT001/0fMWI
00<000000=WIf@3IfMT03`3IfMT010000000fMWI0=WIf@00000B0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@0>0=WIf@040000003IfMT0fMWI0000
01@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0@0=WIf@050000003IfMT0fMWI
0=WIf@0000006@3IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI0180fMWI00<00000
0=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00H0fMWIJ`00000;
0=WIf@006`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0000001<0fMWI00<000000=WI
f@3IfMT01@3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00h0fMWI00@000000=WI
f@3IfMT00000503IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0100fMWI00@00000
0=WIf@3IfMT0fMWI0P00000G0=WIf@8000006P3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003I
fMT0fMWI00<0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@060=WIfF/000002`3I
fMT001/0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0000000K0=WIf@030000003IfMT0
fMWI0140fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0?0=WIf@040000003IfMT0
fMWI000001@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0@0=WIf@030000003I
fMT0fMWI0080fMWI00<000000=WIf@3IfMT05@3IfMT2000001X0fMWI00<000000=WIf@3IfMT04P3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0L@00
000;0=WIf@00503IfMT2000000D0fMWI00<000000=WIf@3IfMT03P3IfMT010000000fMWI0=WIf@00
000K0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WI
f@0@0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WI
f@0@0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WI
f@0H0=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT04P3IfMT010000000fMWI0=WI
f@00001Y0?ooo`L000002`3IfMT001<0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI
0=WIf@0>0=WIf@040000003IfMT0fMWI000001/0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT04`3IfMT00`000000
fMWI0=WIf@040=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT06`3IfMT00`000000
fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000
fMWI0=WIf@0B0=WIf@040000003IfMT0fMWI000006T0oooo1`00000;0=WIf@004`3IfMT010000000
fMWI0=WIf@0000040=WIf@8000003`3IfMT010000000fMWI0=WIf@00000K0=WIf@030000003IfMT0
fMWI0100fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0
fMWI01<0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0
fMWI01<0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0
fMWI0140fMWI0`0000020=WIf@030000003oool0oooo06L0oooo1`00000;0=WIf@004`3IfMT01000
0000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT04P3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0603IfMT0
0`000000fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI01<0fMWI0P0000050=WIf@030000003IfMT0
fMWI01H0fMWI00<000000=WIf@3IfMT04`3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3I
fMT001<0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@0A0=WIf@030000003I
fMT0fMWI0180fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI0080fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0000000B0=WIf@030000003I
fMT0fMWI01T0fMWI00<000000=WIf@3IfMT0603IfMT2000001H0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT04`3I
fMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001<0fMWI00@000000=WIf@3IfMT00000
103IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI01<0fMWI0P0000060=WIf@030000
003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0000000B0=WIf@030000
003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0C0=WIf@800000
5P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@0C0=WIf@040000003IfMT0fMWI000006T0oooo1`00000;0=WIf@00
503IfMT2000000D0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0D0=WIf@030000
003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0B0=WIf@030000
003IfMT000000140fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C0=WIf@030000
003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT04`3IfMT2000001`0fMWI00<000000=WIf@3IfMT0
3`3IfMT2000000@0fMWI00<000000=WIf@3IfMT0503IfMT010000000fMWI0=WIf@00001Y0?ooo`L0
00002`3IfMT001/0fMWI00<000000=WIf@3IfMT03@3IfMT010000000fMWI0=WIf@00000F0=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0C0=WIf@04
0000003IfMT0fMWI00000100fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0000000L0=WI
f@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0D0=WI
f@040000003IfMT0fMWI000006T0oooo1`00000;0=WIf@006`3IfMT00`000000fMWI0=WIf@0=0=WI
f@040000003IfMT0fMWI000001d0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0D
0=WIf@030000003IfMT000000100fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0000000M
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0D
0=WIf@040000003IfMT0fMWI000006T0oooo1`00000;0=WIf@006`3IfMT00`000000fMWI0=WIf@0<
0=WIf@8000000P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI00h0fMWI00<00000
0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT000000100fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT04@3IfMT00`000000fMWI0000000M0=WIf@030000003IfMT0fMWI01@0fMWI00<00000
0=WIf@3IfMT0503IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI0P00000=
0=WIf@050000003IfMT0fMWI0=WIf@0000007P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003I
fMT0fMWI0080fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0@0=WIf@030000003I
fMT0fMWI00<0fMWI00<000000=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI0180fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003I
fMT0fMWI01@0fMWI00<000000=WIf@3IfMT04`3IfMT200000080fMWI00<000000?ooo`3oool0I`3o
ool7000000/0fMWI000K0=WIf@030000003IfMT0fMWI00`0fMWI00D000000=WIf@3IfMT0fMWI0000
000N0=WIf@030000003IfMT0fMWI00d0fMWI00D000000=WIf@3IfMT0fMWI0000000G0=WIf@030000
003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0E0=WIf@030000
003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000
003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT05@3IfMT010000000fMWI0=WIf@00001Y0?ooo`L0
00002`3IfMT001/0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000
003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT03@3IfMT01@000000fMWI0=WIf@3IfMT0000001P0
fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI01L0
fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01<0
fMWI00<000000=WIf@3IfMT05@3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0
fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT03@3IfMT01@000000fMWI0=WIf@3IfMT0000001P0fMWI00<000000=WI
f@3IfMT03P3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WI
f@3IfMT05`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@0E0=WIf@040000003IfMT0fMWI000006T0oooo1`00000;
0=WIf@006`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@0=0=WIf@050000003IfMT0fMWI0=WIf@000000603IfMT2
000000l0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0
000001T0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT05@3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3I
fMT001/0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0G0=WIf@8000003`3IfMT0
0`000000fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT03P3IfMT2
000000030=WIf@000000fMWI01P0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0=
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT05@3IfMT010000000fMWI0=WIf@00
001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3IfMT02`3IfMT01@000000fMWI0=WIf@3I
fMT0000001T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI01P0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@040=WIf@030000003I
fMT0fMWI01H0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0>0=WIf@040000003I
fMT0fMWI000001l0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@030=WIf@030000
003IfMT0fMWI01D0fMWI00@000000=WIf@3IfMT00000J@3oool7000000/0fMWI000K0=WIf@800000
303IfMT01@000000fMWI0=WIf@3IfMT0000001T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI01P0fMWI0P00000>0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00h0
fMWI00@000000=WIf@3IfMT000007`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT05@3IfMT200000080fMWI00<000000?ooo`3oool0:03oool20000
00L0oooo0P0000080?ooo`800000:P3oool7000000/0fMWI000K0=WIf@030000003IfMT0fMWI00/0
fMWI00D000000=WIf@3IfMT0fMWI0000000P0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WI
f@3IfMT06@3IfMT2000000d0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0F0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0000000P0=WI
f@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0F0=WI
f@040000003IfMT0fMWI000002`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02P0oooo1`00000;0=WIf@006`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0;0=WI
f@040000003IfMT0fMWI000001/0fMWI0P00000=0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00l0fMWI00<00000
0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI01H0fMWI00@00000
0=WIf@3IfMT00000;03oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`3oool0:03oool7000000/0fMWI000K0=WIf@030000003IfMT0fMWI00X0fMWI00D00000
0=WIf@3IfMT0fMWI0000000Q0=WIf@030000003IfMT0fMWI00/0fMWI00@000000=WIf@3IfMT00000
703IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0
5`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0
6@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0
5P3IfMT010000000fMWI0=WIf@00000[0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02P0oooo1`00000;
0=WIf@006`3IfMT00`000000fMWI0=WIf@0:0=WIf@050000003IfMT0fMWI0=WIf@0000008@3IfMT0
0`000000fMWI0=WIf@0;0=WIf@040000003IfMT0fMWI000001`0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT05@3I
fMT00`000000fMWI0=WIf@0I0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003I
fMT0fMWI01H0fMWI00@000000=WIf@3IfMT000001@3oool5000000@0oooo1@0000030?ooo`D00000
0`3oool6000000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool7000000/0fMWI000K0=WIf@030000
003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI00T0fMWI00@000000=WIf@3IfMT000007@3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0J0=WIf@05
0000003IfMT0fMWI0=WIf@0000004P3IfMT00`000000fMWI0=WIf@0G0=WIf@040000003IfMT0fMWI
000002/0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:03oool7000000/0fMWI000K0=WIf@030000003IfMT0
fMWI00h0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI00T0fMWI00@000000=WIf@3IfMT000007@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI01l0fMWI00<000000=WIf@3IfMT0403IfMT01@000000fMWI0=WIf@3IfMT0000001`0fMWI
00D000000=WIf@3IfMT0fMWI0000000=0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3I
fMT05`3IfMT010000000fMWI0=WIf@00000Z0?ooo`80000000<0oooo000000000000103oool01000
0000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0:03oool7000000/0fMWI000K0=WI
f@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI00T0fMWI00@000000=WIf@3IfMT000007P3IfMT00`000000fMWI0=WIf@09
0=WIf@030000003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0:
0=WIf@050000003IfMT0fMWI0=WIf@000000703IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI00T0fMWI0P0000040=WIf@030000003IfMT0fMWI01L0fMWI00@000000=WIf@3IfMT00000
<`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000002X0oooo1`00000;0=WIf@006`3I
fMT2000000l0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI0=WIf@030=WIf@030000003I
fMT0fMWI00`0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@090=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@030=WIf@030000003I
fMT0fMWI00X0fMWI00@000000=WIf@3IfMT000007@3IfMT00`000000fMWI0=WIf@020=WIf@030000
003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0F0=WIf@800000
0P3IfMT00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02h0oooo1`00000;0=WIf@006`3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT06P3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT07@3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT06@3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00X0fMWI00@000000=WIf@3IfMT00000
8P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
5`3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3IfMT0
2@3IfMT01@000000fMWI0=WIf@3IfMT0000001d0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI01d0fMWI0P00000:0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT06@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00X0
fMWI00@000000=WIf@3IfMT000008P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT0603IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT0
01/0fMWI00<000000=WIf@3IfMT0203IfMT2000000<0fMWI00<000000=WIf@3IfMT08P3IfMT00`00
0000fMWI0=WIf@070=WIf@040000003IfMT0fMWI000001l0fMWI0P0000090=WIf@030000003IfMT0
fMWI00@0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@020=WIf@8000002P3IfMT0
1@000000fMWI0=WIf@3IfMT000000280fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WI
f@020=WIf@030000003IfMT0fMWI01P0fMWI00@000000=WIf@3IfMT00000J@3oool7000000/0fMWI
000K0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WI
f@0R0=WIf@030000003IfMT0fMWI00L0fMWI00@000000=WIf@3IfMT000008@3IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0603IfMT010000000fMWI
0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI
0000000R0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI
0=WIf@0K0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0603IfMT010000000fMWI
0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI
0=WIf@0R0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@0000008P3IfMT00`000000fMWI
0=WIf@050=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI
0=WIf@0L0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI01T0fMWI
00@000000=WIf@3IfMT00000J@3oool7000000/0fMWI000K0=WIf@8000003P3IfMT00`000000fMWI
0=WIf@0L0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI
0000000R0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI
0=WIf@0B0=WIf@030000003IfMT0fMWI01d0fMWI00D000000=WIf@3IfMT0fMWI0000000>0=WIf@03
0000003IfMT0fMWI01P0fMWI0P0000020=WIf@030000003oool0oooo06L0oooo1`00000;0=WIf@00
6`3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT000000240fMWI00<000000=WIf@000000
1P3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI00d0fMWI00D000000=WIf@3IfMT0
fMWI0000000P0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@020=WIf@030000003IfMT0fMWI01T0fMWI00@000000=WIf@3IfMT00000J@3oool70000
00/0fMWI000K0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT07@3IfMT2000000D0
fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0000000D0
fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00@0
fMWI0P0000030=WIf@030000003IfMT0fMWI01l0fMWI00D000000=WIf@3IfMT0fMWI000000080=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT06@3IfMT010000000fMWI0=WIf@00001Y
0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI0200fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@05
0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@05
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0J0=WIf@040000003IfMT0fMWI000006T0oooo1`00
000;0=WIf@006`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00L0fMWI00<00000
0=WIf@3IfMT0803IfMT010000000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@040=WIf@800000103IfMT2000000@0fMWI00<0
00000=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT06P3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02D0fMWI00<0
00000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0R0=WIf@050000003IfMT0fMWI0000003IfMT0
0P0000080=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT08`3IfMT00`000000fMWI
0=WIf@050=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT06P3IfMT010000000fMWI
0=WIf@00001Y0?ooo`L000002`3IfMT001<0fMWI100000040=WIf@030000003IfMT0fMWI00@0fMWI
0P0000060=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0103IfMT2000002@0fMWI
00@000000=WIf@3IfMT0fMWI0P0000080=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3I
fMT01@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0J0=WIf@040000003IfMT0fMWI000006T0oooo1`00000;0=WI
f@005@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3I
fMT01@3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI00<0fMWI0`00000b0=WIf@03
0000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0Q0=WIf@05
0000003IfMT0fMWI0=WIf@0000002P3IfMT00`000000fMWI0=WIf@0K0=WIf@040000003IfMT0fMWI
000006T0oooo1`00000;0=WIf@005@3IfMT00`000000fMWI0=WIf@030=WIf@8000003@3IfMT00`00
0000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI00<0fMWI0P00000c0=WIf@030000003IfMT0fMWI
01h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0Q0=WIf@050000003IfMT0fMWI
0=WIf@0000002P3IfMT00`000000fMWI0=WIf@0I0=WIf@<000000P3IfMT00`000000oooo0?ooo`1W
0?ooo`L000002`3IfMT001D0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0<0=WI
f@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@020=WI
f@800000E03IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0240fMWI0P0000020=WI
f@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT06`3IfMT010000000fMWI0=WIf@00001Y
0?ooo`L000002`3IfMT001D0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI0200fMWI0P0000050=WIf@030000003IfMT0fMWI0080fMWI00<000000=WI
f@3IfMT0D`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0280fMWI00@000000=WI
f@3IfMT000001@3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI01/0fMWI00@00000
0=WIf@3IfMT00000J@3oool7000000/0fMWI000C0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@02
000002L0fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0
fMWI0280fMWI00@000000=WIf@3IfMT000001@3IfMT01@000000fMWI0=WIf@3IfMT0000001h0fMWI
00@000000=WIf@3IfMT00000J@3oool7000000/0fMWI000E0=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00@0fMWI
1000000X0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI
0=WIf@0R0=WIf@050000003IfMT0fMWI0=WIf@000000103IfMT01@000000fMWI0=WIf@3IfMT00000
01h0fMWI00@000000=WIf@3IfMT00000J@3oool7000000/0fMWI000K0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI
00T0fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI
02L0fMWI00@000000=WIf@3IfMT0fMWI0P0000030=WIf@030000003IfMT0fMWI01`0fMWI00@00000
0=WIf@3IfMT00000J@3oool7000000/0fMWI000K0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI00P0fMWI00<00000
0=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI02L0fMWI00D00000
0=WIf@3IfMT0fMWI000000030=WIf@030000003IfMT0fMWI01d0fMWI00@000000=WIf@3IfMT00000
J@3oool7000000/0fMWI000K0=WIf@800000303IfMT00`000000fMWI0=WIf@1E0=WIf@030000003I
fMT0fMWI00L0fMWI0P00000R0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT09`3I
fMT01@000000fMWI0=WIf@3IfMT0000000<0fMWI00<000000=WIf@3IfMT0703IfMT200000080fMWI
00<000000?ooo`3oool0I`3oool7000000/0fMWI000K0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI00L0fMWI00<0
00000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI02D0fMWI00@0
00000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0N0=WIf@040000003IfMT0fMWI000006T0
oooo1`00000;0=WIf@006`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI02X0fMWI
0P00000c0=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI
0=WIf@0U0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT07P3IfMT010000000
fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI0380fMWI00<000000=WIf@3IfMT08@3IfMT00`000000
fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI02L0fMWI00@000000=WIf@3IfMT000000`3IfMT00`00
0000fMWI0=WIf@0O0=WIf@040000003IfMT0fMWI000006T0oooo1`00000;0=WIf@006`3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT00`3IfMT20000
05T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0W0=WIf@@000000P3IfMT20000
0240fMWI00@000000=WIf@3IfMT00000J@3oool7000000/0fMWI000K0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT0903IfMT2000000@0fMWI00<000000=WIf@3IfMT0F03IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI02/0fMWI0`00000R0=WIf@040000003IfMT0fMWI
000006T0oooo1`00000;0=WIf@006`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
02D0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT0
01/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI
02l0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00000c0?ooo`800000203oool2
000002X0oooo1`00000;0=WIf@006`3IfMT2000000/0fMWI00<000000=WIf@3IfMT09P3IfMT00`00
0000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0903IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI04l0fMWI0P0000020=WIf@030000003oool0oooo
0340oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`L000002`3IfMT001/0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@1G0=WIf@8000001@3IfMT2000002H0
fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@1A0=WIf@040000003IfMT0fMWI0000
02X0oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`030000003oool0oooo02P0oooo1`00000;0=WIf@006`3IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI05T0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0U0=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0D@3IfMT010000000fMWI0=WIf@0000050?oo
oal000001`3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0X0?ooo`L000002`3IfMT001/0fMWI00<000000=WI
f@3IfMT02@3IfMT00`000000fMWI0=WIf@1O0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WI
f@3IfMT02@3IfMT00`000000fMWI0=WIf@1A0=WIf@040000003IfMT0fMWI000002`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:03oool7000000/0fMWI000K0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WI
f@3IfMT0GP3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WI
f@3IfMT0D@3IfMT010000000fMWI0=WIf@00000[0?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo1`00000;
0=WIf@006`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI08P0fMWI00<000000=WI
f@3IfMT0203IfMT00`000000fMWI0=WIf@1A0=WIf@040000003IfMT0fMWI000002X0oooo0P000000
0`3oool00000000000040?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0?oo
o`0X0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@1M
0=WIf@800000:P3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI0540fMWI00@00000
0=WIf@3IfMT00000<`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000002X0oooo1`00
000;0=WIf@006`3IfMT2000000T0fMWI00<000000=WIf@3IfMT0G@3IfMT00`000000fMWI0=WIf@0Y
0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0D@3IfMT200000080fMWI00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0^0?ooo`L000002`3IfMT001/0fMWI00<000000=WI
f@3IfMT0203IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WI
f@3IfMT0DP3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WI
f@3IfMT0203IfMT00`000000fMWI0=WIf@2:0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0DP3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WI
f@3IfMT01`3IfMT00`000000fMWI0=WIf@2;0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0DP3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WI
f@3IfMT01`3IfMT00`000000fMWI0=WIf@2;0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0DP3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WI
f@3IfMT01`3IfMT00`000000fMWI0=WIf@2;0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT0D`3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WI
f@3IfMT01`3IfMT00`000000fMWI0=WIf@2;0=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT0D`3IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI0P0000070=WI
f@030000003IfMT0fMWI08d0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1B0=WI
f@8000000P3IfMT00`000000oooo0?ooo`1W0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@2=0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT0E03IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@2=0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT0E03IfMT010000000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@2>0=WIf@050000003IfMT0fMWI0=WIf@000000E`3IfMT01000
0000fMWI0=WIf@00001Y0?ooo`L000002`3IfMT001/0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@2>0=WIf@050000003IfMT0fMWI0=WIf@000000E`3IfMT010000000fMWI0=WIf@00
001Y0?ooo`030000003IfMT0fMWI00l0fMWI000K0=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT0T03IfMT010000000fMWI0=WIf@00001G0=WIf@040000003IfMT0fMWI000006T0oooo
00<000000=WIf@3IfMT03`3IfMT001<0fMWI100000040=WIf@030000003IfMT0fMWI00@0fMWI00<0
00000=WIf@3IfMT0T@3IfMT3000005P0fMWI00@000000=WIf@3IfMT00000J@3oool00`000000fMWI
0=WIf@0?0=WIf@004`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00@0fMWI00<0
00000=WIf@3IfMT0k03IfMT010000000fMWI0=WIf@00001Y0?ooo`030000003IfMT0fMWI00l0fMWI
000D0=WIf@030000003IfMT0fMWI00@0fMWI0P0000040=WIf@800000k03IfMT300000080fMWI00<0
00000?ooo`3oool0I`3oool00`000000fMWI0=WIf@0?0=WIf@005@3IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI0?<0fMWI00@000000=WIf@3IfMT00000J@3oool00`000000fMWI0=WI
f@0?0=WIf@005P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT0=`3IfMT00`000000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI03L0fMWI00<00000
0=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI06/000004@3IfMT0
01<0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI00P0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI07`0fMWI000D0=WIf@8000001@3IfMWg000007h0fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-1.07126, -1.04626, 0.00750007, \
0.00750007}, {{9.5, 276.125}, {221.875, 57.0625}} -> {-2.84353, -3.8158, \
0.0854679, 0.0267471}, {{276.125, 382.812}, {139.5, 59.5}} -> {-8.79837, \
-4.49431, 0.0315003, 0.0315003}, {{281.812, 313.562}, {133.75, 102}} -> \
{-9.34488, -17.2437, 0.0330712, 0.107021}, {{281.812, 313.562}, {96.9375, \
65.1875}} -> {-9.34488, -21.1834, 0.0330712, 0.107021}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[{x[t], y[t]} /. ndsol\  // Evaluate, {t, 0, 
          20}];\)\)], "Input",
  Hyphenation->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.483818 0.246186 0.321901 0.177274 [
[.23763 .3094 -6 -9 ]
[.23763 .3094 6 0 ]
[.73 .3094 -3 -9 ]
[.73 .3094 3 0 ]
[.97619 .3094 -3 -9 ]
[.97619 .3094 3 0 ]
[.47132 .05599 -24 -4.5 ]
[.47132 .05599 0 4.5 ]
[.47132 .14463 -12 -4.5 ]
[.47132 .14463 0 4.5 ]
[.47132 .23326 -24 -4.5 ]
[.47132 .23326 0 4.5 ]
[.47132 .41054 -18 -4.5 ]
[.47132 .41054 0 4.5 ]
[.47132 .49917 -6 -4.5 ]
[.47132 .49917 0 4.5 ]
[.47132 .58781 -18 -4.5 ]
[.47132 .58781 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23763 .3219 m
.23763 .32815 L
s
[(-1)] .23763 .3094 0 1 Mshowa
.73 .3219 m
.73 .32815 L
s
[(1)] .73 .3094 0 1 Mshowa
.97619 .3219 m
.97619 .32815 L
s
[(2)] .97619 .3094 0 1 Mshowa
.125 Mabswid
.04068 .3219 m
.04068 .32565 L
s
.08992 .3219 m
.08992 .32565 L
s
.13916 .3219 m
.13916 .32565 L
s
.18839 .3219 m
.18839 .32565 L
s
.28687 .3219 m
.28687 .32565 L
s
.33611 .3219 m
.33611 .32565 L
s
.38534 .3219 m
.38534 .32565 L
s
.43458 .3219 m
.43458 .32565 L
s
.53305 .3219 m
.53305 .32565 L
s
.58229 .3219 m
.58229 .32565 L
s
.63153 .3219 m
.63153 .32565 L
s
.68077 .3219 m
.68077 .32565 L
s
.77924 .3219 m
.77924 .32565 L
s
.82848 .3219 m
.82848 .32565 L
s
.87772 .3219 m
.87772 .32565 L
s
.92695 .3219 m
.92695 .32565 L
s
.25 Mabswid
0 .3219 m
1 .3219 L
s
.48382 .05599 m
.49007 .05599 L
s
[(-1.5)] .47132 .05599 1 0 Mshowa
.48382 .14463 m
.49007 .14463 L
s
[(-1)] .47132 .14463 1 0 Mshowa
.48382 .23326 m
.49007 .23326 L
s
[(-0.5)] .47132 .23326 1 0 Mshowa
.48382 .41054 m
.49007 .41054 L
s
[(0.5)] .47132 .41054 1 0 Mshowa
.48382 .49917 m
.49007 .49917 L
s
[(1)] .47132 .49917 1 0 Mshowa
.48382 .58781 m
.49007 .58781 L
s
[(1.5)] .47132 .58781 1 0 Mshowa
.125 Mabswid
.48382 .07372 m
.48757 .07372 L
s
.48382 .09145 m
.48757 .09145 L
s
.48382 .10917 m
.48757 .10917 L
s
.48382 .1269 m
.48757 .1269 L
s
.48382 .16235 m
.48757 .16235 L
s
.48382 .18008 m
.48757 .18008 L
s
.48382 .19781 m
.48757 .19781 L
s
.48382 .21554 m
.48757 .21554 L
s
.48382 .25099 m
.48757 .25099 L
s
.48382 .26872 m
.48757 .26872 L
s
.48382 .28645 m
.48757 .28645 L
s
.48382 .30417 m
.48757 .30417 L
s
.48382 .33963 m
.48757 .33963 L
s
.48382 .35736 m
.48757 .35736 L
s
.48382 .37508 m
.48757 .37508 L
s
.48382 .39281 m
.48757 .39281 L
s
.48382 .42827 m
.48757 .42827 L
s
.48382 .44599 m
.48757 .44599 L
s
.48382 .46372 m
.48757 .46372 L
s
.48382 .48145 m
.48757 .48145 L
s
.48382 .5169 m
.48757 .5169 L
s
.48382 .53463 m
.48757 .53463 L
s
.48382 .55236 m
.48757 .55236 L
s
.48382 .57008 m
.48757 .57008 L
s
.48382 .03826 m
.48757 .03826 L
s
.48382 .02054 m
.48757 .02054 L
s
.48382 .00281 m
.48757 .00281 L
s
.48382 .60554 m
.48757 .60554 L
s
.25 Mabswid
.48382 0 m
.48382 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.97619 .49917 m
.71565 .36678 L
.478 .25907 L
.35016 .20555 L
.22471 .15749 L
.17277 .14026 L
.15024 .13377 L
.13148 .12908 L
.11628 .12601 L
.10931 .1249 L
.10219 .12404 L
.09567 .12355 L
.09228 .12345 L
.08934 .12346 L
.08413 .12378 L
.07975 .12444 L
.07593 .12546 L
.07297 .1267 L
.07015 .12848 L
.06806 .13051 L
.06663 .13269 L
.06573 .13495 L
.0652 .1377 L
.06515 .1409 L
.06563 .14445 L
.06672 .14857 L
.06828 .15277 L
.07014 .15684 L
.0844 .17914 L
.10457 .20323 L
.13212 .2315 L
.19377 .28629 L
.37056 .41326 L
.46075 .46722 L
.55914 .51925 L
.60185 .5393 L
.64441 .55717 L
.67971 .56961 L
.6952 .57403 L
.70825 .57703 L
.71512 .57825 L
.72192 .57915 L
.72825 .57962 L
.73161 .57971 L
.7346 .57966 L
.73945 .57928 L
.74347 .5786 L
.74763 .57743 L
.7511 .57593 L
.75435 .57386 L
Mistroke
.75591 .5725 L
.75718 .57115 L
.75923 .56819 L
.76065 .56502 L
.76125 .56304 L
.76171 .56083 L
.76212 .55654 L
.76211 .55398 L
.76196 .55147 L
.76163 .5486 L
.76109 .54539 L
.75962 .53911 L
.75772 .5329 L
.75162 .51751 L
.73487 .48549 L
.68873 .41567 L
.56435 .26109 L
.43311 .12476 L
.32688 .03184 L
.31133 .02059 L
.30526 .01687 L
.30297 .0157 L
.30126 .01502 L
.29976 .01472 L
.29919 .01477 L
.29877 .01499 L
.29845 .01571 L
.29863 .017 L
.2993 .01867 L
.30053 .02097 L
.30411 .0264 L
.38995 .12849 L
.50673 .26932 L
.62799 .42842 L
.68019 .5045 L
.70124 .54003 L
.70879 .55515 L
.71386 .56746 L
.71555 .57261 L
.71673 .57708 L
.71755 .58139 L
.71796 .58569 L
.71782 .58961 L
.7172 .59276 L
.71666 .59432 L
.71591 .59589 L
.7141 .59835 L
.71166 .60035 L
.71002 .60126 L
.7083 .60196 L
Mistroke
.70632 .60254 L
.70434 .60293 L
.70187 .60321 L
.69934 .60332 L
.69444 .60312 L
.6894 .6025 L
.68335 .60134 L
.67632 .59957 L
.66245 .59514 L
.64563 .58857 L
.61102 .57249 L
.53681 .53105 L
.36882 .41454 L
.28756 .34641 L
.21123 .27248 L
.15313 .20485 L
.13337 .1762 L
.1267 .16467 L
.12097 .15286 L
.119 .14793 L
.1173 .14288 L
.116 .13784 L
.11525 .1334 L
.11498 .12882 L
.11507 .12667 L
.11534 .12442 L
.11628 .12072 L
.11769 .11763 L
.11968 .1148 L
.12206 .11246 L
.12463 .11065 L
.12786 .10898 L
.13193 .10752 L
.13684 .10639 L
.14152 .10576 L
.1472 .10543 L
.15391 .10547 L
.16067 .1059 L
.16868 .10677 L
.17786 .10817 L
.19657 .11196 L
.21528 .11668 L
.30256 .14547 L
.53643 .24547 L
.76206 .36117 L
.84575 .41025 L
.91773 .45715 L
.94158 .47471 L
.95146 .48277 L
.95848 .4892 L
Mistroke
.9629 .49408 L
.96446 .49633 L
.96529 .49809 L
.96553 .49931 L
.96531 .50039 L
.96452 .50122 L
.96326 .50172 L
.96124 .50195 L
.95981 .50192 L
.9583 .5018 L
.95508 .50132 L
.95101 .50046 L
.94144 .49782 L
.93078 .49433 L
.85748 .46544 L
.3944 .26714 L
.18284 .1807 L
.13484 .16263 L
.09122 .14777 L
.07354 .14257 L
.05909 .13897 L
.05353 .13783 L
.04813 .13692 L
.04282 .13626 L
.03847 .13599 L
.0345 .13604 L
.0314 .13641 L
.02861 .13716 L
.02636 .13835 L
.02498 .13971 L
.02417 .14125 L
.02381 .14323 L
.02403 .14569 L
.02444 .14724 L
.02498 .14876 L
.02683 .15253 L
.03228 .1605 L
.04927 .17893 L
.10733 .22759 L
.19322 .28783 L
.38702 .40152 L
.58066 .49489 L
.62937 .51504 L
.67879 .53334 L
.72076 .54626 L
.73702 .55025 L
.75304 .55333 L
.75741 .55398 L
.76185 .55454 L
.76937 .5552 L
Mistroke
.7759 .55542 L
.77937 .55538 L
.78245 .55523 L
.78576 .55492 L
.78871 .5545 L
.79378 .55337 L
.79635 .55254 L
.79855 .55165 L
.80077 .55054 L
.80293 .5492 L
.80581 .54682 L
.80803 .54424 L
.8091 .5426 L
.81006 .54075 L
.81136 .53716 L
.81214 .53299 L
.81236 .52877 L
.81204 .52375 L
.81161 .52077 L
.81107 .51797 L
.80973 .51268 L
.80809 .50747 L
.80297 .49474 L
.78738 .46576 L
.74558 .40615 L
.61237 .25934 L
.45601 .12515 L
.38774 .07652 L
.32644 .03981 L
.31481 .0342 L
.30382 .02968 L
.29831 .02785 L
.29378 .02667 L
.28993 .026 L
.2864 .02578 L
.28383 .02599 L
.28153 .02663 L
.27979 .02762 L
.27856 .02884 L
.27754 .03068 L
.27698 .03315 L
.27694 .03594 L
.27734 .0389 L
.27821 .04247 L
.27964 .04675 L
.2835 .05565 L
.29786 .08096 L
.34508 .14906 L
.346 .15032 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00`@3IfMT00`000000fMWI0=WIf@3<0=WIf@00`@3IfMT200000<d0fMWI
00310=WIf@030000003IfMT0fMWI0<`0fMWI00310=WIf@030000003IfMT0fMWI0<`0fMWI00310=WI
f@030000003IfMT0fMWI0<`0fMWI00310=WIf@030000003IfMT0fMWI0<`0fMWI001g0=WIf@<0003o
A`3IfMT00`000000fMWI0=WIf@3<0=WIf@00M`3IfMT00`000?l0fMWI0=WIf@020000odD0fMWI00<0
00000=WIf@3IfMT0c03IfMT007L0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@12
0=WIf@800000c@3IfMT007P0fMWI00<0003o0=WIf@3IfMT00P3IfMT20000od80fMWI00<000000=WI
f@3IfMT0c03IfMT00700fMWI1P000?l30=WIf@030000o`3IfMT0fMWI00<0fMWI00<0003o0=WIf@3I
fMT0?`3IfMT00`000000fMWI0=WIf@3<0=WIf@00K`3IfMT00`000?l0fMWI0=WIf@040=WIf@80003o
0P3IfMT00`000?l0fMWI0=WIf@030=WIf@80003o?`3IfMT00`000000fMWI0=WIf@3<0=WIf@00KP3I
fMT00`000?l0fMWI0=WIf@070=WIf@@0003o1P3IfMT00`000?l0fMWI0=WIf@0l0=WIf@030000003I
fMT0fMWI0<`0fMWI001^0=WIf@030000o`3IfMT0fMWI00X0fMWI0`000?l50=WIf@030000o`3IfMT0
fMWI03/0fMWI00<000000=WIf@3IfMT0c03IfMT006h0fMWI00<0003o0=WIf@3IfMT02`3IfMT01000
0?l0fMWI0000o`000?l40=WIf@030000o`3IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT0c03IfMT0
06h0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@020000o`<0fMWI00<0003o0=WI
f@3IfMT0>@3IfMT200000<d0fMWI001^0=WIf@030000o`3IfMT0fMWI00d0fMWI00D0003o0=WIf@3I
fMT0fMWI0000o`030=WIf@80003o>@3IfMT00`000000fMWI0=WIf@3<0=WIf@00K`3IfMT00`000?l0
fMWI0=WIf@0=0=WIf@040000o`3IfMT0fMWI0=WIf@80003o0`3IfMT00`000?l0fMWI0=WIf@0f0=WI
f@030000003IfMT0fMWI0<`0fMWI001_0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3I
fMT00P3IfMT20000o`80fMWI00<0003o0=WIf@3IfMT0=@3IfMT00`000000fMWI0=WIf@3<0=WIf@00
K`3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00@0fMWI00@0003o0=WIf@3IfMT0
003o=P3IfMT00`000000fMWI0=WIf@3<0=WIf@00L03IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000
o`3IfMT0fMWI00@0fMWI0P000?l00`3IfMT0003o0=WIf@0N0=WIf@@000000`3IfMT00`000000fMWI
0=WIf@020=WIf@<000001`3IfMT00`000000fMWI0=WIf@3<0=WIf@00L03IfMT00`000?l0fMWI0=WI
f@0?0=WIf@030000o`3IfMT0fMWI00D0fMWI0`000?lP0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3<0=WIf@00L@3IfMT00`000?l0fMWI0=WIf@0?
0=WIf@030000o`3IfMT0fMWI00H0fMWI0P000?lO0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT0103IfMT300000<`0fMWI001a0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WI
f@3IfMT01`3IfMT20000oaD0fMWI100000040=WIf@030000003IfMT0fMWI00L0fMWI0`0000070=WI
f@030000003IfMT0fMWI0<`0fMWI001b0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3I
fMT01`3IfMT20000oa`0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@070=WIf@03
0000003IfMT0fMWI0<`0fMWI001b0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT0
2@3IfMT20000oaP0fMWI0`0000090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
c03IfMT007<0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@090=WIf@80003o6@3I
fMT00`000000fMWI0=WIf@070=WIf@@000001P3IfMT00`000000fMWI0=WIf@3<0=WIf@00L`3IfMT0
0`000?l0fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00T0fMWI0`000?l[0=WIf@030000003IfMT0
fMWI0<`0fMWI001d0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT02@3IfMT01000
0?l0fMWI0000o`000?lY0=WIf@030000003IfMT0fMWI0<`0fMWI001d0=WIf@030000o`3IfMT0fMWI
0180fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@020000obL0fMWI0P00003=0=WI
f@00M@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00T0fMWI00D0003o0=WIf@3I
fMT0fMWI0000o`0V0=WIf@030000003IfMT0fMWI0<`0fMWI001e0=WIf@030000o`3IfMT0fMWI0180
fMWI00<0003o0=WIf@3IfMT02P3IfMT20000o`80fMWI0P000?lT0=WIf@030000003IfMT0fMWI0<`0
fMWI001f0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02`3IfMT01@000?l0fMWI
0=WIf@3IfMT0003o02<0fMWI00<000000=WIf@3IfMT0c03IfMT007L0fMWI00<0003o0=WIf@3IfMT0
4P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@050000o`3IfMT0fMWI0=WIf@000?l08P3IfMT00`000000
fMWI0=WIf@3<0=WIf@00M`3IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00/0fMWI
00@0003o0=WIf@3IfMT0fMWI0P000?lP0=WIf@030000003IfMT0fMWI0<`0fMWI001h0=WIf@030000
o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@020=WIf@030000
o`3IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT0c03IfMT007T0fMWI00<0003o0=WIf@3IfMT04`3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT0703I
fMT200000<d0fMWI001j0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0303IfMT0
0`000?l0fMWI0=WIf@020=WIf@80003o703IfMT00`000000fMWI0=WIf@3<0=WIf@00NP3IfMT00`00
0?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00`0fMWI0P000?l40=WIf@030000o`3IfMT0fMWI
01T0fMWI00<000000=WIf@3IfMT0c03IfMT007/0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`000?l0
fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT0603IfMT00`000000
fMWI0=WIf@3<0=WIf@00O03IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT00P3IfMT20000oaP0fMWI00<000000=WIf@3IfMT0c03IfMT007`0fMWI00<0
003o0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00<0fMWI00<0
003o0=WIf@3IfMT05@3IfMT00`000000fMWI0=WIf@3<0=WIf@00=@3IfMT@0000ocP0fMWI00<0003o
0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00<0fMWI00<0003o
0=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@3<0=WIf@00<P3IfMT30000oa00fMWI1@000?ld0=WI
f@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@030=WI
f@80003o503IfMT200000<d0fMWI000a0=WIf@030000o`3IfMT0fMWI01H0fMWI1P000?l^0=WIf@03
0000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@040=WIf@03
0000o`3IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0c03IfMT00300fMWI00<0003o0=WIf@3IfMT0
7@3IfMT40000ob/0fMWI00<0003o0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0>0=WIf@80003o
1@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI0<`0fMWI000_0=WIf@030000o`3I
fMT0fMWI0280fMWI0`000?lY0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT03`3I
fMT00`000?l0fMWI0=WIf@030=WIf@80003o403IfMT00`000000fMWI0=WIf@3<0=WIf@00;P3IfMT0
0`000?l0fMWI0=WIf@0V0=WIf@<0003o9`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0
fMWI00l0fMWI00<0003o0=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000003IfMT0
fMWI0<`0fMWI000^0=WIf@030000o`3IfMT0fMWI02T0fMWI0`000?lT0=WIf@030000o`3IfMT0fMWI
01D0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI
00`0fMWI00<000000=WIf@3IfMT0c03IfMT001l0fMWI2`000?l40=WIf@030000o`3IfMT0fMWI02`0
fMWI0`000?lR0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0
fMWI0=WIf@040=WIf@80003o303IfMT00`000000fMWI0=WIf@3<0=WIf@00703IfMT30000o`/0fMWI
1`000?l_0=WIf@<0003o803IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI0100fMWI
00<0003o0=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@090=WIf@800000c@3IfMT001/0fMWI00<0
003o0=WIf@3IfMT03`3IfMT010000?l0fMWI0=WIf@3IfMT50000obd0fMWI0`000?lM0=WIf@030000
o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WIf@030000
o`3IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT0c03IfMT001/0fMWI00<0003o0=WIf@3IfMT03`3I
fMT00`000?l0fMWI0=WIf@060=WIf@@0003o;03IfMT20000oa`0fMWI00<0003o0=WIf@3IfMT05@3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT01`3I
fMT00`000000fMWI0=WIf@3<0=WIf@006P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0
fMWI00X0fMWI0`000?l[0=WIf@<0003o6P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0
fMWI0100fMWI00<0003o0=WIf@3IfMT01@3IfMT20000o`L0fMWI00<000000=WIf@3IfMT0c03IfMT0
00/0fMWI2@000?l60=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT03@3IfMT30000
ob/0fMWI0`000?lG0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00
0?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0c03IfMT000T0
fMWI0P000?l90=WIf@D0003o00<0fMWI0000o`3IfMT04P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@<0
003o:`3IfMT30000oaD0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03
0000o`3IfMT0fMWI0080fMWI100000000`000?l0fMWI0=WIf@030=WIf@030000003IfMT0fMWI0<`0
fMWI00090=WIf@030000o`3IfMT0fMWI00d0fMWI0`000?lB0=WIf@030000o`3IfMT0fMWI0180fMWI
0`000?l[0=WIf@<0003o4`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI0140fMWI
00<0003o0=WIf@3IfMT00`3IfMT010000000fMWI0=WIf@000?l40=WIf@030000003IfMT0fMWI0<`0
fMWI00090=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@000?l00P000?l?0=WIf@030000
o`3IfMT0fMWI01D0fMWI0`000?l[0=WIf@<0003o4@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000
o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT00P3IfMT01@000000fMWI0=WIf@3IfMT0003o00<0
fMWI0`00003<0=WIf@002@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI0080fMWI
10000?l;0=WIf@030000o`3IfMT0fMWI01P0fMWI0`000?l[0=WIf@<0003o3P3IfMT00`000?l0fMWI
0=WIf@0F0=WIf@030000o`3IfMT0fMWI00d0fMWI100000001@000?l0fMWI0=WIf@3IfMT0000000@0
fMWI0P000?l00`3IfMT000000=WIf@3=0=WIf@002@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000
o`3IfMT0fMWI00H0fMWI0`000?l90=WIf@030000o`3IfMT0fMWI01X0fMWI0`000?l[0=WIf@80003o
3@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI0140fMWI00@0003o0=WIf@3IfMT0
00001P3IfMT00`000?l000000=WIf@3=0=WIf@002@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000
o`3IfMT0fMWI00T0fMWI0`000?l60=WIf@030000o`3IfMT0fMWI01d0fMWI0`000?lZ0=WIf@80003o
303IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o000000000000
1`3IfMT00`000?l0fMWI0=WIf@3<0=WIf@002P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3I
fMT0fMWI00/0fMWI0`000?l40=WIf@030000o`3IfMT0fMWI01l0fMWI0`000?lY0=WIf@<0003o8P3I
fMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`000000fMWI00H0fMWI00<000000000o`3IfMT0c03I
fMT000/0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@80003o0P3IfMT0
0`000?l0fMWI0=WIf@0R0=WIf@<0003o:@3IfMT20000ob40fMWI00<0003o0=WIf@3IfMT04P3IfMT0
0`000?l0fMWI0=WIf@050=WIf@030000003IfMT0003o0<`0fMWI000;0=WIf@030000o`3IfMT0fMWI
00h0fMWI00<0003o0=WIf@3IfMT03`3IfMT40000obH0fMWI0`000?lX0=WIf@80003o803IfMT00`00
0?l0fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT00P000?o:0=WI
f@00303IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI0180fMWI0`000?lW0=WIf@80
003o:03IfMT30000oah0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@040=WIf@80
00000`3IfMT00`000?l0fMWI0=WIf@370=WIf@003@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000
o`3IfMT0fMWI0180fMWI00<0003o0=WIf@000?l00P000?lV0=WIf@<0003o:03IfMT20000oad0fMWI
00<0003o0=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@030=WIf@030000003IfMT0fMWI00<0fMWI
00<0003o0=WIf@3IfMT0aP3IfMT000h0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WI
f@0B0=WIf@040000o`3IfMT0fMWI0=WIf@<0003o9P3IfMT30000obL0fMWI0P000?lL0=WIf@030000
o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@040=WIf@030000
o`3IfMT0fMWI0<D0fMWI000?0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT04P3I
fMT00`000?l0fMWI0=WIf@040=WIf@80003o9`3IfMT20000obL0fMWI0`000?lI0=WIf@030000o`3I
fMT0fMWI0180fMWI00D0003o0=WIf@3IfMT0fMWI000000070=WIf@030000o`3IfMT0fMWI0<@0fMWI
000@0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WI
f@050=WIf@<0003o9P3IfMT30000obL0fMWI0P000?lH0=WIf@030000o`3IfMT0fMWI0180fMWI00@0
003o0=WIf@3IfMT00000203IfMT00`000?l0fMWI0=WIf@330=WIf@004@3IfMT00`000?l0fMWI0=WI
f@0<0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0203IfMT30000obH0fMWI0`00
0?lV0=WIf@<0003o5P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0000000T0fMWI0P00
0?o30=WIf@004P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o
0=WIf@3IfMT02P3IfMT20000obL0fMWI0P000?lW0=WIf@80003o5@3IfMT00`000?l0fMWI0=WIf@0B
0=WIf@030000o`000000fMWI00X0fMWI00<0003o0=WIf@3IfMT0`03IfMT001<0fMWI00<0003o0=WI
f@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0fMWI0`000?lV0=WI
f@<0003o9P3IfMT20000oa@0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0:0=WI
f@030000o`3IfMT0fMWI0;l0fMWI000D0=WIf@030000o`3IfMT0fMWI00/0fMWI00<0003o0=WIf@3I
fMT04@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@<0003o9P3IfMT20000obH0fMWI0`000?lB0=WIf@03
0000o`3IfMT0fMWI0140fMWI00<000000000o`3IfMT02`3IfMT00`000?l0fMWI0=WIf@2n0=WIf@00
5@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0
403IfMT20000obH0fMWI0`000?lV0=WIf@80003o403IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000
003IfMT0003o00`0fMWI00<0003o0=WIf@3IfMT0_@3IfMT001H0fMWI0P000?l;0=WIf@030000o`3I
fMT0fMWI0180fMWI00<0003o0=WIf@3IfMT04@3IfMT30000obH0fMWI0`000?lU0=WIf@80003o3`3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@040000003IfMT0fMWI0000o``0fMWI0P000?nm0=WIf@00603I
fMT00`000?l0fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT04`3I
fMT20000obL0fMWI0P000?lU0=WIf@<0003o3@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@050000003I
fMT0fMWI0=WIf@000?l03@3IfMT00`000?l0fMWI0=WIf@2j0=WIf@006@3IfMT00`000?l0fMWI0=WI
f@090=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT05@3IfMT30000obH0fMWI0`00
0?lU0=WIf@80003o303IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0080fMWI00<0
003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@2i0=WIf@006P3IfMT00`000?l0fMWI0=WIf@09
0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT05`3IfMT20000obL0fMWI0`000?lT
0=WIf@80003o2`3IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00<0fMWI00<0003o
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@2h0=WIf@006`3IfMT00`000?l0fMWI0=WIf@090=WI
f@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0603IfMT30000obL0fMWI0P000?lT0=WI
f@<0003o2@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00@0fMWI00<0003o0=WI
f@3IfMT02`3IfMT00`000?l0fMWI0=WIf@2g0=WIf@00703IfMT00`000?l0fMWI0=WIf@080=WIf@03
0000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT06P3IfMT20000obL0fMWI0`000?lT0=WIf@80
003o1`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@8000001P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
003o]`3IfMT001d0fMWI00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000
o`3IfMT0fMWI01`0fMWI0`000?lW0=WIf@<0003o8`3IfMT20000o`H0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0
]03IfMT001h0fMWI0P000?l90=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT07P3I
fMT20000obP0fMWI0P000?lS0=WIf@<0003o103IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@2c0=WIf@00803IfMT0
0`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT07`3IfMT3
0000obL0fMWI0`000?lS0=WIf@80003o0`3IfMT00`000?l0fMWI0=WIf@090=WIf@030000003IfMT0
fMWI00P0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@2b0=WIf@008@3IfMT00`00
0?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT08@3IfMT20000
obP0fMWI0P000?lS0=WIf@80003o0P3IfMT00`000?l0fMWI0=WIf@080=WIf@030000003IfMT0fMWI
00T0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@2a0=WIf@008P3IfMT00`000?l0
fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT08P3IfMT30000obL0
fMWI0`000?lR0=WIf@@0003o2@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00`0
fMWI0P000?na0=WIf@008`3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI0100fMWI
00<0003o0=WIf@3IfMT09@3IfMT20000obP0fMWI0P000?lS0=WIf@80003o203IfMT00`000000fMWI
0=WIf@0;0=WIf@030000o`3IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0[P3IfMT002@0fMWI00<0
003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI02H0fMWI0`00
0?lW0=WIf@80003o8P3IfMT30000o`H0fMWI0P00000=0=WIf@030000o`3IfMT0fMWI00d0fMWI00<0
003o0=WIf@3IfMT0[@3IfMT002D0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0@
0=WIf@030000o`3IfMT0fMWI02P0fMWI0P000?lW0=WIf@<0003o803IfMT00`000?l0fMWI0000o`02
0000o`<0fMWI00<000000=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0
fMWI0:`0fMWI000V0=WIf@80003o203IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI
02T0fMWI0`000?lW0=WIf@80003o7`3IfMT010000?l0fMWI0=WIf@3IfMT20000o`030=WIf@000000
fMWI00l0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@2[0=WIf@00:03IfMT00`00
0?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT0:`3IfMT20000
obL0fMWI0`000?lM0=WIf@030000o`3IfMT0fMWI0080fMWI0`000?l@0=WIf@030000o`3IfMT0fMWI
00d0fMWI00<0003o0=WIf@3IfMT0ZP3IfMT002T0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0
fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI02`0fMWI0`000?lW0=WIf@80003o703IfMT00`000?l0
fMWI0=WIf@020=WIf@040000003IfMT0003o0000o`l0fMWI00<0003o0=WIf@3IfMT03@3IfMT20000
ojX0fMWI000Z0=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0
fMWI0=WIf@0^0=WIf@80003o9`3IfMT30000o`T0fMWI0P0000040=WIf@030000003IfMT0fMWI0080
fMWI0`0000030=WIf@050000o`3IfMT0fMWI0=WIf@0000000`3IfMT20000o`d0fMWI00<0003o0=WI
f@3IfMT03`3IfMT00`000?l0fMWI0=WIf@2W0=WIf@00:`3IfMT20000o`L0fMWI00<0003o0=WIf@3I
fMT03`3IfMT00`000?l0fMWI0=WIf@0`0=WIf@<0003o9`3IfMT20000o`H0fMWI00@000000=WIf@3I
fMT000002`3IfMT010000000fMWI0=WIf@000?l30=WIf@030000003IfMT0fMWI00<0fMWI0`000?l;
0=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0YP3IfMT002d0fMWI00<0003o0=WI
f@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI0380fMWI0P000?lW0=WI
f@80003o103IfMT010000000fMWI0=WIf@00000;0=WIf@050000003IfMT0fMWI0=WIf@000?l00P3I
fMT3000000H0fMWI0P000?l:0=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0Y@3I
fMT002h0fMWI0P000?l60=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0<`3IfMT3
0000ob@0fMWI0P0000030000o`050=WIf@000000fMWI0=WIf@000000203IfMT3000000D0fMWI00<0
003o0=WIf@0000002P3IfMT20000o`T0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WI
f@2T0=WIf@00<03IfMT00`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o
0=WIf@3IfMT0=@3IfMT20000obL0fMWI0P000?l20=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`000?l000000=WIf@0;0=WIf@<0003o1`3IfMT00`000?l0fMWI0=WIf@0?
0=WIf@80003oY03IfMT00340fMWI0P000?l50=WIf@80003o403IfMT00`000?l0fMWI0=WIf@0f0=WI
f@<0003o9@3IfMT010000000003o0000o`000?l80=WIf@030000003IfMT0fMWI00L0fMWI00<0003o
0=WIf@3IfMT03@3IfMT20000o`H0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@2Q
0=WIf@00<`3IfMT00`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WI
f@3IfMT0>03IfMT20000ob@0fMWI0P0000000`3IfMT0003o0000o`060=WIf@@000001P3IfMT00`00
0000003o0=WIf@0?0=WIf@80003o1@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI
0:00fMWI000d0=WIf@030000o`3IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0
fMWI0=WIf@0j0=WIf@<0003o9P3IfMT30000o`d0fMWI00<000000000o`3IfMT04@3IfMT20000o`@0
fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@2O0=WIf@00=@3IfMT20000o`D0fMWI
00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0l0=WIf@80003o9`3IfMT20000o`/0fMWI
00<000000=WIf@000?l04`3IfMT20000o`<0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI
0=WIf@2N0=WIf@00=`3IfMT00`000?l0fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00d0fMWI00<0
003o0=WIf@3IfMT0?@3IfMT30000obH0fMWI0P000?l90=WIf@80000000<0fMWI0000o`3IfMT04`3I
fMT20000o`80fMWI00<0003o0=WIf@3IfMT0403IfMT20000oih0fMWI000h0=WIf@80003o103IfMT0
0`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI03l0fMWI0P000?lV0=WIf@<0003o1P3IfMT0
1@000000fMWI0=WIf@3IfMT0003o01D0fMWI0P000?l00`3IfMT0003o0=WIf@0B0=WIf@030000o`3I
fMT0fMWI09/0fMWI000j0=WIf@030000o`3IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT03@3IfMT0
0`000?l0fMWI0=WIf@100=WIf@<0003o9P3IfMT20000o`@0fMWI00<000000=WIf@3IfMT00P3IfMT0
0`000?l0fMWI0=WIf@0D0=WIf@<0003o4`3IfMT00`000?l0fMWI0=WIf@2J0=WIf@00>`3IfMT20000
o`<0fMWI0P000?l>0=WIf@030000o`3IfMT0fMWI0480fMWI0P000?lV0=WIf@<0003o00<0fMWI0000
003IfMT0103IfMT00`000?l0fMWI0=WIf@0E0=WIf@80003o4`3IfMT00`000?l0fMWI0=WIf@2I0=WI
f@00?@3IfMT00`000?l0fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3I
fMT0@`3IfMT30000obH0fMWI0P000?l50=WIf@030000o`3IfMT0fMWI01L0fMWI0P000?lB0=WIf@03
0000o`3IfMT0fMWI09P0fMWI000n0=WIf@80003o0`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@030000
o`3IfMT0fMWI04H0fMWI0P000?lU0=WIf@03000000000?l0003o00@0fMWI00<0003o0=WIf@3IfMT0
5`3IfMT30000oa40fMWI00<0003o0=WIf@3IfMT0U`3IfMT00400fMWI00D0003o0=WIf@3IfMT0fMWI
0000o`0=0=WIf@030000o`3IfMT0fMWI04L0fMWI0`000?lR0=WIf@030000003IfMT0fMWI0080003o
0`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@040000o`3IfMT0003o0000oa00fMWI00<0003o0=WIf@3I
fMT0UP3IfMT00440fMWI0P000?l20=WIf@030000o`3IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0
B@3IfMT20000ob00fMWI0P0000030=WIf@80003o0P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@040000
o`3IfMT0fMWI0=WIf@80003o3`3IfMT00`000?l0fMWI0=WIf@2E0=WIf@00@`3IfMT010000?l0fMWI
0=WIf@000?l=0=WIf@030000o`3IfMT0fMWI04X0fMWI0P000?lN0=WIf@030000003IfMT0fMWI00@0
fMWI10000?lH0=WIf@030000o`3IfMT0fMWI0080fMWI0P000?l=0=WIf@030000o`3IfMT0fMWI09D0
fMWI00140=WIf@040000o`3IfMT0fMWI0000o`d0fMWI00<0003o0=WIf@3IfMT0B`3IfMT30000oa/0
fMWI00<000000=WIf@3IfMT01`3IfMT20000oaP0fMWI00<0003o0=WIf@3IfMT00`3IfMT20000o``0
fMWI00<0003o0=WIf@3IfMT0U03IfMT004D0fMWI0P000?l00`3IfMT0003o0000o`0<0=WIf@030000
o`3IfMT0fMWI04d0fMWI0P000?lI0=WIf@030000003IfMT0fMWI00P0fMWI0`000?lG0=WIf@030000
o`3IfMT0fMWI00@0fMWI0P000?l;0=WIf@030000o`3IfMT0fMWI09<0fMWI00170=WIf@040000o`3I
fMT0fMWI0000o``0fMWI00<0003o0=WIf@3IfMT0CP3IfMT20000oaL0fMWI00<000000=WIf@3IfMT0
2@3IfMT010000?l0fMWI0000o`000?lF0=WIf@030000o`3IfMT0fMWI00D0fMWI0P000?l:0=WIf@03
0000o`3IfMT0fMWI0980fMWI00180=WIf@80003o00<0fMWI0000o`3IfMT02`3IfMT00`000?l0fMWI
0=WIf@1?0=WIf@<0003o503IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI0080003o
503IfMT00`000?l0fMWI0=WIf@070=WIf@80003o2@3IfMT00`000?l0fMWI0=WIf@2A0=WIf@00BP3I
fMT00`000?l0fMWI0000o`0<0=WIf@030000o`3IfMT0fMWI0540fMWI0P000?lB0=WIf@030000003I
fMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT00P3IfMT30000oa80fMWI00<0003o0=WIf@3IfMT0203I
fMT20000o`P0fMWI00<0003o0=WIf@3IfMT0T03IfMT004/0fMWI0`000?l<0=WIf@030000o`3IfMT0
fMWI0580fMWI0P000?l@0=WIf@800000303IfMT00`000?l0fMWI0=WIf@040=WIf@80003o4@3IfMT0
0`000?l0fMWI0=WIf@090=WIf@80003o1`3IfMT00`000?l0fMWI0=WIf@2?0=WIf@00C@3IfMT30000
o`/0fMWI00<0003o0=WIf@3IfMT0D`3IfMT30000o`d0fMWI00<000000=WIf@3IfMT0303IfMT00`00
0?l0fMWI0=WIf@050=WIf@80003o403IfMT00`000?l0fMWI0=WIf@0:0=WIf@80003o1P3IfMT00`00
0?l0fMWI0=WIf@2>0=WIf@00CP3IfMT30000o`/0fMWI00<0003o0=WIf@3IfMT01000001A0=WIf@80
003o2`3IfMT00`000000fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00H0fMWI0P000?l>0=WIf@03
0000o`3IfMT0fMWI00`0fMWI0P000?l50=WIf@030000o`3IfMT0fMWI01h0fMWI1000001N0=WIf@@0
00002@3IfMT00500fMWI0P000?l;0=WIf@050000o`3IfMT0fMWI0=WIf@000000E03IfMT20000o`T0
fMWI00<000000=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@080=WIf@<0003o303IfMT00`000?l0
fMWI0=WIf@0=0=WIf@80003o103IfMT00`000?l0fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI05d0
fMWI00<000000=WIf@3IfMT02P3IfMT00580fMWI0P000?l:0=WIf@040000o`3IfMT0fMWI000005H0
fMWI0`000?l60=WIf@030000003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02P3IfMT20000o`/0
fMWI00<0003o0=WIf@3IfMT03P3IfMT20000o`80fMWI00<0003o0=WIf@3IfMT07`3IfMT00`000000
fMWI0=WIf@1N0=WIf@030000003IfMT0fMWI00T0fMWI001C0=WIf@80003o103IfMT400000080fMWI
00<0003o0=WIf@000000F@3IfMT20000o`@0fMWI00<000000=WIf@3IfMT03`3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80003o2P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@80003o00<0fMWI0000o`3IfMT0
7`3IfMT00`000000fMWI0=WIf@1O0=WIf@030000003IfMT0fMWI00P0fMWI001E0=WIf@80003o2@3I
fMT00`000?l000000=WIf@1J0=WIf@80003o0P3IfMT00`000000fMWI0=WIf@0@0=WIf@030000o`3I
fMT0fMWI00`0fMWI0P000?l90=WIf@030000o`3IfMT0fMWI0100fMWI0`000?lO0=WIf@030000003I
fMT0fMWI0600fMWI00<000000=WIf@3IfMT01`3IfMT005H0fMWI0`000?l60=WIf@80000000<0003o
0=WIf@3IfMT0F`3IfMT30000o`030000003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT03P3IfMT2
0000o`L0fMWI00<0003o0=WIf@3IfMT04P3IfMT20000oa`0fMWI0`00001O0=WIf@040000003IfMT0
fMWI000000T0fMWI001H0=WIf@80003o1`3IfMT00`000000003o0=WIf@1M0=WIf@03000000000?l0
003o0140fMWI00<0003o0=WIf@3IfMT03`3IfMT30000o`D0fMWI00<0003o0=WIf@3IfMT04P3IfMT2
0000oad0fMWI00<000000=WIf@3IfMT0GP3IfMT2000000X0fMWI001I0=WIf@<0003o1`3IfMT00`00
0?l0fMWI0=WIf@1K0=WIf@030000003IfMT0fMWI0080003o403IfMT00`000?l0fMWI0=WIf@0A0=WI
f@80003o103IfMT00`000?l0fMWI0=WIf@0C0=WIf@80003oR03IfMT005/0fMWI0`000?l60=WIf@03
0000o`3IfMT0fMWI05X0fMWI00<000000=WIf@3IfMT00P3IfMT30000o`h0fMWI00<0003o0=WIf@3I
fMT04P3IfMT20000o`<0fMWI00<0003o0=WIf@3IfMT04`3IfMT30000ohH0fMWI001L0=WIf@030000
o`3IfMT0003o00H0fMWI00<0003o0=WIf@3IfMT0F@3IfMT00`000000fMWI0=WIf@050=WIf@80003o
303IfMT00`000?l0fMWI0=WIf@0D0=WIf@80003o0P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@040000
o`3IfMT0003o0000oh@0fMWI001M0=WIf@@0003o1@3IfMT00`000?l0fMWI0=WIf@1H0=WIf@030000
003IfMT0fMWI00L0fMWI0`000?l:0=WIf@030000o`3IfMT0fMWI01D0fMWI0`000?lF0=WIf@030000
o`3IfMT0fMWI0080003oPP3IfMT005l0fMWI00@0003o0=WIf@000?l0003o103IfMT00`000?l0fMWI
0=WIf@1G0=WIf@030000003IfMT0fMWI00X0fMWI0P000?l90=WIf@030000o`3IfMT0fMWI01H0fMWI
0`000?lE0=WIf@040000o`3IfMT0fMWI0=WIf@80003oP03IfMT00600000000<0003o000000000000
0P000?l3000000030000o`000000000006D000000P000?l8000000030000o`000000000001L00000
0`000?lC000000030000o`000000000000<000000P000?mm00000040fMWI000@0=WIf@030000003I
fMT0fMWI0100fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003I
fMT0fMWI0100fMWI00<000000=WIf@3IfMT00P000?l20=WIf@050000o`3IfMT0fMWI0=WIf@000?l0
203IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0
4@3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI00h0fMWI0`000?l50=WIf@030000
o`3IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT010000?l0fMWI0000o`000?l20=WIf@03
0000003IfMT0fMWI00d0fMWI00D0003o0=WIf@3IfMT0fMWI000000020=WIf@80003o3`3IfMT00`00
0000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT04@3IfMT00`00
0000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0203IfMT00100
fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0140
fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI0080
003o0P3IfMT00`000?l0fMWI0=WIf@050=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3I
fMT0403IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3I
fMT0403IfMT00`000000003o0000o`040=WIf@030000o`3IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000?l0fMWI0=WIf@020000o`030000003IfMT0fMWI00h0fMWI00@0003o0=WIf@3I
fMT00000103IfMT20000o`d0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0A0=WI
f@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0A0=WI
f@030000003IfMT0fMWI00P0fMWI001N0=WIf@030000003IfMT0fMWI00<0fMWI0P000?l20=WIf@80
003o00<0fMWI0000o`3IfMT0E03IfMT00`000000fMWI0=WIf@0C0=WIf@80003o0`3IfMT00`000?l0
fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI0080fMWI0P000?l@0=WIf@030000o`3IfMT0fMWI00H0
fMWI0P000?l;0=WIf@030000003IfMT0fMWI05l0fMWI00<000000=WIf@3IfMT0203IfMT006H0fMWI
00L0003o0=WIf@3IfMT0fMWI0000o`3IfMT0003o05@0fMWI00<000000=WIf@3IfMT05@3IfMT30000
o`030=WIf@000?l0fMWI01P0fMWI00<0003o0=WIf@3IfMT00`3IfMT30000o`h0fMWI00<0003o0=WI
f@3IfMT01`3IfMT20000ogH0fMWI001W0=WIf@040000o`3IfMT0fMWI0=WIf@<0003oD`3IfMT00`00
0000fMWI0=WIf@0H0=WIf@80003o6P3IfMT00`000?l0fMWI0=WIf@050=WIf@80003o3@3IfMT00`00
0?l0fMWI0=WIf@080=WIf@80003oM03IfMT006P0fMWI0P000?l30=WIf@80003oDP3IfMT00`000000
fMWI0=WIf@0J0=WIf@80003o6@3IfMT00`000?l0fMWI0=WIf@060=WIf@80003o303IfMT00`000?l0
fMWI0=WIf@090=WIf@80003oLP3IfMT006X0fMWI00<0003o0=WIf@3IfMT00P3IfMT20000oe00fMWI
0P00000L0=WIf@@0003o5P3IfMT00`000?l0fMWI0=WIf@080=WIf@80003o2`3IfMT00`000?l0fMWI
0=WIf@0:0=WIf@80003oL03IfMT006/0fMWI00<0003o0=WIf@3IfMT00P3IfMT20000odl0fMWI00<0
00000=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@020000oaD0fMWI00<0003o0=WIf@3IfMT02@3I
fMT30000o`T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20000ofh0fMWI001/0=WIf@80003o0`3IfMT3
0000odd0fMWI00<000000=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@020=WIf@80003o503IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80003o203IfMT00`000?l0fMWI0=WIf@0<0=WIf@80003oK03IfMT0
06h0fMWI00H0003o0=WIf@3IfMT0fMWI0000o`3IfMT20000od/0fMWI00<000000=WIf@3IfMT07@3I
fMT00`000?l0fMWI0=WIf@030=WIf@<0003o4P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80003o1P3I
fMT00`000?l0fMWI0=WIf@0>0=WIf@80003oJP3IfMT006l0fMWI00D0003o0=WIf@3IfMT0fMWI0000
o`020=WIf@030000o`3IfMT0fMWI04P0fMWI00<000000=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WI
f@050=WIf@80003o4@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@80003o1@3IfMT00`000?l0fMWI0=WI
f@0?0=WIf@80003oJ03IfMT00700fMWI0P000?l20=WIf@80003o00<0fMWI0000o`000?l0B03IfMT0
0`000000fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00H0fMWI0P000?l?0=WIf@030000o`3IfMT0
fMWI00l0fMWI0P000?l40=WIf@030000o`3IfMT0fMWI0100fMWI0P000?mV0=WIf@00LP3IfMT01@00
0?l0fMWI0=WIf@3IfMT0003o0080fMWI0P000?m60=WIf@030000003IfMT0fMWI01l0fMWI00<0003o
0=WIf@3IfMT0203IfMT30000o`d0fMWI00<0003o0=WIf@3IfMT0403IfMT30000o`80fMWI00<0003o
0=WIf@3IfMT04@3IfMT20000of@0fMWI001c0=WIf@80003o0P3IfMT010000?l0fMWI0=WIf@3IfMT2
0000od@0fMWI0P00000Q0=WIf@030000o`3IfMT0fMWI00X0fMWI0P000?l<0=WIf@030000o`3IfMT0
fMWI0180fMWI0P000?l00`3IfMT0003o0=WIf@0C0=WIf@80003oHP3IfMT007D0fMWI00@0003o0=WI
f@3IfMT0003o103IfMT00`000?l0fMWI0=WIf@110=WIf@030000003IfMT0fMWI0240fMWI00<0003o
0=WIf@3IfMT02`3IfMT20000o`/0fMWI00<0003o0=WIf@3IfMT04`3IfMT30000oaD0fMWI0P000?mP
0=WIf@00MP3IfMT010000?l0fMWI0=WIf@000?l40=WIf@80003o@@3IfMT00`000000fMWI0=WIf@0R
0=WIf@030000o`3IfMT0fMWI00`0fMWI0`000?l90=WIf@030000o`3IfMT0fMWI01@0fMWI0P000?lF
0=WIf@030000o`3IfMT0fMWI05d0fMWI001g0=WIf@80003o00<0fMWI0000o`000?l0103IfMT20000
ocl0fMWI00<000000=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@80003o1`3IfMT00`00
0?l0fMWI0=WIf@0F0=WIf@80003o5@3IfMT20000oed0fMWI001i0=WIf@040000o`3IfMT0fMWI0000
o`D0fMWI00<0003o0=WIf@3IfMT0?03IfMT00`000000fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI
0100fMWI0P000?l60=WIf@030000o`3IfMT0fMWI01H0fMWI0`000?lE0=WIf@80003oF`3IfMT007X0
fMWI00@0003o0=WIf@3IfMT0003o1@3IfMT20000oc`0fMWI00<000000=WIf@3IfMT0903IfMT00`00
0?l0fMWI0=WIf@0A0=WIf@<0003o103IfMT00`000?l0fMWI0=WIf@0F0=WIf@040000o`3IfMT0003o
0000oaD0fMWI0P000?mI0=WIf@00N`3IfMT20000o`030=WIf@000?l0fMWI00D0fMWI0P000?lj0=WI
f@030000003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT04`3IfMT20000o`<0fMWI00<0003o0=WI
f@3IfMT05@3IfMT010000?l0fMWI0=WIf@3IfMT20000oaD0fMWI00<0003o0=WIf@3IfMT0EP3IfMT0
07d0fMWI00@0003o0=WIf@000?l0003o1P3IfMT20000ocP0fMWI0P00000V0=WIf@030000o`3IfMT0
fMWI01D0fMWI0P000?l20=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT00P3IfMT2
0000oa@0fMWI0P000?mF0=WIf@00OP3IfMT20000o`030=WIf@000?l0fMWI00H0fMWI00<0003o0=WI
f@3IfMT0=@3IfMT00`000000fMWI0=WIf@0V0=WIf@030000o`3IfMT0fMWI01H0fMWI0`000?lH0=WI
f@030000o`3IfMT0fMWI00<0fMWI0P000?lD0=WIf@80003oE03IfMT00800fMWI00<0003o0=WIf@00
0?l01`3IfMT20000ocD0fMWI00<000000=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@80
003o5`3IfMT00`000?l0fMWI0=WIf@040=WIf@80003o503IfMT20000oe80fMWI00210=WIf@030000
o`3IfMT0003o00P0fMWI0P000?lc0=WIf@030000003IfMT0fMWI02P0fMWI00<0003o0=WIf@3IfMT0
603IfMT30000oaH0fMWI00<0003o0=WIf@3IfMT01@3IfMT20000oa@0fMWI00<0003o0=WIf@3IfMT0
C`3IfMT00880fMWI0`000?l90=WIf@030000o`3IfMT0fMWI0300fMWI00<000000=WIf@3IfMT0:03I
fMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0003o0080003o503IfMT00`000?l0fMWI0=WI
f@060=WIf@80003o4`3IfMT20000odl0fMWI00240=WIf@<0003o203IfMT20000oc00fMWI00<00000
0=WIf@3IfMT0:@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@040000o`3IfMT0fMWI0=WIf@80003o4`3I
fMT00`000?l0fMWI0=WIf@070=WIf@80003o4`3IfMT20000odd0fMWI00250=WIf@030000o`3IfMT0
003o00T0fMWI0P000?l^0=WIf@030000003IfMT0fMWI02X0fMWI00<0003o0=WIf@3IfMT0603IfMT0
0`000?l0fMWI0=WIf@030=WIf@80003o4P3IfMT00`000?l0fMWI0=WIf@080=WIf@80003o4`3IfMT0
0`000?l0fMWI0=WIf@1:0=WIf@00QP3IfMT30000o`X0fMWI0P000?l/0=WIf@800000;03IfMT00`00
0?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00@0fMWI0`000?l@0=WIf@030000o`3IfMT0fMWI
00T0fMWI0P000?lB0=WIf@80003oBP3IfMT008P0fMWI0P000?l;0=WIf@030000o`3IfMT0fMWI02T0
fMWI00<000000=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00H0
fMWI0P000?l?0=WIf@030000o`3IfMT0fMWI00X0fMWI0P000?lB0=WIf@80003oB03IfMT008T0fMWI
0`000?l:0=WIf@80003o:@3IfMT00`000000fMWI0=WIf@0/0=WIf@030000o`3IfMT0fMWI01T0fMWI
00<0003o0=WIf@3IfMT01`3IfMT20000o`d0fMWI00<0003o0=WIf@3IfMT0303IfMT20000oa80fMWI
0P000?m60=WIf@00R`3IfMT20000o`/0fMWI0P000?lW0=WIf@030000003IfMT0fMWI02d0fMWI00<0
003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@090=WIf@<0003o2`3IfMT00`000?l0fMWI0=WI
f@0=0=WIf@80003o4P3IfMT00`000?l0fMWI0=WIf@130=WIf@00S03IfMT20000o``0fMWI0P000?lU
0=WIf@030000003IfMT0fMWI02h0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80003o2P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@80003o4@3IfMT20000od<0fMWI002=0=WI
f@80003o3@3IfMT20000ob<0fMWI00<000000=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@0I0=WI
f@030000o`3IfMT0fMWI00`0fMWI0P000?l90=WIf@030000o`3IfMT0fMWI00l0fMWI0P000?lA0=WI
f@80003o@@3IfMT008l0fMWI00<0003o0=WIf@3IfMT0303IfMT20000o``0fMWI0P0000040=WIf@03
0000003IfMT0fMWI0080fMWI0`0000070=WIf@030000003IfMT0fMWI02l0fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@<0003o1`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@80
003o4@3IfMT20000ocl0fMWI002@0=WIf@80003o3P3IfMT20000o`T0fMWI00@000000=WIf@3IfMT0
00002`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0300fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@80003o1P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@80
003o4@3IfMT00`000?l0fMWI0=WIf@0l0=WIf@00T@3IfMT20000o`l0fMWI0P000?l70=WIf@040000
003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0103IfMT300000340fMWI00<0003o0=WIf@3I
fMT0603IfMT00`000?l0fMWI0=WIf@0A0=WIf@80003o103IfMT00`000?l0fMWI0=WIf@0C0=WIf@80
003o403IfMT20000oc`0fMWI002C0=WIf@030000o`3IfMT0fMWI00h0fMWI0P000?l50=WIf@040000
003IfMT0fMWI000000P0fMWI0`0000070=WIf@030000003IfMT0fMWI0340fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@<0003o0P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@80
003o403IfMT00`000?l0fMWI0=WIf@0i0=WIf@00U03IfMT20000oa00fMWI0P000?l30=WIf@040000
003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0b0=WIf@03
0000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0503IfMT20000o`030=WIf@000?l0fMWI01H0
fMWI0P000?l?0=WIf@80003o>@3IfMT009H0fMWI0P000?l@0=WIf@80003o00D0fMWI0000003IfMT0
fMWI000000080=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0<`3IfMT00`000?l0
fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI01D0fMWI0`000?lH0=WIf@80003o3`3IfMT00`000?l0
fMWI0=WIf@0f0=WIf@00U`3IfMT20000oa40fMWI0P000?l2000000T0fMWI100000060=WIf@030000
003IfMT0fMWI03@0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0G0=WIf@<0003o
603IfMT20000o`h0fMWI0P000?lf0=WIf@00V03IfMT30000oa40fMWI0P000?lC0=WIf@030000003I
fMT0fMWI03@0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@040000o`3I
fMT0003o0000oaP0fMWI0P000?l>0=WIf@030000o`3IfMT0fMWI03<0fMWI002J0=WIf@<0003o4@3I
fMT20000oa40fMWI00<000000=WIf@3IfMT0=@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3I
fMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT00`000?lG0=WIf@80003o3@3IfMT20000oc<0fMWI002K
0=WIf@@0003o4@3IfMT20000o`l0fMWI0P00000g0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o
0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@030=WIf@80003o5`3IfMT20000o`d0fMWI00<0003o
0=WIf@3IfMT0<03IfMT009d0fMWI00<0003o0=WIf@000?l04P3IfMT30000o``0fMWI00<000000=WI
f@3IfMT0=`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WI
f@3IfMT0103IfMT20000oaL0fMWI00<0003o0=WIf@3IfMT02`3IfMT20000oc00fMWI002N0=WIf@@0
003o4`3IfMT20000o`X0fMWI00<000000=WIf@3IfMT0=`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03
0000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT01@3IfMT30000oaD0fMWI0P000?l=0=WIf@80
003o;P3IfMT00:00fMWI00@0003o0=WIf@000?l0003o4`3IfMT20000o`P0fMWI00<000000=WIf@3I
fMT0>03IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3I
fMT0203IfMT20000oaD0fMWI0P000?l=0=WIf@030000o`3IfMT0fMWI02/0fMWI002Q0=WIf@040000
o`3IfMT0fMWI0000oa@0fMWI0P000?l60=WIf@030000003IfMT0fMWI03T0fMWI00<0003o0=WIf@3I
fMT0603IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00T0fMWI0P000?lE0=WIf@80
003o303IfMT20000ob/0fMWI002R0=WIf@80003o00<0fMWI0000o`000?l0503IfMT20000o`@0fMWI
00<000000=WIf@3IfMT0>@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI01L0fMWI
00<0003o0=WIf@3IfMT02P3IfMT30000oa@0fMWI0P000?l<0=WIf@030000o`3IfMT0fMWI02P0fMWI
002T0=WIf@030000o`3IfMT0fMWI0080003o503IfMT20000o`80fMWI00<000000=WIf@3IfMT0>P3I
fMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0303I
fMT20000oa@0fMWI0P000?l;0=WIf@80003o:03IfMT00:D0fMWI0P000?l20=WIf@80003o503IfMT2
0000o`800000?03IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o
0=WIf@3IfMT03P3IfMT20000oa@0fMWI0P000?l;0=WIf@030000o`3IfMT0fMWI02D0fMWI002W0=WI
f@050000o`3IfMT0fMWI0=WIf@000?l05@3IfMT20000ocd0fMWI00<0003o0=WIf@3IfMT0603IfMT0
0`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00l0fMWI0`000?lC0=WIf@80003o2P3IfMT2
0000obD0fMWI002X0=WIf@80003o0P3IfMT20000oa<0fMWI00@000000=WIf@000?l0003o>`3IfMT0
0`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT04@3IfMT2
0000oa<0fMWI0P000?l:0=WIf@030000o`3IfMT0fMWI0280fMWI002Z0=WIf@040000o`3IfMT0fMWI
0=WIf@80003o4@3IfMT010000000fMWI0=WIf@3IfMT20000ocX0fMWI00<0003o0=WIf@3IfMT06@3I
fMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01<0fMWI0P000?lC0=WIf@80003o2@3I
fMT20000ob80fMWI002[0=WIf@030000o`3IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT03P3IfMT0
0`000000fMWI0=WIf@030=WIf@80003o>@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0
fMWI01L0fMWI00<0003o0=WIf@3IfMT0503IfMT30000oa80fMWI0P000?l90=WIf@030000o`3IfMT0
fMWI01l0fMWI002/0=WIf@80003o0`3IfMT20000o`h0fMWI00<000000=WIf@3IfMT01@3IfMT20000
ocL0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI
01H0fMWI0P000?lB0=WIf@80003o203IfMT00`000?l0fMWI0=WIf@0N0=WIf@00[P3IfMT00`000?l0
fMWI0=WIf@020=WIf@80003o303IfMT00`000000fMWI0=WIf@070=WIf@80003o=P3IfMT00`000?l0
fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT05`3IfMT20000oa80
fMWI0P000?l70=WIf@80003o7P3IfMT00:l0fMWI0P000?l40=WIf@80003o2P3IfMT2000000X0fMWI
0`000?ld0=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI
0=WIf@0I0=WIf@<0003o4@3IfMT20000o`L0fMWI00<0003o0=WIf@3IfMT06`3IfMT00;40fMWI00<0
003o0=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@070=WIf@030000003IfMT0fMWI00`0fMWI0P00
0?lb0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WI
f@0K0=WIf@80003o4@3IfMT20000o`H0fMWI00<0003o0=WIf@3IfMT06P3IfMT00;80fMWI0P000?l4
0=WIf@80003o1`3IfMT00`000000fMWI0=WIf@0>0=WIf@80003o<@3IfMT00`000?l0fMWI0=WIf@0I
0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0703IfMT30000oa00fMWI0P000?l5
0=WIf@80003o6P3IfMT00;@0fMWI00<0003o0=WIf@3IfMT00`3IfMT20000o`D0fMWI00<000000=WI
f@3IfMT0403IfMT20000oc00fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0G0=WI
f@030000o`3IfMT0fMWI01l0fMWI0P000?l@0=WIf@80003o1@3IfMT00`000?l0fMWI0=WIf@0G0=WI
f@00]@3IfMT00`000?l0fMWI0=WIf@040=WIf@80003o0`3IfMT00`000000fMWI0=WIf@0B0=WIf@80
003o;`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3I
fMT0803IfMT20000oa00fMWI0P000?l40=WIf@030000o`3IfMT0fMWI01H0fMWI002f0=WIf@80003o
1P3IfMT20000o`030=WIf@000000fMWI01D0fMWI0P000?l]0=WIf@030000o`3IfMT0fMWI01T0fMWI
00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0R0=WIf@<0003o3`3IfMT20000o`<0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00;P0fMWI00<0003o0=WIf@3IfMT01@3IfMT20000oaP0fMWI0P00
0?l/0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WI
f@0T0=WIf@80003o3`3IfMT20000o`80fMWI0P000?lE0=WIf@00^@3IfMT20000o`H0fMWI00<00000
0000o`000?l0603IfMT20000ob/0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0F
0=WIf@030000o`3IfMT0fMWI02H0fMWI0`000?l>0=WIf@80003o0P3IfMT00`000?l0fMWI0=WIf@0B
0=WIf@00^`3IfMT00`000?l0fMWI0=WIf@030=WIf@030000003IfMT0fMWI0080003o603IfMT20000
obT0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI
02P0fMWI0P000?l>0=WIf@80003o00<0fMWI0000o`3IfMT04P3IfMT00;`0fMWI0P000?l30=WIf@03
0000003IfMT0fMWI0080fMWI0P000?lH0=WIf@80003o:03IfMT00`000?l0fMWI0=WIf@0H0=WIf@03
0000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0:P3IfMT20000o`h0fMWI0`000?lB0=WIf@00
_P3IfMT010000?l0fMWI0=WIf@0000060=WIf@80003o603IfMT20000obL0fMWI00<0003o0=WIf@3I
fMT0603IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI02/0fMWI0`000?l=0=WIf@80
003o4@3IfMT00;l0fMWI00<0003o0=WIf@000000203IfMT00`000?l0fMWI0=WIf@0G0=WIf@80003o
9@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0
;P3IfMT20000o`d0fMWI0P000?l?0=WIf@00]`3IfMT4000000D0fMWI0P000?l90=WIf@80003o6@3I
fMT30000ob<0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3I
fMT0fMWI02l0fMWI0`000?l;0=WIf@<0003o3@3IfMT00;T0fMWI00<000000=WIf@3IfMT01@3IfMT0
0`000000003o0=WIf@090=WIf@80003o6P3IfMT20000ob80fMWI00<0003o0=WIf@3IfMT05`3IfMT0
0`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI0380fMWI10000?l70=WIf@80003o00<0fMWI
0000o`000?l02`3IfMT00;T0fMWI00<000000=WIf@3IfMT01@3IfMT200000080003o2P3IfMT20000
oaX0fMWI0`000?lP0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00
0?l0fMWI0=WIf@0e0=WIf@<0003o1@3IfMT01@000?l0fMWI0=WIf@3IfMT0003o00X0fMWI002i0=WI
f@030000003IfMT0fMWI00D0fMWI00D000000=WIf@3IfMT0fMWI0000o`0;0=WIf@80003o6`3IfMT2
0000oah0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0
fMWI03P0fMWI1@000?l?0=WIf@00^@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
0080fMWI0P000?l;0=WIf@80003o6`3IfMT30000oa`0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00
0?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI04/0fMWI002g0=WIf@<000001`3IfMT00`000000
fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00X0fMWI0P000?lL0=WIf@80003o6`3IfMT00`000?l0
fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0B`3IfMT00;T0fMWI
00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00/0fMWI
0P000?lL0=WIf@<0003o603IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01D0fMWI
00<0003o0=WIf@3IfMT0B`3IfMT00<40fMWI00<000000=WIf@3IfMT01P3IfMT20000o`d0fMWI0P00
0?lM0=WIf@80003o5`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0
003o0=WIf@3IfMT0BP3IfMT00<40fMWI00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0<
0=WIf@80003o7@3IfMT30000oa@0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI04X0fMWI00310=WIf@8000002P3IfMT20000o`h0fMWI0P000?lN0=WI
f@80003o4`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WI
f@3IfMT0BP3IfMT00<40fMWI00<000000=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0=0=WIf@80
003o7P3IfMT20000oa40fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03
0000o`3IfMT0fMWI04X0fMWI00310=WIf@030000003IfMT0fMWI00`0fMWI0P000?l?0=WIf@80003o
7P3IfMT30000o`l0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000
o`3IfMT0fMWI04X0fMWI00310=WIf@030000003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT03P3I
fMT20000oal0fMWI0P000?l>0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT05@3I
fMT00`000?l0fMWI0=WIf@190=WIf@00`@3IfMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0
fMWI00l0fMWI0P000?lO0=WIf@<0003o2`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0
fMWI01@0fMWI00<0003o0=WIf@3IfMT0B@3IfMT00<40fMWI00<000000=WIf@3IfMT0403IfMT20000
oa40fMWI0P000?lP0=WIf@80003o2P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI
01@0fMWI00<0003o0=WIf@3IfMT0B@3IfMT00<40fMWI00<000000=WIf@3IfMT04P3IfMT00`000?l0
fMWI0=WIf@0@0=WIf@80003o803IfMT20000o`P0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0
fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI04T0fMWI00310=WIf@800000503IfMT20000oa80fMWI
0P000?lP0=WIf@<0003o1P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI01<0fMWI
00<0003o0=WIf@3IfMT0B@3IfMT00<40fMWI00<000000=WIf@3IfMT05@3IfMT20000oa80fMWI0P00
0?lQ0=WIf@@0003o0P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI0140fMWI00<0
003o0=WIf@3IfMT0BP3IfMT00<40fMWI00<000000=WIf@3IfMT05`3IfMT20000oa80fMWI0`000?lR
0=WIf@@0003o5`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI04X0fMWI00310=WI
f@030000003IfMT0fMWI01T0fMWI0P000?lC0=WIf@80003o8`3IfMT30000oaD0fMWI00<0003o0=WI
f@3IfMT0403IfMT00`000?l0fMWI0=WIf@1;0=WIf@00`@3IfMT00`000000fMWI0=WIf@0K0=WIf@03
0000o`3IfMT0fMWI0180fMWI0`000?lQ0=WIf@030000o`3IfMT0003o00<0003o4@3IfMT00`000?l0
fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI04/0fMWI00310=WIf@030000003IfMT0fMWI01`0fMWI
0P000?lE0=WIf@80003o7`3IfMT00`000?l0fMWI0=WIf@030=WIf@D0003o303IfMT00`000?l0fMWI
0=WIf@0?0=WIf@030000o`3IfMT0fMWI04`0fMWI00310=WIf@030000003IfMT0fMWI01h0fMWI0P00
0?lE0=WIf@80003o7P3IfMT00`000?l0fMWI0=WIf@070=WIf@H0003o1P3IfMT00`000?l0fMWI0=WI
f@0=0=WIf@80003oC`3IfMT00<40fMWI0P00000Q0=WIf@80003o5@3IfMT30000oa/0fMWI00<0003o
0=WIf@3IfMT03@3IfMT40000o`<0fMWI00<0003o0=WIf@3IfMT0203IfMT40000oe40fMWI00310=WI
f@030000003IfMT0fMWI0280fMWI0P000?lF0=WIf@80003o6P3IfMT00`000?l0fMWI0=WIf@0@0=WI
f@h0003oE@3IfMT00<40fMWI00<000000=WIf@3IfMT0903IfMT20000oaH0fMWI0`000?lG0=WIf@03
0000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0G@3IfMT00<40fMWI00<000000=WIf@3IfMT0
9P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@<0003o5@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000
o`3IfMT0fMWI05h0fMWI00310=WIf@030000003IfMT0fMWI02L0fMWI0P000?lI0=WIf@80003o4`3I
fMT00`000?l0fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI05h0fMWI00310=WIf@030000003IfMT0
fMWI02T0fMWI0P000?lI0=WIf@<0003o4@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0
fMWI05h0fMWI00310=WIf@030000003IfMT0fMWI02/0fMWI0P000?lJ0=WIf@<0003o3P3IfMT00`00
0?l0fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI05l0fMWI00310=WIf@800000;P3IfMT20000oa/0
fMWI0`000?l;0=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0G`3IfMT00<40fMWI
00<000000=WIf@3IfMT0;`3IfMT00`000?l0fMWI0=WIf@0K0=WIf@<0003o2@3IfMT00`000?l0fMWI
0=WIf@0=0=WIf@80003oH@3IfMT00<40fMWI00<000000=WIf@3IfMT0<03IfMT20000oah0fMWI1000
0?l50=WIf@030000o`3IfMT0fMWI00/0fMWI0P000?mS0=WIf@00`@3IfMT00`000000fMWI0=WIf@0b
0=WIf@80003o803IfMT70000o`X0fMWI0P000?mU0=WIf@00`@3IfMT00`000000fMWI0=WIf@0d0=WI
f@80003o8`3IfMT00`000?l0fMWI0000o`090000ofL0fMWI002[0=WIf@@000000`3IfMT00`000000
fMWI0=WIf@020=WIf@<000001`3IfMT00`000000fMWI0=WIf@0f0=WIf@80003o8P3IfMT00`000?l0
fMWI0=WIf@1_0=WIf@00[@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00@0fMWI
00<000000=WIf@3IfMT0>03IfMT20000ob00fMWI00<0003o0=WIf@3IfMT0K`3IfMT00:d0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@040=WIf@<00000>P3IfMT20000oah0fMWI00<0
003o0=WIf@3IfMT0K`3IfMT00:d0fMWI00<000000=WIf@3IfMT01`3IfMT3000000L0fMWI00<00000
0=WIf@3IfMT0?03IfMT30000oa/0fMWI00<0003o0=WIf@3IfMT0K`3IfMT00:d0fMWI00<000000=WI
f@3IfMT01`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI03l0fMWI10000?lG0=WI
f@030000o`3IfMT0fMWI06l0fMWI002[0=WIf@<000002@3IfMT00`000000fMWI0=WIf@070=WIf@03
0000003IfMT0fMWI04<0fMWI0`000?lC0=WIf@030000o`3IfMT0fMWI0700fMWI002]0=WIf@030000
003IfMT0fMWI00L0fMWI100000060=WIf@030000003IfMT0fMWI04H0fMWI0P000?l@0=WIf@030000
o`3IfMT0fMWI0740fMWI00310=WIf@030000003IfMT0fMWI04P0fMWI0`000?l<0=WIf@030000o`3I
fMT0fMWI0780fMWI00310=WIf@030000003IfMT0fMWI04/0fMWI3@000?md0=WIf@00`@3IfMT20000
0<d0fMWI00310=WIf@030000003IfMT0fMWI0<`0fMWI00310=WIf@030000003IfMT0fMWI0<`0fMWI
00310=WIf@030000003IfMT0fMWI0<`0fMWI00310=WIf@030000003IfMT0fMWI0<`0fMWI00310=WI
f@030000003IfMT0fMWI0<`0fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-1.96527, -2.04493, 0.0101805, \
0.0141379}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{\(x'\)[t], \(y'\)[t]} /. ndsol\  // Evaluate, {t, 0, 20}, 
        PlotStyle \[Rule] {{\ }, {Dashing[{0.02}], 
              Thickness[0.008]}}];\)\)], "Input",
  Hyphenation->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.32171 0.126816 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06808 -12 -4.5 ]
[-0.0125 .06808 0 4.5 ]
[-0.0125 .19489 -12 -4.5 ]
[-0.0125 .19489 0 4.5 ]
[-0.0125 .32171 -6 -4.5 ]
[-0.0125 .32171 0 4.5 ]
[-0.0125 .44853 -6 -4.5 ]
[-0.0125 .44853 0 4.5 ]
[-0.0125 .57534 -6 -4.5 ]
[-0.0125 .57534 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(20)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06808 m
.00625 .06808 L
s
[(-2)] -0.0125 .06808 1 0 Mshowa
0 .19489 m
.00625 .19489 L
s
[(-1)] -0.0125 .19489 1 0 Mshowa
0 .32171 m
.00625 .32171 L
s
[(0)] -0.0125 .32171 1 0 Mshowa
0 .44853 m
.00625 .44853 L
s
[(1)] -0.0125 .44853 1 0 Mshowa
0 .57534 m
.00625 .57534 L
s
[(2)] -0.0125 .57534 1 0 Mshowa
.125 Mabswid
0 .09344 m
.00375 .09344 L
s
0 .1188 m
.00375 .1188 L
s
0 .14417 m
.00375 .14417 L
s
0 .16953 m
.00375 .16953 L
s
0 .22026 m
.00375 .22026 L
s
0 .24562 m
.00375 .24562 L
s
0 .27098 m
.00375 .27098 L
s
0 .29635 m
.00375 .29635 L
s
0 .34707 m
.00375 .34707 L
s
0 .37244 m
.00375 .37244 L
s
0 .3978 m
.00375 .3978 L
s
0 .42316 m
.00375 .42316 L
s
0 .47389 m
.00375 .47389 L
s
0 .49925 m
.00375 .49925 L
s
0 .52462 m
.00375 .52462 L
s
0 .54998 m
.00375 .54998 L
s
0 .04271 m
.00375 .04271 L
s
0 .01735 m
.00375 .01735 L
s
0 .6007 m
.00375 .6007 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06808 m
1 .06808 L
s
.99375 .19489 m
1 .19489 L
s
.99375 .32171 m
1 .32171 L
s
.99375 .44853 m
1 .44853 L
s
.99375 .57534 m
1 .57534 L
s
.125 Mabswid
.99625 .09344 m
1 .09344 L
s
.99625 .1188 m
1 .1188 L
s
.99625 .14417 m
1 .14417 L
s
.99625 .16953 m
1 .16953 L
s
.99625 .22026 m
1 .22026 L
s
.99625 .24562 m
1 .24562 L
s
.99625 .27098 m
1 .27098 L
s
.99625 .29635 m
1 .29635 L
s
.99625 .34707 m
1 .34707 L
s
.99625 .37244 m
1 .37244 L
s
.99625 .3978 m
1 .3978 L
s
.99625 .42316 m
1 .42316 L
s
.99625 .47389 m
1 .47389 L
s
.99625 .49925 m
1 .49925 L
s
.99625 .52462 m
1 .52462 L
s
.99625 .54998 m
1 .54998 L
s
.99625 .04271 m
1 .04271 L
s
.99625 .01735 m
1 .01735 L
s
.99625 .6007 m
1 .6007 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32171 m
.03279 .22883 L
.04262 .1441 L
.04758 .11115 L
.05288 .08321 L
.05789 .06302 L
.06244 .04903 L
.06507 .04258 L
.06785 .03688 L
.07025 .0328 L
.07283 .02925 L
.07428 .02762 L
.0756 .02637 L
.07695 .02531 L
.0782 .02454 L
.07896 .02417 L
.07964 .02391 L
.08041 .02368 L
.08122 .02354 L
.08194 .02349 L
.08271 .02351 L
.08344 .02362 L
.0841 .02379 L
.08529 .02427 L
.08656 .02505 L
.08776 .02604 L
.08885 .02718 L
.09153 .03096 L
.09406 .03597 L
.09668 .04277 L
.0991 .05065 L
.10458 .07471 L
.10921 .10216 L
.11421 .13891 L
.12324 .22015 L
.13308 .31584 L
.14385 .40631 L
.14887 .43932 L
.15423 .46799 L
.16389 .5057 L
.16957 .52205 L
.17494 .53491 L
.17972 .54468 L
.18499 .55352 L
.18741 .55678 L
.18874 .55831 L
.19001 .55956 L
.19118 .56054 L
.19246 .56138 L
.19363 .56193 L
Mistroke
.19471 .56223 L
.19536 .56231 L
.19606 .56232 L
.19732 .56207 L
.19856 .56151 L
.19969 .5607 L
.20092 .55947 L
.20227 .55769 L
.205 .55258 L
.20741 .54624 L
.20961 .53888 L
.21455 .5166 L
.21912 .4889 L
.22345 .45719 L
.24171 .3022 L
.24671 .26608 L
.2521 .23421 L
.25718 .21091 L
.26183 .1947 L
.26645 .18252 L
.27149 .17247 L
.27676 .16448 L
.28165 .15865 L
.28439 .15596 L
.28698 .15382 L
.2893 .15228 L
.29061 .15161 L
.29182 .15112 L
.29312 .15076 L
.29433 .15059 L
.29503 .15057 L
.29566 .15061 L
.2964 .15072 L
.29709 .1509 L
.29776 .15114 L
.29848 .15147 L
.29976 .15229 L
.30114 .1535 L
.30267 .15528 L
.30501 .159 L
.30758 .16458 L
.31025 .17227 L
.31275 .18126 L
.31721 .20199 L
.32199 .23046 L
.34284 .38778 L
.3478 .41843 L
.35307 .44364 L
.35581 .45375 L
.35884 .46258 L
Mistroke
.36159 .46872 L
.36416 .47302 L
.3654 .47464 L
.36676 .47612 L
.36796 .47719 L
.36923 .4781 L
.37049 .47879 L
.37164 .47926 L
.37279 .47958 L
.37387 .47976 L
.37514 .47984 L
.37578 .47982 L
.37648 .47977 L
.37772 .47958 L
.37888 .4793 L
.38025 .47886 L
.3815 .47835 L
.3843 .47683 L
.38659 .4752 L
.38912 .47297 L
.39158 .47027 L
.39423 .46667 L
.3967 .46255 L
.39896 .458 L
.4034 .44644 L
.40824 .42903 L
.41352 .40322 L
.42417 .32948 L
.43511 .23742 L
.44049 .19544 L
.44544 .16282 L
.44994 .13967 L
.45224 .13041 L
.45471 .12238 L
.45718 .11623 L
.45949 .11208 L
.4609 .11026 L
.4616 .10954 L
.46224 .10899 L
.46344 .1082 L
.46475 .10771 L
.46603 .10756 L
.46721 .10769 L
.46851 .10812 L
.46916 .10843 L
.46987 .10885 L
.47236 .11084 L
.47469 .11336 L
.47903 .1194 L
.48368 .1273 L
Mistroke
.49422 .14971 L
.50382 .17823 L
.50864 .1977 L
.51377 .22358 L
.52295 .28573 L
.53296 .37331 L
.54373 .47206 L
.54896 .51353 L
.55393 .54601 L
.55839 .56863 L
.56094 .57877 L
.56326 .58627 L
.56546 .59199 L
.56785 .59674 L
.56916 .59875 L
.57037 .60025 L
.57153 .60139 L
.57275 .60229 L
.57379 .60283 L
.57492 .60319 L
.57598 .60332 L
.57695 .60328 L
.57808 .60304 L
.57931 .60256 L
.58048 .60191 L
.58156 .60115 L
.58397 .59892 L
.58619 .59628 L
.59118 .58837 L
.59558 .57918 L
.60021 .567 L
.60531 .55003 L
.61005 .53004 L
.61525 .50243 L
.62081 .46539 L
.64071 .27704 L
.6512 .17307 L
.65693 .12584 L
.6623 .09004 L
.66707 .06513 L
.6722 .04502 L
.67511 .03628 L
.67789 .02958 L
.68041 .02471 L
.68309 .02067 L
.68437 .01912 L
.68559 .01789 L
.68676 .01688 L
.68785 .01613 L
.68888 .01556 L
Mistroke
.68997 .01512 L
.69106 .01484 L
.69226 .01472 L
.69357 .0148 L
.69476 .01509 L
.69542 .01534 L
.69614 .01567 L
.69744 .01648 L
.69866 .01747 L
.69995 .01878 L
.70227 .02183 L
.70465 .02599 L
.70717 .0316 L
.71165 .04516 L
.71649 .06554 L
.72177 .09547 L
.73125 .16946 L
.74006 .25552 L
.74918 .34765 L
.75882 .43151 L
.76386 .4664 L
.7694 .49751 L
.77914 .537 L
.78447 .55258 L
.79019 .56596 L
.79559 .57587 L
.79798 .57939 L
.80052 .58249 L
.80174 .58372 L
.80309 .58486 L
.80432 .58569 L
.80547 .58626 L
.80613 .5865 L
.80682 .58668 L
.80807 .58678 L
.80876 .58673 L
.8094 .58659 L
.81011 .58635 L
.81087 .58598 L
.81213 .5851 L
.81351 .58373 L
.81481 .58203 L
.816 .58008 L
.81827 .57535 L
.82068 .56874 L
.8256 .54967 L
.83009 .52543 L
.84022 .44953 L
.85852 .28985 L
.86329 .25626 L
Mistroke
.86837 .22668 L
.87276 .20611 L
.87751 .18838 L
.88311 .17215 L
.88838 .16011 L
.89348 .15042 L
.89824 .14263 L
.90321 .13575 L
.90538 .13325 L
.90775 .13097 L
.90909 .12992 L
.91033 .12913 L
.91152 .12855 L
.91278 .12816 L
.91342 .12805 L
.91411 .12801 L
.91535 .12814 L
.91607 .12834 L
.91683 .12866 L
.91747 .12902 L
.91818 .12952 L
.9196 .13086 L
.92095 .13256 L
.92346 .13698 L
.92616 .1437 L
.9291 .15347 L
.93438 .17793 L
.93925 .208 L
.97619 .45107 L
Mfstroke
.008 w
[ .02 ] 0 setdash
.02381 .32171 m
.03279 .2526 L
.03793 .21852 L
.04262 .1929 L
.04758 .17185 L
.05012 .16341 L
.05288 .15592 L
.05544 .15039 L
.0578 .14636 L
.06005 .14337 L
.06244 .141 L
.06378 .13999 L
.06505 .13923 L
.06619 .13869 L
.06743 .13825 L
.06814 .13806 L
.06878 .13794 L
.06952 .13783 L
.07021 .13778 L
.07145 .13778 L
.07215 .13784 L
.0728 .13792 L
.07396 .13816 L
.07505 .13847 L
.07624 .13891 L
.07751 .13951 L
.08012 .14113 L
.0825 .14312 L
.08532 .1462 L
.08793 .14984 L
.09079 .15488 L
.09384 .16164 L
.09894 .17691 L
.10458 .20053 L
.1095 .22757 L
.11467 .26236 L
.12393 .33608 L
.13401 .41786 L
.13955 .45593 L
.14478 .48467 L
.14975 .50494 L
.15255 .51349 L
.15513 .51969 L
.1573 .52378 L
.15969 .5272 L
.1609 .52854 L
.16219 .52972 L
.16332 .53054 L
.16452 .53123 L
.16575 .53173 L
Mistroke
.16688 .53205 L
.16757 .53217 L
.16823 .53224 L
.16945 .53226 L
.17062 .53215 L
.17169 .53196 L
.17288 .53163 L
.17412 .53118 L
.17629 .53015 L
.17831 .52892 L
.18289 .52518 L
.1855 .5224 L
.18791 .51935 L
.19051 .51543 L
.19337 .51021 L
.19818 .49869 L
.20328 .48159 L
.2079 .46072 L
.21287 .43163 L
.22185 .36158 L
.23138 .27109 L
.24154 .17795 L
.24738 .13489 L
.25269 .10492 L
.25525 .09359 L
.25802 .08352 L
.26062 .07599 L
.26304 .07046 L
.26535 .06643 L
.26783 .06328 L
.26924 .06196 L
.27058 .06101 L
.27178 .06039 L
.27308 .05993 L
.27435 .0597 L
.27508 .05965 L
.27576 .05967 L
.27647 .05974 L
.27712 .05985 L
.27784 .06003 L
.2786 .06027 L
.27986 .06081 L
.28103 .06145 L
.2837 .0634 L
.28618 .06584 L
.28851 .06872 L
.29289 .07584 L
.29761 .08659 L
.30272 .10294 L
.3076 .12432 L
Mistroke
.31217 .15041 L
.32257 .23316 L
.33336 .3435 L
.34361 .44608 L
.3483 .48536 L
.3533 .51991 L
.35878 .549 L
.36123 .55921 L
.36387 .56854 L
.36648 .57618 L
.36888 .58199 L
.37112 .58649 L
.37359 .59049 L
.37566 .59317 L
.37787 .59542 L
.3791 .5964 L
.38022 .59713 L
.38127 .59769 L
.3824 .59815 L
.38358 .59847 L
.38469 .59861 L
.386 .59859 L
.38721 .59839 L
.3884 .598 L
.3897 .59736 L
.39106 .59643 L
.39232 .59531 L
.39465 .59257 L
.39676 .58922 L
.3992 .58424 L
.4015 .5783 L
.40669 .55985 L
.41147 .53579 L
.41671 .50096 L
.42226 .45497 L
.43243 .35469 L
.44208 .26006 L
.45074 .19249 L
.45563 .16411 L
.46017 .14388 L
.46512 .12749 L
.4696 .11668 L
.47477 .10771 L
.47963 .10171 L
.48218 .0993 L
.48487 .09722 L
.48717 .09584 L
.48846 .09522 L
.48968 .09475 L
.49036 .09454 L
Mistroke
.4911 .09435 L
.49239 .09414 L
.49313 .09409 L
.4939 .09409 L
.49457 .09414 L
.4953 .09425 L
.4966 .0946 L
.49733 .09489 L
.498 .09522 L
.4993 .09603 L
.50053 .09703 L
.50312 .09995 L
.50555 .10385 L
.50774 .10843 L
.51011 .11465 L
.51543 .13403 L
.52033 .15902 L
.52927 .22156 L
.53871 .30246 L
.54818 .38101 L
.5534 .41709 L
.55834 .44493 L
.56293 .46517 L
.56793 .48165 L
.57247 .49246 L
.57667 .49969 L
.5813 .50532 L
.5839 .50763 L
.58629 .5093 L
.58839 .51043 L
.5896 .51094 L
.59069 .51132 L
.59185 .51162 L
.59309 .51184 L
.59424 .51193 L
.59533 .51191 L
.59652 .51178 L
.59782 .51148 L
.59848 .51127 L
.59919 .51099 L
.60047 .51034 L
.60174 .50949 L
.60294 .5085 L
.60521 .50608 L
.60787 .50217 L
.61034 .49739 L
.61304 .49068 L
.61593 .48168 L
.6213 .45934 L
.62623 .43218 L
Mistroke
.63737 .35191 L
.64781 .26968 L
.65291 .23428 L
.65755 .207 L
.66191 .18623 L
.66665 .16896 L
.66925 .16164 L
.67166 .15609 L
.67394 .1518 L
.6764 .14812 L
.67886 .14528 L
.68117 .14331 L
.68251 .14243 L
.68392 .1417 L
.68512 .14122 L
.68643 .14085 L
.68715 .1407 L
.68783 .14061 L
.6891 .14053 L
.68981 .14054 L
.69047 .14059 L
.69119 .14069 L
.69195 .14083 L
.69321 .14117 L
.69439 .1416 L
.69569 .14222 L
.69707 .14305 L
.69963 .14505 L
.70234 .14797 L
.70466 .15119 L
.70723 .15566 L
.70997 .16165 L
.71292 .1697 L
.71828 .18915 L
.72339 .21416 L
.72877 .24742 L
.73839 .32042 L
.74791 .39634 L
.75315 .43309 L
.7581 .46199 L
.76271 .48308 L
.76514 .49193 L
.76771 .49969 L
.76988 .505 L
.77226 .5097 L
.77443 .51301 L
.77646 .51538 L
.7777 .51651 L
.77903 .51748 L
.78028 .51818 L
Mistroke
.78142 .51866 L
.78212 .51888 L
.78276 .51904 L
.78347 .51916 L
.78421 .51924 L
.78546 .51926 L
.78618 .51921 L
.78684 .51913 L
.78812 .51888 L
.78933 .51852 L
.7916 .51759 L
.79405 .51621 L
.79671 .51426 L
.80137 .5096 L
.80373 .50653 L
.80633 .50246 L
.81092 .4931 L
.81523 .4811 L
.81993 .46354 L
.82507 .43801 L
.83542 .36535 L
.85393 .20165 L
.85922 .16222 L
.86421 .13218 L
.86869 .11162 L
.87355 .09583 L
.87607 .09002 L
.87884 .08527 L
.88024 .08346 L
.88174 .0819 L
.88315 .08078 L
.88445 .08001 L
.88573 .07948 L
.88692 .07918 L
.88822 .07905 L
.88895 .07905 L
.8896 .0791 L
.89082 .07931 L
.89213 .07969 L
.89336 .08018 L
.8945 .08075 L
.89697 .08234 L
.89921 .08419 L
.90426 .08982 L
.90894 .0972 L
.91337 .10675 L
.91852 .12211 L
.92328 .14159 L
.9285 .17011 L
.93405 .20939 L
Mistroke
.95226 .38701 L
.96249 .48371 L
.96729 .51958 L
.97186 .54689 L
.97619 .56685 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00603IfMT2000005P0fMWI0`00001E0=WIf@@000000`3IfMT200000580
fMWI100000020=WIf@<00000DP3IfMT4000000<0fMWI0P0000070=WIf@005`3IfMT010000000fMWI
0=WIf@00001J0=WIf@030000003IfMT0fMWI05@0fMWI00D000000=WIf@3IfMT0fMWI000000020=WI
f@030000003IfMT0fMWI0540fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1?0=WI
f@030000003IfMT0fMWI00<0fMWI00@000000=WIf@3IfMT000001P3IfMT001L0fMWI00@000000=WI
f@3IfMT00000FP3IfMT00`000000fMWI0=WIf@1D0=WIf@050000003IfMT0fMWI0=WIf@0000000P3I
fMT00`000000fMWI0=WIf@1A0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0D03I
fMT00`000000fMWI0=WIf@020=WIf@040000003IfMT0fMWI000000H0fMWI000G0=WIf@040000003I
fMT0fMWI000005L0fMWI0`00001G0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000
fMWI0=WIf@1A0=WIf@040000003IfMT0fMWI0=WIf@<00000E03IfMT01@000000fMWI0=WIf@3IfMT0
00000080fMWI00<000000=WIf@3IfMT0103IfMT001L0fMWI00@000000=WIf@3IfMT00000E`3IfMT0
0`000000fMWI0=WIf@1G0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WI
f@1A0=WIf@050000003IfMT0fMWI0=WIf@000000E`3IfMT010000000fMWI0=WIf@0000020=WIf@03
0000003IfMT0fMWI00@0fMWI000G0=WIf@040000003IfMT0fMWI000005L0fMWI00<000000=WIf@3I
fMT0E@3IfMT3000000<0fMWI00@000000=WIf@3IfMT00000D@3IfMT3000000<0fMWI00<000000=WI
f@3IfMT0DP3IfMT010000000fMWI0=WIf@0000020=WIf@040000003IfMT0fMWI000000H0fMWI000H
0=WIf@800000F03IfMT4000005H0fMWI00<000000=WIf@3IfMT00P3IfMT2000005@0fMWI00@00000
0=WIf@3IfMT0fMWI1000001B0=WIf@800000103IfMT2000000L0fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI000@0=WIfOl00000P0000001
0=WIf@00403IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0100fMWI00<000000=WI
f@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000000fMWI0=WIf@060=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@1H0=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WIf@3I
fMT0F03IfMT00`000000fMWI0=WIf@1H0=WIf@030000003IfMT0fMWI00H0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@3o0=WIfG`0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@3o0=WIfG`0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIf@H0fMWI0P00001d
0=WIf@4000000@3IfMT00100fMWI0`00003o0=WIf@D0fMWI0P0000000`3IfMT000000000001a0=WI
f@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMT40=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0K`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI
0`3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI06h0fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@0K0=WIf@@00000hP3IfMT00`000000fMWI0=WIf@060=WIf@030000003I
fMT0fMWI06h0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0J0=WIf@030000003IfMT0
fMWI0080fMWI00<000000=WIf@3IfMT0g`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0
fMWI06d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0gP3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI
06d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00D0
fMWI00<000000=WIf@3IfMT0g@3IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI06d0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI00D0fMWI
00<000000=WIf@3IfMT0g03IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI06d0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00L0fMWI00<0
00000=WIf@3IfMT0f`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI06`0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI00L0fMWI00<00000
0=WIf@3IfMT0f`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI06`0fMWI0@000001
0=WIf@00403IfMT3000001H0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@3I0=WI
f@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0JP3IfMT200000040fMWI000@0=WIf@03
0000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@3I0=WIf@03
0000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0J`3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@3H0=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0J`3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI01D0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@3H0=WIf@030000003I
fMT0fMWI00`0fMWI00<000000=WIf@3IfMT0J`3IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI01D0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@3G0=WIf@030000003IfMT0
fMWI00h0fMWI00<000000=WIf@3IfMT0JP3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
01@0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@130=WIf@030000003IfMT0fMWI
0940fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@1Z0=WIf@4000000@3IfMT00100
fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI03`0
fMWI2000002B0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0JP3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI
0=WIf@0k0=WIf@X00000T@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI06X0fMWI
0@0000010=WIf@001`3IfMT4000000D0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI03/0fMWI2`00002?0=WIf@030000003IfMT0fMWI0100fMWI00<0
00000=WIf@3IfMT0J@3IfMT100000040fMWI00070=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI03/0fMWI10000003
0=WIf@<00000T03IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI06T0fMWI0@000001
0=WIf@00203IfMT00`000000fMWI0=WIf@050=WIf@@000004P3IfMT00`000000fMWI0=WIf@0?0=WI
f@030000003IfMT0fMWI0480fMWI00<000000=WIf@3IfMT0S`3IfMT00`000000fMWI0=WIf@0@0=WI
f@030000003IfMT0fMWI06L0fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000040=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@0@0=WIf@03
0000003IfMT0fMWI0=@0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@1Y0=WIf@40
00000@3IfMT000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000
003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0d`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000
003IfMT0fMWI06P0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000050=WIf@030000
003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@3C0=WIf@030000
003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0>`3IfMT7000002H0fMWI0@0000010=WIf@00203I
fMT2000000H0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003I
fMT0fMWI03L0fMWI0`00000;0=WIf@<00000R`3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003I
fMT0fMWI03/0fMWI2000000U0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT04@3IfMT0
0`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI03H0fMWI0`00000;0=WIf@<00000R`3IfMT0
0`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI03/0fMWI2@00000T0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI
03H0fMWI0`00000;0=WIf@@00000R@3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI
03/0fMWI0`0000000`3IfMT0000000000004000002<0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0180fMWI00<000000=WIf@3IfMT0=P3IfMT3000000`0
fMWI0`0000290=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0@@3IfMT500000280
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0180fMWI
00<000000=WIf@3IfMT0=@3IfMT4000000`0fMWI100000280=WIf@030000003IfMT0fMWI01@0fMWI
00<000000=WIf@3IfMT0@@3IfMT3000002<0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@0@0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0=@3IfMT3000000h0fMWI0`00
00140=WIf@H00000?P3IfMT00`000000fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI0480fMWI00<0
00000=WIf@3IfMT08P3IfMT100000040fMWI000@0=WIf@<00000403IfMT00`000000fMWI0=WIf@0C
0=WIf@030000003IfMT0fMWI03D0fMWI0`00000>0=WIf@<00000A03IfMT6000003h0fMWI00<00000
0=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0f0=WIf@<00000;@3IfMT200000040fMWI000@0=WI
f@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@0d0=WI
f@<000003P3IfMT400000480fMWI1`00000n0=WIf@030000003IfMT0fMWI01@0fMWI00<000000=WI
f@3IfMT0=P3IfMT3000002h0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0@0=WIf@03
0000003IfMT0fMWI01@0fMWI00<000000=WIf@3IfMT0<`3IfMT300000100fMWI0`0000100=WIf@H0
0000@03IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI03D0fMWI1000000<0=WIf@<0
00007`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT0
503IfMT00`000000fMWI0=WIf@0c0=WIf@<00000403IfMT300000400fMWI1@0000110=WIf@030000
003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT0=@3IfMT3000000d0fMWI0`00000O0=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003I
fMT0fMWI03<0fMWI0`00001C0=WIf@@000001`3IfMT3000003P0fMWI00<000000=WIf@3IfMT05P3I
fMT00`000000fMWI0=WIf@0d0=WIf@<000003@3IfMT3000001l0fMWI0@0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT0Q03IfMT4
000000<0fMWI00<000000=WIf@3IfMT01P3IfMT3000003P0fMWI00<000000=WIf@3IfMT05P3IfMT0
0`000000fMWI0=WIf@0c0=WIf@@000003@3IfMT3000001l0fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI01D0fMWI00<000000=WIf@3IfMT0P`3IfMT20000
00<0fMWI00<000000=WIf@3IfMT02@3IfMT3000003P0fMWI00<000000=WIf@3IfMT05P3IfMT00`00
0000fMWI0=WIf@0c0=WIf@<000003P3IfMT4000001h0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0PP3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI00T0fMWI0`00000g0=WIf@030000003IfMT0fMWI01H0
fMWI00<000000=WIf@3IfMT0<`3IfMT3000000l0fMWI0`00000N0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI04H0fMWI
0`00000h0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT02@3IfMT3000003L0fMWI
00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0c0=WIf@<000003`3IfMT3000001h0fMWI
0@0000010=WIf@00403IfMT3000000l0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WI
f@0a0=WIf@<000004P3IfMT3000003P0fMWI00<000000=WIf@3IfMT00`0000020=WIf@030000003I
fMT0fMWI00P0fMWI0`00000f0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT0<`3I
fMT3000000l0fMWI1000000L0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI0340fMWI0`00000B0=WIf@@00000=P3IfMT0
10000000fMWI0=WIf@3IfMT3000000<0fMWI00<000000=WIf@3IfMT01`3IfMT4000003D0fMWI00<0
00000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@160=WIf@<000007@3IfMT100000040fMWI000@
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT05P3IfMT00`000000fMWI0=WIf@0a
0=WIf@<000004`3IfMT3000003H0fMWI00@000000=WIf@3IfMT0fMWI0`0000030=WIf@030000003I
fMT0fMWI00P0fMWI0`00000e0=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT0A@3I
fMT3000001d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0
fMWI01H0fMWI00<000000=WIf@3IfMT0<@3IfMT3000001<0fMWI0`00000f0=WIf@030000003IfMT0
fMWI00<000001@3IfMT00`000000fMWI0=WIf@070=WIf@<00000=@3IfMT00`000000fMWI0=WIf@0H
0=WIf@030000003IfMT0fMWI04D0fMWI0`00000M0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT03P3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI0300fMWI0`00000D0=WI
f@<00000=@3IfMT010000000fMWI0=WIf@3IfMT3000000D0fMWI00<000000=WIf@3IfMT01`3IfMT3
000003D0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@130=WIf@@000007P3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0603IfMT00`00
0000fMWI0=WIf@0_0=WIf@<00000503IfMT3000003D0fMWI00@000000=WIf@3IfMT0fMWI0`000006
0=WIf@030000003IfMT0fMWI03h0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@12
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT06`3IfMT100000040fMWI000@0=WI
f@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT01P3IfMT5000000d0fMWI00<000000=WI
f@3IfMT0;`3IfMT3000001D0fMWI0`00000d0=WIf@030000003IfMT0fMWI00@000001P3IfMT00`00
0000fMWI0=WIf@0n0=WIf@030000003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT0<03IfMT30000
00h0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0K0=WIf@4000000@3IfMT00100
fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@040=WIf@P00000303IfMT00`000000
fMWI0=WIf@0_0=WIf@<000005@3IfMT3000003<0fMWI00@000000=WIf@3IfMT0fMWI0`0000080=WI
f@030000003IfMT0fMWI03d0fMWI00<000000=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@0`0=WI
f@<000003@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI01X0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00@0fMWI2P00000:0=WIf@03
0000003IfMT0fMWI02h0fMWI0`00000F0=WIf@<00000<`3IfMT010000000fMWI0=WIf@3IfMT30000
00P0fMWI00<000000=WIf@3IfMT0?03IfMT00`000000fMWI0=WIf@070=WIf@@000003P3IfMT00`00
0000fMWI0=WIf@0`0=WIf@<00000303IfMT00`000000fMWI0=WIf@050=WIf@<000006`3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0103IfMT:000000X0
fMWI00<000000=WIf@3IfMT0;P3IfMT3000001H0fMWI0`00000c0=WIf@040000003IfMT0fMWI0=WI
f@<000002@3IfMT00`000000fMWI0=WIf@060=WIf@<00000<P3IfMT00`000000fMWI0=WIf@060=WI
f@D000003P3IfMT00`000000fMWI0=WIf@0`0=WIf@<000002`3IfMT00`000000fMWI0=WIf@060=WI
f@<000006`3IfMT100000040fMWI000@0=WIf@<000003P3IfMT00`000000fMWI0=WIf@0:0=WIf@@0
00002P3IfMT00`000000fMWI0=WIf@0^0=WIf@<000005P3IfMT3000003<0fMWI00<000000=WIf@3I
fMT03@3IfMT00`000000fMWI0=WIf@060=WIf@<00000<P3IfMT00`000000fMWI0=WIf@050=WIf@H0
00000`3IfMT4000000P0fMWI00<000000=WIf@3IfMT0;`3IfMT3000000/0fMWI00<000000=WIf@3I
fMT01P3IfMT3000001X0fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@0>0=WIf@030000
003IfMT0fMWI00/0fMWI0`00000:0=WIf@030000003IfMT0fMWI07`0fMWI00<000000=WIf@3IfMT0
3`3IfMT00`000000fMWI0=WIf@050=WIf@<00000<P3IfMT00`000000fMWI0=WIf@040=WIf@H00000
103IfMT4000000P0fMWI00<000000=WIf@3IfMT0;P3IfMT3000000/0fMWI00<000000=WIf@3IfMT0
1`3IfMT3000001/0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI01P0fMWI00<000000=WIf@3IfMT0@@3IfMT3000003P0fMWI00<000000=WIf@3IfMT03`3I
fMT00`000000fMWI0=WIf@050=WIf@<00000<P3IfMT00`000000fMWI0=WIf@040=WIf@@000001P3I
fMT5000000L0fMWI00<000000=WIf@3IfMT0;P3IfMT3000000/0fMWI00<000000=WIf@3IfMT01`3I
fMT4000001X0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0
0000008000005P3IfMT00`000000fMWI0=WIf@100=WIf@80000000<0fMWI000000000000=`3IfMT0
0`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00D0fMWI1000000a0=WIf@030000003IfMT0
fMWI00<0fMWI1@0000070=WIf@D000001P3IfMT00`000000fMWI0=WIf@0^0=WIf@<000002`3IfMT0
0`000000fMWI0=WIf@070=WIf@@000006P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@0000000P00000G0=WIf@030000003IfMT0fMWI03d0fMWI0P0000050=WI
f@030000003IfMT0fMWI03@0fMWI00<000000=WIf@3IfMT00`00000=0=WIf@030000003IfMT0fMWI
00D0fMWI0`00000a0=WIf@030000003IfMT0fMWI0080fMWI1@0000090=WIf@D000001@3IfMT00`00
0000fMWI0=WIf@0^0=WIf@<000002P3IfMT00`000000fMWI0=WIf@090=WIf@<000006P3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT00`00000=0=WIf@<0
00001`3IfMT00`000000fMWI0=WIf@0/0=WIf@<000003@3IfMT00`000000fMWI0=WIf@050=WIf@03
0000003IfMT0fMWI03<0fMWI00@000000=WIf@3IfMT0fMWI0`00000=0=WIf@030000003IfMT0fMWI
00D0fMWI0`00000a0=WIf@030000003IfMT0fMWI00<0fMWI0`00000;0=WIf@<000001P3IfMT00`00
0000fMWI0=WIf@0^0=WIf@<000002P3IfMT00`000000fMWI0=WIf@090=WIf@<000006P3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@0000000P00000>0=WIf@<0
00001`3IfMT00`000000fMWI0=WIf@0/0=WIf@<00000303IfMT00`000000fMWI0=WIf@070=WIf@03
0000003IfMT0000000800000<03IfMT010000000fMWI0=WIf@3IfMT3000000d0fMWI00<000000=WI
f@3IfMT01@3IfMT300000340fMWI00<000000=WIf@3IfMT00`3IfMT3000000`0fMWI0`0000050=WI
f@030000003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT02P3IfMT4000001T0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT00000008000003P3IfMT3000000L0
fMWI00<000000=WIf@3IfMT0;03IfMT3000000`0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000
fMWI0000000200000300fMWI00<000000=WIf@3IfMT00`00000?0=WIf@030000003IfMT0fMWI00@0
fMWI0`00000`0=WIf@030000003IfMT0fMWI01<0fMWI0`0000060=WIf@030000003IfMT0fMWI03T0
fMWI00<000000=WIf@3IfMT02P3IfMT4000001T0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@0=0=WIf@030000003IfMT00000008000003P3IfMT4000000H0fMWI00<000000=WIf@3IfMT0
;03IfMT3000000/0fMWI00<000000=WIf@3IfMT02@3IfMT400000300fMWI00<000000=WIf@3IfMT0
0`00000?0=WIf@030000003IfMT0fMWI00@0fMWI0`00000`0=WIf@030000003IfMT0fMWI01<0fMWI
0`0000060=WIf@030000003IfMT0fMWI03P0fMWI00<000000=WIf@3IfMT02`3IfMT4000001T0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0=0=WIf@@00000403IfMT3000000H0fMWI00<0
00000=WIf@3IfMT0;03IfMT3000000X0fMWI00<000000=WIf@3IfMT02P3IfMT400000300fMWI00<0
00000=WIf@3IfMT00`00000@0=WIf@030000003IfMT0fMWI00<0fMWI0`00000`0=WIf@030000003I
fMT0fMWI01<0fMWI0`0000060=WIf@030000003IfMT0fMWI03P0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0G0=WIf@4000000@3IfMT00100fMWI0`00000=0=WIf@@00000403IfMT3
000000H0fMWI00<000000=WIf@3IfMT0;03IfMT3000000X0fMWI00<000000=WIf@3IfMT02`3IfMT3
00000300fMWI00<000000=WIf@3IfMT00`00000@0=WIf@030000003IfMT0fMWI03H0fMWI00<00000
0=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@0g0=WIf@030000003IfMT0fMWI00l0fMWI00<00000
0=WIf@3IfMT05P3IfMT200000040fMWI000@0=WIf@030000003IfMT0fMWI00d0fMWI1000000@0=WI
f@@000001@3IfMT00`000000fMWI0=WIf@0/0=WIf@<000002@3IfMT00`000000fMWI0=WIf@0<0=WI
f@@00000;`3IfMT00`000000fMWI0000000200000140fMWI00<000000=WIf@3IfMT0=P3IfMT01000
0000fMWI0=WIf@3IfMT3000001P0fMWI00<000000=WIf@3IfMT0;03IfMT3000000P0fMWI00<00000
0=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0F0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT03@3IfMT400000140fMWI0`0000050=WIf@030000003IfMT0fMWI02`0fMWI0`0000090=WI
f@030000003IfMT0fMWI00`0fMWI1000000_0=WIf@030000003IfMT00000008000004P3IfMT00`00
0000fMWI0=WIf@0e0=WIf@040000003IfMT0fMWI0=WIf@<00000603IfMT00`000000fMWI0=WIf@0/
0=WIf@<00000203IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI01H0fMWI0@000001
0=WIf@00403IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT00000008000004@3IfMT30000
00D0fMWI00<000000=WIf@3IfMT0:`3IfMT5000000L0fMWI00<000000=WIf@3IfMT03P3IfMT30000
02l0fMWI00<000000=WIf@0000000P00000B0=WIf@030000003IfMT0fMWI03D0fMWI00@000000=WI
f@3IfMT0fMWI0`00000H0=WIf@030000003IfMT0fMWI02`0fMWI0`0000070=WIf@030000003IfMT0
fMWI00l0fMWI0`00000H0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0303IfMT00`00
0000fMWI0=WIf@0C0=WIf@<000001P3IfMT00`000000fMWI0=WIf@0Y0=WIf@D00000203IfMT00`00
0000fMWI0=WIf@0>0=WIf@<00000;P3IfMT00`000000fMWI0=WIf@0300000180fMWI00<000000=WI
f@3IfMT00`3IfMT3000002l0fMWI00<000000=WIf@3IfMT01000000A0=WIf@<00000103IfMT00`00
0000fMWI0=WIf@0/0=WIf@<000001`3IfMT00`000000fMWI0=WIf@0?0=WIf@<00000603IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0703IfMT00`000000
fMWI0=WIf@0Z0=WIf@<00000203IfMT00`000000fMWI0=WIf@0?0=WIf@<00000;P3IfMT00`000000
fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI0080fMWI0`00000_0=WIf@030000003IfMT0fMWI00<0
00004P3IfMT3000000@0fMWI00<000000=WIf@3IfMT0;03IfMT3000000L0fMWI00<000000=WIf@3I
fMT03`3IfMT3000001P0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0<0=WIf@030000
003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@070=WIf@030000
003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0;P3IfMT00`000000fMWI0=WIf@0F0=WIf@030000
003IfMT0fMWI0080fMWI0`00000_0=WIf@030000003IfMT0fMWI00<000004P3IfMT4000000@0fMWI
00<000000=WIf@3IfMT0:P3IfMT3000000L0fMWI00<000000=WIf@3IfMT0403IfMT4000001L0fMWI
0@0000010=WIf@001`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WI
f@0L0=WIf@030000003IfMT0fMWI03@0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WI
f@0^0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT00P3IfMT4000002d0fMWI00@0
00000=WIf@3IfMT0fMWI0`00000C0=WIf@<00000103IfMT00`000000fMWI0=WIf@0Z0=WIf@<00000
1`3IfMT00`000000fMWI0=WIf@0@0=WIf@@000005`3IfMT100000040fMWI00090=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0303IfMT3000001`0fMWI00<000000=WIf@3IfMT0=03I
fMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT05P3I
fMT00`000000fMWI0=WIf@030=WIf@<00000;@3IfMT010000000fMWI0=WIf@3IfMT3000001<0fMWI
0`0000040=WIf@030000003IfMT0fMWI02X0fMWI0`0000070=WIf@030000003IfMT0fMWI0100fMWI
1000000G0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT0103IfMT4000000/0fMWI0`00
000L0=WIf@030000003IfMT0fMWI03<0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WI
f@0]0=WIf@030000003IfMT00000008000005@3IfMT00`000000fMWI0=WIf@020=WIf@<00000;@3I
fMT010000000fMWI0=WIf@3IfMT3000001<0fMWI0`0000040=WIf@030000003IfMT0fMWI02X0fMWI
0`0000060=WIf@030000003IfMT0fMWI0180fMWI0`00000E0=WIf@<000000@3IfMT000030=WIf@00
0000000000800000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00`0fMWI0`00
000E0=WIf@<00000103IfMT00`000000fMWI0=WIf@0Z0=WIf@<000001P3IfMT00`000000fMWI0=WI
f@0B0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@0000000P00000E0=WIf@030000003I
fMT0fMWI0080fMWI0`00000]0=WIf@040000003IfMT0fMWI0=WIf@<000004`3IfMT4000000<0fMWI
00<000000=WIf@3IfMT0:P3IfMT3000000H0fMWI00<000000=WIf@3IfMT04P3IfMT3000001L0fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00/0fMWI1000
000E0=WIf@<00000103IfMT00`000000fMWI0=WIf@0Z0=WIf@<000001P3IfMT00`000000fMWI0=WI
f@0B0=WIf@<00000;@3IfMT00`000000fMWI00000002000001D0fMWI00<000000=WIf@3IfMT00P3I
fMT4000002`0fMWI00<000000=WIf@3IfMT0603IfMT3000000<0fMWI00<000000=WIf@3IfMT0<`3I
fMT00`000000fMWI0=WIf@0B0=WIf@<000005`3IfMT100000040fMWI00070=WIf@<000001P3IfMT0
0`000000fMWI0=WIf@0;0=WIf@@000005@3IfMT3000000@0fMWI00<000000=WIf@3IfMT0:P3IfMT3
000000H0fMWI00<000000=WIf@3IfMT04P3IfMT3000002d0fMWI00<000000=WIf@0000000P00000E
0=WIf@030000003IfMT0fMWI00<0fMWI0`00000/0=WIf@030000003IfMT0fMWI01P0fMWI0`000003
0=WIf@030000003IfMT0fMWI03<0fMWI00<000000=WIf@3IfMT04P3IfMT4000001H0fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00/0fMWI1000000E0=WI
f@<00000103IfMT00`000000fMWI0=WIf@0Z0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0C0=WI
f@<00000;@3IfMT00`000000fMWI00000002000001H0fMWI00<000000=WIf@3IfMT00P3IfMT30000
02`0fMWI00<000000=WIf@3IfMT0603IfMT3000000<0fMWI00<000000=WIf@3IfMT0<P3IfMT00`00
0000fMWI0=WIf@0C0=WIf@@000005P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00/0
fMWI0`00000F0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0Y0=WIf@<000001@3IfMT00`000000
fMWI0=WIf@0C0=WIf@<00000;03IfMT00`000000fMWI00000003000001H0fMWI00<000000=WIf@3I
fMT00P3IfMT3000002`0fMWI00<000000=WIf@3IfMT0603IfMT3000000<0fMWI00<000000=WIf@3I
fMT0<P3IfMT00`000000fMWI0=WIf@0C0=WIf@@000005P3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI00/0fMWI0`00000G0=WIf@<00000103IfMT00`000000fMWI0=WIf@0X0=WIf@@00000
1@3IfMT00`000000fMWI0=WIf@0C0=WIf@<00000;03IfMT00`000000fMWI00000002000001L0fMWI
00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@0N0=WIf@030000003IfMT0fMWI0380fMWI
00<000000=WIf@3IfMT04`3IfMT4000001H0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@0;0=WIf@<000005`3IfMT3000000@0fMWI00<000000=WIf@3IfMT0:03IfMT3000000H0fMWI00<0
00000=WIf@3IfMT04`3IfMT4000002/0fMWI00<000000=WIf@0000000P00000G0=WIf@030000003I
fMT0fMWI0340fMWI00<000000=WIf@0000000P00000L0=WIf@030000003IfMT0fMWI02T0fMWI0`00
00050=WIf@030000003IfMT0fMWI01@0fMWI1000000F0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT02`3IfMT3000001L0fMWI0`0000040=WIf@030000003IfMT0fMWI02P0fMWI0`000006
0=WIf@030000003IfMT0fMWI01@0fMWI0`00000[0=WIf@030000003IfMT00000008000005`3IfMT0
0`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI00<000007@3IfMT00`000000fMWI0=WIf@0X
0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0D0=WIf@@000005P3IfMT100000040fMWI000@0=WI
f@030000003IfMT0fMWI00/0fMWI0`00000G0=WIf@<00000103IfMT00`000000fMWI0=WIf@0X0=WI
f@<000001@3IfMT00`000000fMWI0=WIf@0E0=WIf@<00000:`3IfMT00`000000fMWI000000020000
01P0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@03000001d0fMWI00<000000=WI
f@3IfMT0:03IfMT3000000D0fMWI00<000000=WIf@3IfMT0503IfMT3000000030=WIf@000000fMWI
01@0fMWI0@0000010=WIf@00403IfMT3000000X0fMWI00<000000=WIf@3IfMT0603IfMT3000000@0
fMWI00<000000=WIf@3IfMT0:03IfMT3000000D0fMWI00<000000=WIf@3IfMT05@3IfMT3000002/0
fMWI00<000000=WIf@0000000P00000H0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3I
fMT00`00000G0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0X0=WIf@<000001@3IfMT00`000000
fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI0180fMWI0P0000010=WIf@00403IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0:03IfMT3000000D0fMWI
00<000000=WIf@3IfMT05@3IfMT3000002/0fMWI00<000000=WIf@3IfMT06P3IfMT00`000000fMWI
0=WIf@020=WIf@<00000:P3IfMT00`000000fMWI0=WIf@03000001L0fMWI0`0000030=WIf@030000
003IfMT0fMWI02P0fMWI0`0000040=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT0
4`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT07`3I
fMT00`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI01D0fMWI0`00000[0=WIf@030000003I
fMT0fMWI01X0fMWI00<000000=WIf@3IfMT00P3IfMT3000002X0fMWI00<000000=WIf@0000000P00
000H0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0W0=WIf@<000001@3IfMT00`000000fMWI0=WI
f@0I0=WIf@030000003IfMT0fMWI01<0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@0G
0=WIf@030000003IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@02
0=WIf@<00000:P3IfMT00`000000fMWI00000002000001P0fMWI0`0000030=WIf@030000003IfMT0
fMWI02L0fMWI0`0000050=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT04`3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI0`00000O0=WIf@030000003IfMT0fMWI
02l0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI
01/0fMWI00<000000=WIf@3IfMT00P3IfMT3000002X0fMWI00<000000=WIf@0000000P00000H0=WI
f@<000000`3IfMT00`000000fMWI0=WIf@0W0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0I0=WI
f@030000003IfMT0fMWI01<0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0:0=WIf@<0
0000803IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3I
fMT0:@3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI0080fMWI0`00000Z0=WIf@03
0000003IfMT0000000800000603IfMT400000080fMWI00<000000=WIf@3IfMT09`3IfMT3000000D0
fMWI00<000000=WIf@3IfMT05P3IfMT3000000030=WIf@000000fMWI01<0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@0:0=WIf@<000006P3IfMT3000000<0fMWI00<000000=WIf@3IfMT0
;P3IfMT00`000000fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI02T0fMWI00<000000=WIf@000000
0P00000J0=WIf@030000003IfMT0fMWI0080fMWI0`00000Y0=WIf@030000003IfMT0000000800000
6@3IfMT300000080fMWI00<000000=WIf@3IfMT09`3IfMT3000000@0fMWI00<000000=WIf@3IfMT0
5`3IfMT3000000030=WIf@000000fMWI01<0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@0:0=WIf@<000006P3IfMT3000000<0fMWI00<000000=WIf@3IfMT09P3IfMT3000000D0fMWI00<0
00000=WIf@3IfMT05`3IfMT3000002T0fMWI00<000000=WIf@0000000P00000J0=WIf@030000003I
fMT0fMWI0080fMWI0`00000Y0=WIf@030000003IfMT0fMWI01/0fMWI0`0000020=WIf@030000003I
fMT0fMWI02h0fMWI00<000000=WIf@3IfMT05`3IfMT3000000030=WIf@000000fMWI01<0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@090=WIf@@000006P3IfMT3000000<0fMWI00<00000
0=WIf@3IfMT09P3IfMT3000000D0fMWI00<000000=WIf@3IfMT05`3IfMT3000002T0fMWI00<00000
0=WIf@0000000P00000J0=WIf@030000003IfMT0fMWI0080fMWI0`00000X0=WIf@030000003IfMT0
fMWI01`0fMWI0`0000030=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT05`3IfMT3
000000030=WIf@000000fMWI01<0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@090=WI
f@<000006`3IfMT3000000<0fMWI00<000000=WIf@3IfMT09P3IfMT3000000@0fMWI00<000000=WI
f@3IfMT0603IfMT3000002T0fMWI00<000000=WIf@0000000P00000J0=WIf@030000003IfMT0fMWI
0080fMWI0`00000X0=WIf@030000003IfMT0fMWI01`0fMWI0`0000030=WIf@030000003IfMT0fMWI
02d0fMWI00<000000=WIf@3IfMT05`3IfMT3000000030=WIf@000000fMWI01<0fMWI0@0000010=WI
f@00403IfMT3000000T0fMWI0`00000K0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0V0=WIf@<0
0000103IfMT00`000000fMWI0=WIf@0H0=WIf@<00000:@3IfMT00`000000fMWI00000002000001X0
fMWI00<000000=WIf@3IfMT00P3IfMT3000002P0fMWI00<000000=WIf@3IfMT0703IfMT3000000<0
fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0H0=WIf@@000004`3IfMT200000040
fMWI000@0=WIf@030000003IfMT0fMWI00T0fMWI0`00000L0=WIf@<000000P3IfMT00`000000fMWI
0=WIf@0V0=WIf@<00000103IfMT00`000000fMWI0=WIf@0H0=WIf@<00000:03IfMT00`000000fMWI
00000002000001/0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0R0=WIf@030000
003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0603IfMT4000001@0fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@090=WIf@<00000703IfMT300000080fMWI00<000000=WIf@3IfMT09@3I
fMT3000000D0fMWI00<000000=WIf@3IfMT0603IfMT4000002L0fMWI00<000000=WIf@0000000P00
000K0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@0000000P00000P0=WIf@030000003I
fMT0fMWI02D0fMWI0`0000040=WIf@030000003IfMT0fMWI01T0fMWI0`0000000`3IfMT000000=WI
f@0B0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT02@3IfMT3000001`0fMWI0`000002
0=WIf@030000003IfMT0fMWI02D0fMWI0`0000050=WIf@030000003IfMT0fMWI01T0fMWI0`00000W
0=WIf@030000003IfMT00000008000006`3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0
000000800000803IfMT00`000000fMWI0=WIf@0U0=WIf@<00000103IfMT00`000000fMWI0=WIf@0I
0=WIf@<0000000<0fMWI0000003IfMT04P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
00T0fMWI0`00000L0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0T0=WIf@<000001@3IfMT00`00
0000fMWI0=WIf@0I0=WIf@<000009`3IfMT00`000000fMWI00000002000001`0fMWI00<000000=WI
f@3IfMT0;03IfMT00`000000fMWI0000000200000200fMWI00<000000=WIf@3IfMT09@3IfMT30000
00@0fMWI00<000000=WIf@3IfMT06@3IfMT3000000030=WIf@000000fMWI0180fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI01`0fMWI0`0000030=WIf@03
0000003IfMT0fMWI02@0fMWI0`0000040=WIf@030000003IfMT0fMWI01X0fMWI0`00000W0=WIf@03
0000003IfMT0000000800000703IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT000000080
00006`3IfMT300000080fMWI00<000000=WIf@3IfMT09@3IfMT3000000@0fMWI00<000000=WIf@3I
fMT07@3IfMT00`000000fMWI0=WIf@0A0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI02@0fMWI0`0000040=WIf@030000
003IfMT0fMWI01X0fMWI0`00000W0=WIf@030000003IfMT0fMWI01h0fMWI00@000000=WIf@3IfMT0
fMWI0`00000X0=WIf@D000006`3IfMT300000080fMWI00<000000=WIf@3IfMT09@3IfMT3000000@0
fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0A0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI02/0fMWI
00<000000=WIf@3IfMT06P3IfMT3000002L0fMWI00<000000=WIf@3IfMT07P3IfMT010000000fMWI
0=WIf@3IfMT3000002P0fMWI1000000L0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0T0=WIf@@0
0000103IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI0140fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0
:`3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT0
7`3IfMT010000000fMWI0=WIf@3IfMT3000002L0fMWI00<000000=WIf@0000000P00000L0=WIf@<0
00000`3IfMT00`000000fMWI0=WIf@0S0=WIf@<00000103IfMT00`000000fMWI0=WIf@0N0=WIf@03
0000003IfMT0fMWI0140fMWI0@0000010=WIf@00403IfMT3000000P0fMWI0`00000S0=WIf@030000
003IfMT0fMWI02/0fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@0U0=WIf@030000
003IfMT0fMWI01l0fMWI00@000000=WIf@3IfMT0fMWI0`00000W0=WIf@030000003IfMT000000080
0000703IfMT3000000<0fMWI00<000000=WIf@3IfMT08`3IfMT3000000@0fMWI00<000000=WIf@3I
fMT07`3IfMT00`000000fMWI0=WIf@0?0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
203IfMT3000002<0fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@0K0=WIf@030000
003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT07`3IfMT010000000fMWI0=WIf@3IfMT3000002L0
fMWI00<000000=WIf@0000000P00000L0=WIf@@000000P3IfMT00`000000fMWI0=WIf@0S0=WIf@<0
0000103IfMT00`000000fMWI0=WIf@0K0=WIf@<0000000<0fMWI0000003IfMT04@3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI00P0fMWI0`00000N0=WIf@<000000P3IfMT00`000000fMWI
0=WIf@0Z0=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI
0=WIf@03000001`0fMWI00<000000=WIf@3IfMT00P3IfMT3000002H0fMWI00<000000=WIf@000000
0P00000M0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0S0=WIf@<00000103IfMT00`000000fMWI
0=WIf@0K0=WIf@<0000000<0fMWI0000003IfMT04@3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI00P0fMWI0`00000N0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0S0=WIf@<00000103I
fMT00`000000fMWI0=WIf@0K0=WIf@<000009P3IfMT00`000000fMWI0=WIf@03000001d0fMWI00@0
00000=WIf@3IfMT0fMWI0`00000V0=WIf@030000003IfMT0fMWI01l0fMWI0`0000020=WIf@030000
003IfMT0fMWI02<0fMWI0`0000040=WIf@030000003IfMT0fMWI01/0fMWI0`0000000`3IfMT00000
0=WIf@0A0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0203IfMT3000001h0fMWI0`00
00030=WIf@030000003IfMT0fMWI0280fMWI0`0000040=WIf@030000003IfMT0fMWI01/0fMWI0`00
000V0=WIf@030000003IfMT0fMWI00<000007@3IfMT010000000fMWI0=WIf@3IfMT3000002H0fMWI
00<000000=WIf@3IfMT07`3IfMT300000080fMWI00<000000=WIf@3IfMT0:P3IfMT00`000000fMWI
0=WIf@0K0=WIf@<0000000<0fMWI0000003IfMT04@3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI00L0fMWI1000000N0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0R0=WIf@<00000103I
fMT00`000000fMWI0=WIf@0K0=WIf@<000009P3IfMT00`000000fMWI0=WIf@03000001d0fMWI00@0
00000=WIf@3IfMT0fMWI0`00000V0=WIf@030000003IfMT0fMWI01l0fMWI0`0000020=WIf@030000
003IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT0703IfMT3000000030=WIf@000000fMWI0140fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@070=WIf@<000007`3IfMT3000000<0fMWI00<0
00000=WIf@3IfMT08P3IfMT3000000@0fMWI00<000000=WIf@3IfMT06`3IfMT3000002D0fMWI00@0
00000=WIf@3IfMT0fMWI0`00000M0=WIf@040000003IfMT0fMWI0=WIf@<000009P3IfMT00`000000
fMWI0=WIf@0O0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI01`0
fMWI0`0000020=WIf@030000003IfMT0fMWI00l0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@070=WIf@<00000803IfMT300000080fMWI00<000000=WIf@3IfMT08P3IfMT3000000@0fMWI
00<000000=WIf@3IfMT06`3IfMT3000002D0fMWI00<000000=WIf@3IfMT00`00000N0=WIf@030000
003IfMT0fMWI02X0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0Y0=WIf@030000
003IfMT0fMWI01`0fMWI0`0000020=WIf@030000003IfMT0fMWI00l0fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@070=WIf@<00000803IfMT300000080fMWI00<000000=WIf@3IfMT08P3I
fMT3000000@0fMWI00<000000=WIf@3IfMT06`3IfMT4000002@0fMWI00<000000=WIf@3IfMT00`00
000N0=WIf@030000003IfMT0fMWI02T0fMWI00<000000=WIf@0000000P00000T0=WIf@030000003I
fMT0fMWI0280fMWI0`0000030=WIf@030000003IfMT0fMWI01`0fMWI0`0000020=WIf@030000003I
fMT0fMWI00l0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@070=WIf@<00000803IfMT3
00000080fMWI00<000000=WIf@3IfMT08P3IfMT3000000<0fMWI00<000000=WIf@3IfMT07@3IfMT3
000002@0fMWI00<000000=WIf@3IfMT00`00000N0=WIf@030000003IfMT0fMWI02T0fMWI00<00000
0=WIf@0000000P00000T0=WIf@030000003IfMT0fMWI0280fMWI0`0000030=WIf@030000003IfMT0
fMWI01`0fMWI0`0000020=WIf@030000003IfMT0fMWI00l0fMWI0@0000010=WIf@00403IfMT30000
00L0fMWI0`00000P0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0R0=WIf@<000000`3IfMT00`00
0000fMWI0=WIf@0M0=WIf@<00000903IfMT00`000000fMWI0=WIf@03000001h0fMWI00<000000=WI
f@3IfMT0:@3IfMT00`000000fMWI00000002000002@0fMWI00<000000=WIf@3IfMT08P3IfMT30000
00<0fMWI00<000000=WIf@3IfMT0703IfMT300000080fMWI00<000000=WIf@3IfMT03P3IfMT20000
0040fMWI000@0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0803IfMT300000080
fMWI00<000000=WIf@3IfMT08P3IfMT3000000<0fMWI00<000000=WIf@3IfMT07@3IfMT3000002@0
fMWI00<000000=WIf@3IfMT00`00000O0=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WIf@00
00000P00000O0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0R0=WIf@<000000`3IfMT00`000000
fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00l0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@070=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3IfMT08P3IfMT3000000<0fMWI
00<000000=WIf@3IfMT07@3IfMT3000002@0fMWI00<000000=WIf@3IfMT08P3IfMT010000000fMWI
0=WIf@3IfMT3000002@0fMWI00<000000=WIf@0000000P00000O0=WIf@<000000P3IfMT00`000000
fMWI0=WIf@0R0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00l0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI02H0fMWI
00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0M0=WIf@<000008`3IfMT00`000000fMWI
0=WIf@0S0=WIf@040000003IfMT0fMWI0=WIf@<00000903IfMT5000001l0fMWI0`0000020=WIf@03
0000003IfMT0fMWI0240fMWI100000020=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3I
fMT03P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT0
9P3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0
8@3IfMT00`000000fMWI0=WIf@0S0=WIf@040000003IfMT0fMWI0=WIf@<00000903IfMT400000200
fMWI0`0000020=WIf@030000003IfMT0fMWI0240fMWI0`0000030=WIf@030000003IfMT0fMWI02<0
fMWI00<000000=WIf@3IfMT03P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00H0fMWI
0`00000W0=WIf@030000003IfMT0fMWI02L0fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI
0=WIf@0Q0=WIf@030000003IfMT0fMWI02<0fMWI00@000000=WIf@3IfMT0fMWI0`00000T0=WIf@@0
0000803IfMT300000080fMWI00<000000=WIf@3IfMT08@3IfMT3000000<0fMWI00<000000=WIf@3I
fMT08`3IfMT00`000000fMWI0=WIf@0>0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
1P3IfMT3000002L0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0O0=WIf@030000
003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT08`3IfMT010000000fMWI0=WIf@3IfMT3000002@0
fMWI1000000Q0=WIf@<0000000<0fMWI0000003IfMT08P3IfMT3000000<0fMWI00<000000=WIf@3I
fMT07P3IfMT300000080fMWI00<000000=WIf@3IfMT03P3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI00H0fMWI0`00000R0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0V0=WIf@030000
003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@0300000200fMWI
00@000000=WIf@3IfMT0fMWI1000000R0=WIf@030000003IfMT00000008000008@3IfMT300000080
fMWI00<000000=WIf@3IfMT0803IfMT3000000<0fMWI00<000000=WIf@3IfMT07P3IfMT300000080
fMWI00<000000=WIf@3IfMT03P3IfMT100000040fMWI00080=WIf@8000001P3IfMT00`000000fMWI
0=WIf@050=WIf@@000008P3IfMT300000080fMWI00<000000=WIf@3IfMT0803IfMT3000000<0fMWI
00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI00<00000
803IfMT00`000000fMWI0=WIf@020=WIf@<000008P3IfMT00`000000fMWI0000000200000240fMWI
0`0000020=WIf@030000003IfMT0fMWI0200fMWI0`0000030=WIf@030000003IfMT0fMWI01h0fMWI
0`0000020=WIf@030000003IfMT0fMWI00h0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI00D0fMWI0`00000S0=WIf@<000000P3IfMT00`000000fMWI
0=WIf@0P0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0O0=WIf@<000008P3IfMT00`000000fMWI
0=WIf@0300000240fMWI00@000000=WIf@3IfMT0fMWI0`00000R0=WIf@030000003IfMT0fMWI02<0
fMWI0`0000020=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT07P3IfMT300000080
fMWI00<000000=WIf@3IfMT03P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000D0
fMWI100000040=WIf@<000008`3IfMT300000080fMWI00<000000=WIf@3IfMT0803IfMT3000000<0
fMWI00<000000=WIf@3IfMT07`3IfMT300000240fMWI00@000000=WIf@3IfMT0fMWI0`00000Q0=WI
f@040000003IfMT0fMWI0=WIf@<000008P3IfMT00`000000fMWI0=WIf@0S0=WIf@<000000P3IfMT0
0`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI01h0fMWI0`0000030=WIf@030000003IfMT0
fMWI00/0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0
fMWI00D0fMWI0`00000S0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0P0=WIf@<000000`3IfMT0
0`000000fMWI0=WIf@0O0=WIf@<000008@3IfMT010000000fMWI0=WIf@3IfMT300000240fMWI00@0
00000=WIf@3IfMT0fMWI0`00000R0=WIf@030000003IfMT0fMWI02<0fMWI0`0000020=WIf@030000
003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT07P3IfMT400000080fMWI00<000000=WIf@3IfMT0
3@3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT0
;03IfMT300000080fMWI00<000000=WIf@3IfMT07`3IfMT3000000<0fMWI00<000000=WIf@3IfMT0
7`3IfMT300000240fMWI00<000000=WIf@3IfMT01000000Q0=WIf@040000003IfMT0fMWI0=WIf@<0
00008P3IfMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI02D0fMWI00<000000=WIf@3I
fMT0803IfMT300000080fMWI00<000000=WIf@3IfMT03@3IfMT100000040fMWI00070=WIf@040000
003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT0;03IfMT300000080fMWI00<000000=WIf@3I
fMT07P3IfMT4000000<0fMWI00<000000=WIf@3IfMT07`3IfMT300000240fMWI00<000000=WIf@3I
fMT00`00000R0=WIf@030000003IfMT0fMWI02H0fMWI1000000W0=WIf@030000003IfMT0fMWI01l0
fMWI0`0000030=WIf@030000003IfMT0fMWI0200fMWI0`0000020=WIf@030000003IfMT0fMWI00d0
fMWI0@0000010=WIf@00203IfMT2000000H0fMWI00<000000=WIf@3IfMT0;03IfMT300000080fMWI
00<000000=WIf@3IfMT07P3IfMT3000000@0fMWI00<000000=WIf@3IfMT0803IfMT300000200fMWI
00<000000=WIf@3IfMT00`00000R0=WIf@030000003IfMT0fMWI02H0fMWI1000000W0=WIf@030000
003IfMT0fMWI01l0fMWI0`0000030=WIf@030000003IfMT0fMWI0200fMWI0`0000020=WIf@030000
003IfMT0fMWI00d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0/0=WIf@<000000P3I
fMT00`000000fMWI0=WIf@0N0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0Q0=WIf@<00000803I
fMT00`000000fMWI0=WIf@0300000280fMWI00<000000=WIf@3IfMT09P3IfMT4000002L0fMWI00<0
00000=WIf@3IfMT07`3IfMT3000000<0fMWI00<000000=WIf@3IfMT0803IfMT300000080fMWI00<0
00000=WIf@3IfMT03@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI02`0fMWI0`000002
0=WIf@030000003IfMT0fMWI01h0fMWI0`0000030=WIf@030000003IfMT0fMWI0240fMWI0`00000P
0=WIf@030000003IfMT0fMWI00<000008P3IfMT00`000000fMWI0=WIf@0U0=WIf@030000003IfMT0
000000800000:03IfMT00`000000fMWI0=WIf@0N0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0P
0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0<0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0;03IfMT300000080fMWI00<000000=WIf@3IfMT07P3IfMT3000000<0fMWI00<000000=WI
f@3IfMT08@3IfMT3000001l0fMWI00@000000=WIf@3IfMT0fMWI0`00000S0=WIf@040000003IfMT0
fMWI0=WIf@<00000803IfMT00`000000fMWI00000002000002<0fMWI0`0000020=WIf@030000003I
fMT0fMWI01h0fMWI0`0000030=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0303I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT07P3IfMT3
000000<0fMWI00<000000=WIf@3IfMT08@3IfMT3000001l0fMWI00<000000=WIf@3IfMT09`3IfMT0
10000000fMWI0=WIf@3IfMT300000200fMWI1000000T0=WIf@<000000P3IfMT00`000000fMWI0=WI
f@0M0=WIf@@000000`3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI00`0fMWI0@00
00010=WIf@00403IfMT300000340fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0S
0=WIf@030000003IfMT0fMWI01d0fMWI00<000000=WIf@3IfMT09`3IfMT010000000fMWI0=WIf@3I
fMT300000200fMWI1000000T0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0M0=WIf@<00000103I
fMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0fMWI00/0fMWI0P0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@0a0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT08`3IfMT0
0`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI02L0fMWI00@000000=WIf@3IfMT0fMWI0`00
000P0=WIf@@00000903IfMT300000080fMWI00<000000=WIf@3IfMT07@3IfMT3000000<0fMWI00<0
00000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0<0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0<P3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI02<0fMWI00<00000
0=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@0W0=WIf@040000003IfMT0fMWI0=WIf@<00000803I
fMT4000002@0fMWI0`0000020=WIf@030000003IfMT0fMWI01d0fMWI0`0000030=WIf@030000003I
fMT0fMWI0280fMWI0`0000020=WIf@030000003IfMT0fMWI00`0fMWI0@0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@0]0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0
fMWI02<0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@03000002@0fMWI00@00000
0=WIf@3IfMT0fMWI1000000O0=WIf@@000009@3IfMT3000000030=WIf@000000fMWI01h0fMWI0`00
00030=WIf@030000003IfMT0fMWI0280fMWI0`0000020=WIf@030000003IfMT0fMWI00`0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@0]0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0L
0=WIf@<00000103IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI01d0fMWI00<00000
0=WIf@3IfMT00`00000T0=WIf@030000003IfMT0fMWI0080fMWI0`00000O0=WIf@@000009@3IfMT3
000000030=WIf@000000fMWI01h0fMWI0`0000030=WIf@030000003IfMT0fMWI0280fMWI0`000003
0=WIf@030000003IfMT0fMWI00/0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0]0=WI
f@<000000P3IfMT00`000000fMWI0=WIf@0L0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0R0=WI
f@@000007@3IfMT010000000fMWI0=WIf@3IfMT3000002@0fMWI00<000000=WIf@3IfMT00P3IfMT3
000001l0fMWI00<000000=WIf@3IfMT09P3IfMT3000000030=WIf@000000fMWI02@0fMWI00<00000
0=WIf@3IfMT08P3IfMT3000000<0fMWI00<000000=WIf@3IfMT02`3IfMT100000040fMWI000@0=WI
f@030000003IfMT0fMWI02d0fMWI0`0000020=WIf@030000003IfMT0fMWI01`0fMWI0`0000030=WI
f@030000003IfMT0fMWI0280fMWI1000000M0=WIf@040000003IfMT0fMWI0=WIf@<000009@3IfMT0
10000000fMWI0=WIf@3IfMT3000001h0fMWI00<000000=WIf@3IfMT09`3IfMT3000000030=WIf@00
0000fMWI02@0fMWI00<000000=WIf@3IfMT08P3IfMT3000000<0fMWI00<000000=WIf@3IfMT02`3I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI02d0fMWI0`0000020=WIf@030000003IfMT0
fMWI01`0fMWI0`0000030=WIf@030000003IfMT0fMWI0280fMWI1000000M0=WIf@040000003IfMT0
fMWI0=WIf@<000009@3IfMT010000000fMWI0=WIf@3IfMT3000001h0fMWI00<000000=WIf@3IfMT0
9`3IfMT300000080fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@0R0=WIf@@00000
0P3IfMT00`000000fMWI0=WIf@0;0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0;@3I
fMT4000000030=WIf@000000fMWI01d0fMWI0`0000030=WIf@030000003IfMT0fMWI0280fMWI1000
000M0=WIf@040000003IfMT0fMWI0=WIf@<000009@3IfMT010000000fMWI0=WIf@3IfMT3000001h0
fMWI00<000000=WIf@3IfMT0;03IfMT00`000000fMWI0=WIf@0R0=WIf@030000003IfMT0fMWI02<0
fMWI0`0000020=WIf@030000003IfMT0fMWI00/0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@0^0=WIf@<0000000<0fMWI0000003IfMT07@3IfMT3000000<0fMWI00<000000=WIf@3IfMT0
8P3IfMT4000001d0fMWI00@000000=WIf@3IfMT0fMWI0`00000U0=WIf@030000003IfMT0fMWI0280
fMWI1000000[0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WIf@3IfMT08`3IfMT300000080
fMWI00<000000=WIf@3IfMT02`3IfMT100000040fMWI000@0=WIf@<00000;P3IfMT300000080fMWI
00<000000=WIf@3IfMT06P3IfMT3000000@0fMWI00<000000=WIf@3IfMT08`3IfMT3000001d0fMWI
00@000000=WIf@3IfMT0fMWI0`00000U0=WIf@030000003IfMT0fMWI0280fMWI1000000[0=WIf@03
0000003IfMT0fMWI01/0fMWI0`0000030=WIf@030000003IfMT0fMWI02@0fMWI0`0000020=WIf@03
0000003IfMT0fMWI00X0fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@0^0=WIf@<00000
0P3IfMT00`000000fMWI0=WIf@0J0=WIf@<00000103IfMT00`000000fMWI0=WIf@0S0=WIf@<00000
7@3IfMT010000000fMWI0=WIf@3IfMT3000002D0fMWI00<000000=WIf@3IfMT08P3IfMT4000002/0
fMWI00<000000=WIf@3IfMT06`3IfMT3000000<0fMWI00<000000=WIf@3IfMT0903IfMT3000000<0
fMWI00<000000=WIf@3IfMT02P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI02h0fMWI
0`0000020=WIf@030000003IfMT0fMWI01X0fMWI0`0000040=WIf@030000003IfMT0fMWI02<0fMWI
0`00000L0=WIf@030000003IfMT0fMWI0080fMWI0`00000U0=WIf@030000003IfMT0fMWI0280fMWI
1000000[0=WIf@030000003IfMT0fMWI01/0fMWI0`0000030=WIf@030000003IfMT0fMWI02@0fMWI
0`0000030=WIf@030000003IfMT0fMWI00X0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@0^0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0J0=WIf@<00000103IfMT00`000000fMWI0=WI
f@0S0=WIf@@000006`3IfMT00`000000fMWI0=WIf@020=WIf@<000009@3IfMT00`000000fMWI0=WI
f@020=WIf@<000007@3IfMT4000002L0fMWI0`0000000`3IfMT000000=WIf@0L0=WIf@<000000`3I
fMT00`000000fMWI0=WIf@0Z0=WIf@030000003IfMT0fMWI00X0fMWI0@0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@0c0=WIf@030000003IfMT0fMWI01X0fMWI0`0000030=WIf@030000003IfMT0
fMWI02@0fMWI1000000K0=WIf@030000003IfMT0fMWI02X0fMWI00<000000=WIf@3IfMT00P3IfMT3
000001d0fMWI1000000W0=WIf@<0000000<0fMWI0000003IfMT0703IfMT3000000<0fMWI00<00000
0=WIf@3IfMT0:P3IfMT00`000000fMWI0=WIf@0:0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0<`3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI02L0fMWI00<000000=WI
f@3IfMT06@3IfMT00`000000fMWI0=WIf@0[0=WIf@040000003IfMT0fMWI0=WIf@<00000703IfMT4
000002P0fMWI0`0000000`3IfMT000000=WIf@0K0=WIf@<00000103IfMT00`000000fMWI0=WIf@0Z
0=WIf@030000003IfMT0fMWI00X0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0c0=WI
f@030000003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0I0=WI
f@030000003IfMT0fMWI02/0fMWI00@000000=WIf@3IfMT0fMWI0`00000L0=WIf@@00000:03IfMT3
000000030=WIf@000000fMWI01/0fMWI0`0000040=WIf@030000003IfMT0fMWI02X0fMWI00<00000
0=WIf@3IfMT02P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI03<0fMWI00<000000=WI
f@3IfMT0803IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WI
f@3IfMT0:`3IfMT010000000fMWI0=WIf@3IfMT3000001`0fMWI1000000Y0=WIf@@00000703IfMT3
000000@0fMWI00<000000=WIf@3IfMT0903IfMT3000000@0fMWI00<000000=WIf@3IfMT02@3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI02h0fMWI0`0000020=WIf@030000003IfMT0fMWI
0200fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0I0=WIf@040000003IfMT0fMWI
0=WIf@<000009`3IfMT010000000fMWI0=WIf@3IfMT4000001/0fMWI1000000Y0=WIf@<0000000<0
fMWI0000003IfMT06P3IfMT3000000@0fMWI00<000000=WIf@3IfMT0903IfMT3000000@0fMWI00<0
00000=WIf@3IfMT02@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI02h0fMWI0`000003
0=WIf@030000003IfMT0fMWI01P0fMWI0`0000040=WIf@030000003IfMT0fMWI02L0fMWI00<00000
0=WIf@3IfMT0603IfMT00`000000fMWI0=WIf@020=WIf@<000009`3IfMT00`000000fMWI0=WIf@02
0=WIf@<000006`3IfMT4000002T0fMWI0`0000000`3IfMT000000=WIf@0J0=WIf@<000000`3IfMT0
0`000000fMWI0=WIf@0U0=WIf@<00000103IfMT00`000000fMWI0=WIf@090=WIf@4000000@3IfMT0
0100fMWI0`00000^0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0H0=WIf@<00000103IfMT00`00
0000fMWI0=WIf@0U0=WIf@@000006@3IfMT00`000000fMWI0=WIf@020=WIf@<000009`3IfMT00`00
0000fMWI0=WIf@020=WIf@<000006`3IfMT00`000000fMWI0=WIf@0Z0=WIf@<0000000<0fMWI0000
003IfMT0803IfMT00`000000fMWI0=WIf@0U0=WIf@<00000103IfMT00`000000fMWI0=WIf@080=WI
f@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0;P3IfMT3000000<0fMWI00<000000=WIf@3I
fMT0603IfMT3000000@0fMWI00<000000=WIf@3IfMT09@3IfMT4000001T0fMWI00<000000=WIf@3I
fMT00P3IfMT3000002L0fMWI00<000000=WIf@3IfMT00P3IfMT3000001/0fMWI00<000000=WIf@3I
fMT0:P3IfMT3000000030=WIf@000000fMWI0200fMWI00<000000=WIf@3IfMT09@3IfMT3000000@0
fMWI00<000000=WIf@3IfMT02@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI02h0fMWI
0`0000030=WIf@030000003IfMT0fMWI01P0fMWI0`0000030=WIf@030000003IfMT0fMWI02H0fMWI
1000000I0=WIf@030000003IfMT0fMWI0080fMWI0`00000W0=WIf@030000003IfMT0fMWI0080fMWI
0`00000K0=WIf@030000003IfMT0fMWI02X0fMWI0`0000000`3IfMT000000=WIf@0P0=WIf@030000
003IfMT0fMWI02D0fMWI100000030=WIf@030000003IfMT0fMWI00T0fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@0^0=WIf@@000000P3IfMT00`000000fMWI0=WIf@0H0=WIf@<000000`3I
fMT00`000000fMWI0=WIf@0V0=WIf@@000006@3IfMT010000000fMWI0=WIf@3IfMT4000002L0fMWI
00<000000=WIf@3IfMT00P3IfMT3000001/0fMWI00<000000=WIf@3IfMT0;P3IfMT00`000000fMWI
0=WIf@0O0=WIf@030000003IfMT0fMWI02H0fMWI0`0000030=WIf@030000003IfMT0fMWI00T0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0_0=WIf@<000000P3IfMT00`000000fMWI0=WI
f@0G0=WIf@@000000`3IfMT00`000000fMWI0=WIf@0V0=WIf@@000006@3IfMT010000000fMWI0=WI
f@3IfMT3000002P0fMWI00<000000=WIf@3IfMT07`3IfMT4000002h0fMWI00<000000=WIf@3IfMT0
7`3IfMT00`000000fMWI0=WIf@0V0=WIf@<00000103IfMT00`000000fMWI0=WIf@080=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0;`3IfMT300000080fMWI00<000000=WIf@3IfMT05`3I
fMT3000000@0fMWI00<000000=WIf@3IfMT09P3IfMT4000001P0fMWI00<000000=WIf@3IfMT00P3I
fMT3000002T0fMWI00<000000=WIf@3IfMT07P3IfMT4000002h0fMWI00<000000=WIf@3IfMT0603I
fMT3000000@0fMWI00<000000=WIf@3IfMT09P3IfMT3000000@0fMWI00<000000=WIf@3IfMT0203I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI02l0fMWI0`0000020=WIf@030000003IfMT0
fMWI01L0fMWI0`0000040=WIf@030000003IfMT0fMWI02L0fMWI1000000G0=WIf@030000003IfMT0
fMWI0080fMWI0`00000Y0=WIf@030000003IfMT0fMWI01h0fMWI1000000^0=WIf@030000003IfMT0
fMWI01P0fMWI0`0000040=WIf@030000003IfMT0fMWI02H0fMWI0`0000040=WIf@030000003IfMT0
fMWI00P0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0_0=WIf@<000000`3IfMT00`00
0000fMWI0=WIf@0F0=WIf@<00000103IfMT00`000000fMWI0=WIf@0W0=WIf@@000005`3IfMT00`00
0000fMWI0=WIf@020=WIf@<00000:@3IfMT00`000000fMWI0=WIf@0N0=WIf@@00000;P3IfMT00`00
0000fMWI0=WIf@0H0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0W0=WIf@<00000103IfMT00`00
0000fMWI0=WIf@080=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0;`3IfMT3000000<0
fMWI00<000000=WIf@3IfMT05P3IfMT3000000@0fMWI00<000000=WIf@3IfMT09`3IfMT4000001L0
fMWI00<000000=WIf@3IfMT00P3IfMT3000002T0fMWI00<000000=WIf@3IfMT00P3IfMT3000001T0
fMWI1000000[0=WIf@<0000000<0fMWI0000003IfMT0603IfMT3000000<0fMWI00<000000=WIf@3I
fMT0;P3IfMT00`000000fMWI0=WIf@080=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
=@3IfMT00`000000fMWI0=WIf@0F0=WIf@<00000103IfMT00`000000fMWI0=WIf@0W0=WIf@@00000
5`3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI0080fMWI0`00000I0=WIf@@00000
:`3IfMT3000000030=WIf@000000fMWI01P0fMWI0`0000030=WIf@030000003IfMT0fMWI02h0fMWI
00<000000=WIf@3IfMT0203IfMT100000040fMWI000@0=WIf@<00000=@3IfMT00`000000fMWI0=WI
f@0M0=WIf@030000003IfMT0fMWI02L0fMWI1000000F0=WIf@030000003IfMT0fMWI02l0fMWI00<0
00000=WIf@3IfMT00P3IfMT3000001T0fMWI0`00000/0=WIf@<0000000<0fMWI0000003IfMT05`3I
fMT3000000@0fMWI00<000000=WIf@3IfMT0;P3IfMT00`000000fMWI0=WIf@070=WIf@8000000@3I
fMT00100fMWI00<000000=WIf@3IfMT0=@3IfMT00`000000fMWI0=WIf@0L0=WIf@030000003IfMT0
fMWI02`0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0
fMWI0080fMWI0`00000I0=WIf@<00000;03IfMT5000001P0fMWI0`0000040=WIf@030000003IfMT0
fMWI02l0fMWI00<000000=WIf@3IfMT01`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
03D0fMWI00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI
01<0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@020=WIf@<000006@3IfMT30000
02d0fMWI1000000H0=WIf@<00000103IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI
00L0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0`0=WIf@<000000`3IfMT00`000000
fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000
fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI0080fMWI1000000G0=WIf@@00000;@3IfMT4000001P0
fMWI0`0000040=WIf@030000003IfMT0fMWI02P0fMWI0`0000040=WIf@030000003IfMT0fMWI00L0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0`0=WIf@<000000`3IfMT00`000000fMWI
0=WIf@0K0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI
0=WIf@030=WIf@<00000:`3IfMT00`000000fMWI0=WIf@020=WIf@<000005`3IfMT4000002d0fMWI
1000000H0=WIf@<00000103IfMT00`000000fMWI0=WIf@0X0=WIf@<00000103IfMT00`000000fMWI
0=WIf@070=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0<03IfMT3000000<0fMWI00<0
00000=WIf@3IfMT0503IfMT3000000@0fMWI00<000000=WIf@3IfMT0:03IfMT300000080fMWI00<0
00000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@030=WIf@<00000:`3IfMT00`000000fMWI0=WI
f@020=WIf@<000005`3IfMT00`000000fMWI0=WIf@0_0=WIf@<000007`3IfMT00`000000fMWI0=WI
f@0X0=WIf@<00000103IfMT00`000000fMWI0=WIf@070=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0<03IfMT400000080fMWI00<000000=WIf@3IfMT0503IfMT3000000@0fMWI00<00000
0=WIf@3IfMT0:03IfMT300000080fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@03
0=WIf@<00000:`3IfMT00`000000fMWI0=WIf@020=WIf@<000005`3IfMT00`000000fMWI0=WIf@0_
0=WIf@<000007P3IfMT00`000000fMWI0=WIf@0Y0=WIf@<00000103IfMT00`000000fMWI0=WIf@07
0=WIf@4000000@3IfMT000L0fMWI100000050=WIf@030000003IfMT0fMWI0340fMWI0`0000020=WI
f@030000003IfMT0fMWI01@0fMWI0`0000040=WIf@030000003IfMT0fMWI02P0fMWI100000000`3I
fMT000000=WIf@0A0=WIf@030000003IfMT0fMWI00@0fMWI0`00000[0=WIf@030000003IfMT0fMWI
0080fMWI0`00000G0=WIf@<00000;`3IfMT4000001d0fMWI00<000000=WIf@3IfMT0:@3IfMT30000
00D0fMWI00<000000=WIf@3IfMT01P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT0<@3IfMT300000080fMWI00<000000=WIf@3IfMT0503IfMT3000000@0
fMWI00<000000=WIf@3IfMT0:@3IfMT3000000030=WIf@000000fMWI0140fMWI00<000000=WIf@3I
fMT0103IfMT3000002/0fMWI00<000000=WIf@3IfMT00P3IfMT3000001L0fMWI0`00000b0=WIf@03
0000003IfMT0fMWI01/0fMWI00<000000=WIf@3IfMT0:P3IfMT3000000@0fMWI00<000000=WIf@3I
fMT01P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00@0fMWI1000000`0=WIf@<00000
0`3IfMT00`000000fMWI0=WIf@0C0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0Z0=WIf@<00000
00<0fMWI0000003IfMT04@3IfMT00`000000fMWI0=WIf@040=WIf@<00000:`3IfMT00`000000fMWI
0=WIf@0L0=WIf@<00000<P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI02X0fMWI
0`0000040=WIf@030000003IfMT0fMWI00@0fMWI0`0000010=WIf@002@3IfMT00`000000fMWI0=WI
f@040=WIf@030000003IfMT0fMWI0340fMWI100000020=WIf@030000003IfMT0fMWI0180fMWI0`00
00040=WIf@030000003IfMT0fMWI02X0fMWI0`0000020=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT0103IfMT3000002/0fMWI00<000000=WIf@3IfMT0703IfMT300000380fMWI00<0
00000=WIf@3IfMT04`3IfMT3000000D0fMWI00<000000=WIf@3IfMT0:P3IfMT3000000@0fMWI00<0
00000=WIf@3IfMT01P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT0<P3IfMT300000080fMWI00<000000=WIf@3IfMT04P3IfMT3000000@0fMWI00<00000
0=WIf@3IfMT0:P3IfMT300000080fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@05
0=WIf@<00000:`3IfMT00`000000fMWI0=WIf@0K0=WIf@<00000<`3IfMT00`000000fMWI0=WIf@0C
0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0Z0=WIf@<000003@3IfMT100000040fMWI00070=WI
f@<000001P3IfMT00`000000fMWI0=WIf@0b0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0B0=WI
f@<00000103IfMT00`000000fMWI0=WIf@0Z0=WIf@<000000P3IfMT00`000000fMWI0=WIf@0>0=WI
f@030000003IfMT0fMWI00D0fMWI0`00000[0=WIf@030000003IfMT0fMWI01/0fMWI0`00000c0=WI
f@030000003IfMT0fMWI01<0fMWI0`0000050=WIf@030000003IfMT0fMWI02X0fMWI0`00000=0=WI
f@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0b0=WIf@<0
00000P3IfMT00`000000fMWI0=WIf@0B0=WIf@<00000103IfMT00`000000fMWI0=WIf@0Z0=WIf@<0
00000P3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00D0fMWI0`00000[0=WIf@03
0000003IfMT0fMWI00@0fMWI0`00000D0=WIf@<00000<@3IfMT4000001@0fMWI0`0000050=WIf@03
0000003IfMT0fMWI03X0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0g0=WIf@030000
003IfMT0fMWI0180fMWI0`0000040=WIf@030000003IfMT0fMWI02X0fMWI0`0000030=WIf@030000
003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0=03IfMT00`000000fMWI0=WIf@030=WIf@<00000
4`3IfMT400000340fMWI1000000D0=WIf@<00000103IfMT00`000000fMWI0=WIf@0k0=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@0H0=WIf@030000003I
fMT0fMWI02X0fMWI0`0000030=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0=@3I
fMT00`000000fMWI0=WIf@030=WIf@<000004`3IfMT300000380fMWI1000000D0=WIf@<00000103I
fMT00`000000fMWI0=WIf@0k0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0>03IfMT0
0`000000fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI0300fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0f0=WIf@030000003IfMT0fMWI00<0fMWI0`00000C0=WIf@<00000<P3IfMT4
000001@0fMWI0`0000040=WIf@030000003IfMT0fMWI03/0fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT0<P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI03H0fMWI00<000000=WIf@3IfMT00`3IfMT30000
01@0fMWI00<000000=WIf@3IfMT0<@3IfMT4000001<0fMWI0`0000050=WIf@030000003IfMT0fMWI
03/0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0h0=WIf@030000003IfMT0fMWI01L0
fMWI00<000000=WIf@3IfMT0<P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI03L0
fMWI00<000000=WIf@3IfMT0103IfMT3000001<0fMWI00<000000=WIf@3IfMT0<P3IfMT3000001<0
fMWI0`0000050=WIf@030000003IfMT0fMWI02`0fMWI0`00000<0=WIf@4000000@3IfMT00100fMWI
0`00000c0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI03<0fMWI
0P0000070=WIf@8000002P3IfMT3000002d0fMWI00<000000=WIf@3IfMT0103IfMT3000001<0fMWI
00<000000=WIf@3IfMT0<P3IfMT3000001<0fMWI0`0000050=WIf@030000003IfMT0fMWI02`0fMWI
0`00000;0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0<`3IfMT3000000<0fMWI00<0
00000=WIf@3IfMT03P3IfMT3000000D0fMWI00<000000=WIf@3IfMT0;03IfMT3000000D0fMWI0P00
00050=WIf@030000003IfMT0fMWI00X0fMWI0`00000]0=WIf@030000003IfMT0fMWI00@0fMWI0`00
000B0=WIf@030000003IfMT0fMWI03<0fMWI1000000J0=WIf@030000003IfMT0fMWI02`0fMWI0`00
000<0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0<`3IfMT3000000<0fMWI00<00000
0=WIf@3IfMT03P3IfMT3000000D0fMWI00<000000=WIf@3IfMT0;03IfMT3000000L0fMWI1@00000=
0=WIf@<00000;@3IfMT00`000000fMWI0=WIf@050=WIf@<000004@3IfMT00`000000fMWI0=WIf@0c
0=WIf@@000006@3IfMT00`000000fMWI0=WIf@0]0=WIf@<00000303IfMT100000040fMWI000@0=WI
f@030000003IfMT0fMWI03@0fMWI0`0000020=WIf@030000003IfMT0fMWI00h0fMWI0`0000050=WI
f@030000003IfMT0fMWI02`0fMWI0`00000I0=WIf@<00000;@3IfMT00`000000fMWI0=WIf@050=WI
f@<000003`3IfMT3000003D0fMWI1000000I0=WIf@030000003IfMT0fMWI02d0fMWI0`00000<0=WI
f@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0=03IfMT3000000<0fMWI00<000000=WIf@3I
fMT03@3IfMT3000000@0fMWI00<000000=WIf@3IfMT0;@3IfMT3000001T0fMWI0`00000^0=WIf@03
0000003IfMT0fMWI00@0fMWI0`00000?0=WIf@<00000>03IfMT00`000000fMWI0=WIf@0G0=WIf@03
0000003IfMT0fMWI02d0fMWI0`00000<0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
=03IfMT3000000<0fMWI00<000000=WIf@3IfMT0303IfMT3000000D0fMWI00<000000=WIf@3IfMT0
;@3IfMT3000001P0fMWI0`00000_0=WIf@030000003IfMT0fMWI01H0fMWI0`00000h0=WIf@030000
003IfMT0fMWI01L0fMWI00<000000=WIf@3IfMT0;@3IfMT3000000`0fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@0d0=WIf@@000000P3IfMT00`000000fMWI0=WIf@0<0=WIf@<000001@3I
fMT00`000000fMWI0=WIf@0]0=WIf@<00000603IfMT3000002l0fMWI00<000000=WIf@3IfMT05P3I
fMT3000003P0fMWI00<000000=WIf@3IfMT03@3IfMT3000000L0fMWI00<000000=WIf@3IfMT0;P3I
fMT3000000/0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0e0=WIf@<000000`3IfMT0
0`000000fMWI0=WIf@0;0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0]0=WIf@@000005`3IfMT3
000002l0fMWI00<000000=WIf@3IfMT05@3IfMT4000003T0fMWI00<000000=WIf@3IfMT0303IfMT3
000000L0fMWI00<000000=WIf@3IfMT0;P3IfMT3000000/0fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@0e0=WIf@<000000`3IfMT00`000000fMWI0=WIf@0:0=WIf@<000001P3IfMT00`00
0000fMWI0=WIf@0^0=WIf@<000005`3IfMT3000002l0fMWI00<000000=WIf@3IfMT0503IfMT40000
03X0fMWI00<000000=WIf@3IfMT02`3IfMT4000000L0fMWI00<000000=WIf@3IfMT0;P3IfMT30000
00/0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0e0=WIf@<000000`3IfMT00`000000
fMWI0=WIf@0:0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0_0=WIf@<000005`3IfMT3000002l0
fMWI00<000000=WIf@3IfMT01`3IfMT4000000T0fMWI1000000i0=WIf@<00000303IfMT3000000P0
fMWI00<000000=WIf@3IfMT0?03IfMT100000040fMWI000@0=WIf@<00000>`3IfMT00`000000fMWI
0=WIf@0:0=WIf@<000001@3IfMT00`000000fMWI0=WIf@0_0=WIf@<00000B@3IfMT00`000000fMWI
0=WIf@070=WIf@@00000203IfMT5000003T0fMWI0`00000;0=WIf@@000001`3IfMT00`000000fMWI
0=WIf@0l0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0?03IfMT00`000000fMWI0=WI
f@0A0=WIf@030000003IfMT0fMWI02l0fMWI0`0000190=WIf@030000003IfMT0fMWI00L0fMWI1P00
00060=WIf@D00000>@3IfMT3000000X0fMWI1@0000070=WIf@030000003IfMT0fMWI03d0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@0l0=WIf@030000003IfMT0fMWI0140fMWI00<00000
0=WIf@3IfMT0O03IfMT00`000000fMWI0=WIf@070=WIf@H000001@3IfMT5000003T0fMWI0`000009
0=WIf@D00000203IfMT00`000000fMWI0=WIf@0m0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0?03IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI07`0fMWI00<000000=WI
f@3IfMT0203IfMT7000000L0fMWI00<000000=WIf@3IfMT0=`3IfMT4000000T0fMWI0`0000090=WI
f@030000003IfMT0fMWI03d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0g0=WIf@<0
00000`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT0O@3IfMT00`000000fMWI0=WIf@090=WIf@H000001P3IfMT00`000000fMWI0=WIf@0h0=WIf@D0
0000203IfMT3000000T0fMWI00<000000=WIf@3IfMT0<03IfMT3000000X0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@0g0=WIf@<000000`3IfMT00`000000fMWI0=WIf@050=WIf@<00000
1`3IfMT00`000000fMWI0=WIf@190=WIf@<00000<@3IfMT00`000000fMWI0=WIf@0:0=WIf@D00000
1P3IfMT00`000000fMWI0=WIf@0i0=WIf@H000004P3IfMT00`000000fMWI0=WIf@0`0=WIf@<00000
2P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI03L0fMWI100000020=WIf@030000003I
fMT0fMWI00@0fMWI1@0000060=WIf@030000003IfMT0fMWI04T0fMWI0`00000a0=WIf@030000003I
fMT0fMWI00`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0j0=WIf@L00000403I
fMT00`000000fMWI0=WIf@0`0=WIf@<000002P3IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI03P0fMWI0`0000030=WIf@030000003IfMT0fMWI0080fMWI1@0000070=WIf@030000003IfMT0
fMWI0340fMWI0`00000E0=WIf@<00000<@3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0
fMWI03/0fMWI1P00000?0=WIf@030000003IfMT0fMWI0340fMWI0`00000:0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0>03IfMT3000000<0fMWI00@000000=WIf@3IfMT0fMWI1@000008
0=WIf@030000003IfMT0fMWI0340fMWI0`00000E0=WIf@<00000<@3IfMT00`000000fMWI0=WIf@0E
0=WIf@030000003IfMT0fMWI03/0fMWI1P00000?0=WIf@030000003IfMT0fMWI0340fMWI0`00000:
0=WIf@4000000@3IfMT00100fMWI0`00000g0=WIf@D000000P3IfMT00`000000fMWI0=WIf@050000
00P0fMWI00<000000=WIf@3IfMT0<P3IfMT3000001D0fMWI0`00000b0=WIf@030000003IfMT0fMWI
01<0fMWI00<000000=WIf@3IfMT0?@3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI
0340fMWI0`0000090=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0>03IfMT500000080
fMWI1P0000090=WIf@030000003IfMT0fMWI03<0fMWI0`00000C0=WIf@<00000<`3IfMT00`000000
fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI03d0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000
fMWI0=WIf@0a0=WIf@@000002@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI03T0fMWI
1@0000000`3IfMT0000000000003000000X0fMWI00<000000=WIf@3IfMT0<`3IfMT3000001<0fMWI
0`00000c0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0?@3IfMT00`000000fMWI
0=WIf@0A0=WIf@030000003IfMT0fMWI0380fMWI0`0000090=WIf@4000000@3IfMT00100fMWI00<0
00000=WIf@3IfMT0>P3IfMT5000000040=WIf@0000000000000000/0fMWI00<000000=WIf@3IfMT0
<`3IfMT3000001<0fMWI0`00000c0=WIf@030000003IfMT0fMWI01<0fMWI00<000000=WIf@3IfMT0
?@3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0380fMWI0`0000090=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0>`3IfMT300000080fMWI0P00000;0=WIf@030000003I
fMT0fMWI03@0fMWI0`00000C0=WIf@<00000<`3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003I
fMT0fMWI03h0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0b0=WIf@<000002@3I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI03`0fMWI00D000000=WIf@3IfMT0fMWI0000
000<0=WIf@030000003IfMT0fMWI03D0fMWI0`00000B0=WIf@<00000<`3IfMT00`000000fMWI0=WI
f@0C0=WIf@030000003IfMT0fMWI03h0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WI
f@0b0=WIf@<000002@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0440fMWI00<00000
0=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0e0=WIf@<00000B@3IfMT00`000000fMWI0=WIf@0B
0=WIf@030000003IfMT0fMWI03h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0o
0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@090=WI
f@030000003IfMT0fMWI03D0fMWI0`0000190=WIf@030000003IfMT0fMWI0140fMWI00<000000=WI
f@3IfMT0@03IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI03l0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@120=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3I
fMT0P@3IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI0400fMWI00<000000=WIf@3I
fMT03P3IfMT00`000000fMWI0=WIf@0o0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
@`3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI0840fMWI00<000000=WIf@3IfMT0
4@3IfMT00`000000fMWI0=WIf@100=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0
?`3IfMT100000040fMWI000@0=WIf@<00000@`3IfMT00`000000fMWI0=WIf@070=WIf@030000003I
fMT0fMWI0840fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@110=WIf@030000003I
fMT0fMWI00d0fMWI00<000000=WIf@3IfMT0=03IfMT3000000L0fMWI0P0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@140=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0B@3IfMT3
000003L0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@110=WIf@030000003IfMT0
fMWI00d0fMWI00<000000=WIf@3IfMT0=03IfMT3000000P0fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@140=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0B@3IfMT30000
03L0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@120=WIf@030000003IfMT0fMWI
00`0fMWI00<000000=WIf@3IfMT0=@3IfMT3000000P0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@150=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0>03IfMT3000000l0
fMWI0`00000g0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0@`3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI03D0fMWI0`0000080=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0AP3IfMT2000000030=WIf@000000000003/0fMWI0`00000?0=WIf@<00000
=`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI04<0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0f0=WIf@<000001`3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI04L0fMWI0`00000l0=WIf@<000003P3IfMT4000003P0fMWI00<000000=WIf@3IfMT03@3I
fMT00`000000fMWI0=WIf@150=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0=P3I
fMT3000000L0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@270=WIf@<000003@3IfMT3
000003T0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@150=WIf@030000003IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT0=`3IfMT3000000L0fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@270=WIf@<000003@3IfMT3000003T0fMWI00<000000=WIf@3IfMT03@3IfMT00`00
0000fMWI0=WIf@150=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0=`3IfMT30000
00L0fMWI0@0000010=WIf@001`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0Q`3IfMT3000000`0
fMWI1000000i0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0A`3IfMT00`000000
fMWI0=WIf@080=WIf@030000003IfMT0fMWI0440fMWI0@0000010=WIf@001`3IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI08P0fMWI0`00000;0=WIf@<00000>P3IfMT00`000000fMWI
0=WIf@0<0=WIf@030000003IfMT0fMWI04L0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI
0=WIf@120=WIf@4000000@3IfMT000P0fMWI00<000000=WIf@3IfMT01@3IfMT4000008H0fMWI1@00
000:0=WIf@<00000>`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI04T0fMWI00<0
00000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@100=WIf@<000000@3IfMT000T0fMWI00<00000
0=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@280=WIf@D00000A`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI04X0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@13
0=WIf@4000000@3IfMT000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@290=WI
f@<00000B03IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI04/0fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@130=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000001@3IfMT00`000000fMWI0=WIf@2:0=WIf@030000003IfMT0fMWI04L0fMWI00<000000=WI
f@3IfMT02@3IfMT00`000000fMWI0=WIf@1=0=WIf@050000003IfMT0fMWI0=WIf@000000AP3IfMT1
00000040fMWI00080=WIf@8000001P3IfMT00`000000fMWI0=WIf@2D0=WIf@030000003IfMT0fMWI
03d0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@1>0=WIf@<00000A`3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI09<0fMWI0`00000n0=WIf@030000003IfMT0fMWI00P0
fMWI00<000000=WIf@3IfMT0V@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI08d0fMWI
0`0000020=WIf@D00000?P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI09X0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@2=0=WIf@T00000?`3IfMT00`000000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI09X0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@2=
0=WIf@P00000@@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI09/0fMWI0@000001
0=WIf@00403IfMT3000008d0fMWI200000120=WIf@030000003IfMT0fMWI0080fMWI00<000000=WI
f@3IfMT0V`3IfMT200000040fMWI000@0=WIf@030000003IfMT0fMWI08l0fMWI100000150=WIf@@0
0000W`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIO03IfMT100000040fMWI
000@0=WIf@030000003IfMT0fMWI0?l0fMWIO03IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI0?l0fMWIO03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0F03IfMT00`000000fMWI0=WIf@1H0=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WI
f@3IfMT0F03IfMT00`000000fMWI0=WIf@060=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT01P3IfMT100000040fMWI000@0=WIfOl00000P00000010=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-1.42213, -3.12117, 0.0549602, \
0.0206374}}]
}, Closed]]
}, Closed]],

Cell["1.6 Graphics   ", "Section",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["1.6.1 Using the Plot Command", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pt1 = \ \ \ Plot[\ 
          Gamma[x], \ {x, \ \(-10\), \ 
            10}, \n\ \ \ \ \ \ \tPlotStyle -> {\ Hue[0.8], Thickness[0.008]}, 
          PlotPoints \[Rule] 100];\)\)], "Input",
  Hyphenation->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.047619 0.276176 0.0457947 [
[.02381 -0.0125 -9 -9 ]
[.02381 -0.0125 9 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00141 -12 -4.5 ]
[-0.0125 .00141 0 4.5 ]
[-0.0125 .093 -12 -4.5 ]
[-0.0125 .093 0 4.5 ]
[-0.0125 .18459 -12 -4.5 ]
[-0.0125 .18459 0 4.5 ]
[-0.0125 .27618 -6 -4.5 ]
[-0.0125 .27618 0 4.5 ]
[-0.0125 .36777 -6 -4.5 ]
[-0.0125 .36777 0 4.5 ]
[-0.0125 .45936 -6 -4.5 ]
[-0.0125 .45936 0 4.5 ]
[-0.0125 .55094 -6 -4.5 ]
[-0.0125 .55094 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-10)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00141 m
.00625 .00141 L
s
[(-6)] -0.0125 .00141 1 0 Mshowa
0 .093 m
.00625 .093 L
s
[(-4)] -0.0125 .093 1 0 Mshowa
0 .18459 m
.00625 .18459 L
s
[(-2)] -0.0125 .18459 1 0 Mshowa
0 .27618 m
.00625 .27618 L
s
[(0)] -0.0125 .27618 1 0 Mshowa
0 .36777 m
.00625 .36777 L
s
[(2)] -0.0125 .36777 1 0 Mshowa
0 .45936 m
.00625 .45936 L
s
[(4)] -0.0125 .45936 1 0 Mshowa
0 .55094 m
.00625 .55094 L
s
[(6)] -0.0125 .55094 1 0 Mshowa
.125 Mabswid
0 .02431 m
.00375 .02431 L
s
0 .0472 m
.00375 .0472 L
s
0 .0701 m
.00375 .0701 L
s
0 .11589 m
.00375 .11589 L
s
0 .13879 m
.00375 .13879 L
s
0 .16169 m
.00375 .16169 L
s
0 .20748 m
.00375 .20748 L
s
0 .23038 m
.00375 .23038 L
s
0 .25328 m
.00375 .25328 L
s
0 .29907 m
.00375 .29907 L
s
0 .32197 m
.00375 .32197 L
s
0 .34487 m
.00375 .34487 L
s
0 .39066 m
.00375 .39066 L
s
0 .41356 m
.00375 .41356 L
s
0 .43646 m
.00375 .43646 L
s
0 .48225 m
.00375 .48225 L
s
0 .50515 m
.00375 .50515 L
s
0 .52805 m
.00375 .52805 L
s
0 .57384 m
.00375 .57384 L
s
0 .59674 m
.00375 .59674 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00141 m
1 .00141 L
s
.99375 .093 m
1 .093 L
s
.99375 .18459 m
1 .18459 L
s
.99375 .27618 m
1 .27618 L
s
.99375 .36777 m
1 .36777 L
s
.99375 .45936 m
1 .45936 L
s
.99375 .55094 m
1 .55094 L
s
.125 Mabswid
.99625 .02431 m
1 .02431 L
s
.99625 .0472 m
1 .0472 L
s
.99625 .0701 m
1 .0701 L
s
.99625 .11589 m
1 .11589 L
s
.99625 .13879 m
1 .13879 L
s
.99625 .16169 m
1 .16169 L
s
.99625 .20748 m
1 .20748 L
s
.99625 .23038 m
1 .23038 L
s
.99625 .25328 m
1 .25328 L
s
.99625 .29907 m
1 .29907 L
s
.99625 .32197 m
1 .32197 L
s
.99625 .34487 m
1 .34487 L
s
.99625 .39066 m
1 .39066 L
s
.99625 .41356 m
1 .41356 L
s
.99625 .43646 m
1 .43646 L
s
.99625 .48225 m
1 .48225 L
s
.99625 .50515 m
1 .50515 L
s
.99625 .52805 m
1 .52805 L
s
.99625 .57384 m
1 .57384 L
s
.99625 .59674 m
1 .59674 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 0 1 r
.008 w
.02381 .33864 m
.02409 .27618 L
.02435 .27618 L
.02465 .27618 L
.02494 .27618 L
.0252 .27618 L
.02544 .27618 L
.0257 .27618 L
.02599 .27618 L
.02627 .27618 L
.02657 .27618 L
.02712 .27618 L
.02745 .27618 L
.02777 .27618 L
.02837 .27618 L
.02895 .27618 L
.02956 .27618 L
.03067 .27618 L
.03134 .27618 L
.03198 .27618 L
.03318 .27618 L
.03377 .27618 L
.03442 .27618 L
.0351 .27618 L
.03573 .27618 L
.03604 .27618 L
.03632 .27618 L
.03659 .27618 L
.03687 .27618 L
.03717 .27618 L
.03745 .27618 L
.03775 .27618 L
.03792 .27618 L
.03808 .27618 L
.03839 .27618 L
.03857 .27618 L
.03873 .27618 L
.03906 .27618 L
.03941 .27618 L
.04006 .27618 L
.04064 .27618 L
.04205 .27618 L
.04339 .27618 L
.04575 .27618 L
.04694 .27618 L
.04824 .27618 L
.05055 .27618 L
.05272 .27618 L
.05392 .27618 L
.05524 .27618 L
Mistroke
.0564 .27618 L
.05763 .27618 L
.05886 .27618 L
.05997 .27618 L
.061 .27618 L
.06213 .27618 L
.06331 .27618 L
.06392 .27618 L
.06456 .27618 L
.06517 .27618 L
.06572 .27618 L
.06625 .27618 L
.0668 .27618 L
.06745 .27618 L
.06805 .27618 L
.06838 .27618 L
.06869 .27618 L
.06903 .27618 L
.0694 .27618 L
.0697 .27618 L
.06987 .27618 L
.07002 .27618 L
.07034 .27618 L
.07052 .27618 L
.07068 .27618 L
.07097 .27619 L
.07128 .27622 L
.07158 .27614 L
.07185 .27616 L
.07216 .27617 L
.07245 .27617 L
.07271 .27617 L
.07299 .27617 L
.0733 .27617 L
.07362 .27617 L
.0739 .27617 L
.07421 .27617 L
.07476 .27617 L
.07506 .27617 L
.07534 .27617 L
.07586 .27617 L
.07641 .27617 L
.07701 .27617 L
.07757 .27618 L
.07885 .27618 L
.07954 .27618 L
.08019 .27618 L
.08083 .27618 L
.08142 .27618 L
.08254 .27618 L
Mistroke
.08313 .27618 L
.08377 .27618 L
.08409 .27618 L
.08444 .27618 L
.08477 .27618 L
.08507 .27618 L
.08538 .27618 L
.08565 .27618 L
.08597 .27618 L
.08626 .27618 L
.08652 .27618 L
.08681 .27618 L
.08711 .27618 L
.08738 .27618 L
.08788 .27618 L
.08841 .27618 L
.08963 .27618 L
.09074 .27618 L
.0919 .27618 L
.09314 .27618 L
.09537 .27618 L
.09776 .27617 L
.09905 .27617 L
.1004 .27617 L
.10157 .27617 L
.10285 .27617 L
.10509 .27617 L
.10636 .27617 L
.10771 .27617 L
.10899 .27617 L
.11015 .27617 L
.11133 .27617 L
.11197 .27617 L
.11257 .27617 L
.11364 .27617 L
.1142 .27617 L
.1148 .27617 L
.11545 .27616 L
.11582 .27616 L
.11616 .27616 L
.11648 .27616 L
.11678 .27615 L
.11712 .27615 L
.11744 .27614 L
.11773 .27614 L
.11804 .27612 L
.11831 .27611 L
.1186 .27606 L
.11891 .27578 L
.11909 .27759 L
Mistroke
.11925 .27645 L
.11956 .27629 L
.11985 .27625 L
.12013 .27623 L
.12042 .27622 L
.12071 .27621 L
.12097 .27621 L
.12127 .2762 L
.1216 .2762 L
.12191 .2762 L
.1222 .2762 L
.12283 .27619 L
.1234 .27619 L
.12406 .27619 L
.12469 .27619 L
.12523 .27619 L
.12581 .27619 L
.12683 .27619 L
.12794 .27619 L
.12857 .27619 L
.12916 .27619 L
.12975 .27619 L
.13037 .27619 L
.13106 .27618 L
.13169 .27618 L
.13197 .27618 L
.13228 .27618 L
.13254 .27618 L
.13283 .27618 L
.13315 .27618 L
.13332 .27618 L
.13349 .27618 L
.13378 .27618 L
.13409 .27618 L
.13439 .27618 L
.13467 .27618 L
.13498 .27618 L
.1353 .27618 L
.13585 .27618 L
.13645 .27618 L
.13755 .27619 L
.13859 .27619 L
.13979 .27619 L
.14111 .27619 L
.1435 .27619 L
.14583 .27619 L
.148 .27619 L
.14923 .27619 L
.15056 .27619 L
.15174 .27619 L
Mistroke
.15298 .2762 L
.1541 .2762 L
.15533 .2762 L
.15637 .27621 L
.15749 .27621 L
.15877 .27622 L
.15935 .27622 L
.15997 .27623 L
.16053 .27623 L
.16114 .27624 L
.16167 .27625 L
.16223 .27626 L
.16289 .27627 L
.16349 .2763 L
.16382 .27631 L
.16414 .27633 L
.16448 .27636 L
.16467 .27638 L
.16485 .2764 L
.16516 .27645 L
.16533 .27648 L
.16551 .27653 L
.16581 .27666 L
.16597 .27678 L
.16613 .27697 L
.16643 .27797 L
.1667 .26154 L
.16701 .27489 L
.1673 .27548 L
.16758 .27568 L
.16787 .2758 L
.16815 .27587 L
.16841 .27591 L
.16869 .27594 L
.16901 .27597 L
.16933 .27599 L
.16964 .27601 L
.17026 .27604 L
.17084 .27605 L
.1715 .27606 L
.17212 .27607 L
.17266 .27608 L
.17323 .27609 L
.17426 .27609 L
.17536 .2761 L
.17599 .2761 L
.17658 .27611 L
.17779 .27611 L
.17847 .27611 L
.1791 .27611 L
Mistroke
.17971 .27611 L
.18026 .27611 L
.18056 .27611 L
.18089 .27611 L
.18121 .27611 L
.18149 .27611 L
.18175 .27611 L
.18203 .27611 L
.18229 .27611 L
.18253 .27611 L
.18281 .27611 L
.18312 .27611 L
.18368 .27611 L
.18426 .27611 L
.18487 .27611 L
.18598 .27611 L
.18717 .27611 L
.18826 .27611 L
.1907 .2761 L
.19286 .27609 L
.19514 .27608 L
.19745 .27606 L
.19875 .27605 L
.19992 .27604 L
.20102 .27602 L
.20221 .276 L
.20326 .27598 L
.20438 .27595 L
.20556 .27592 L
.20667 .27587 L
.20735 .27583 L
.20799 .27579 L
.2092 .27568 L
.20981 .2756 L
.21046 .27549 L
.21078 .27542 L
.21108 .27534 L
.21164 .27514 L
.21196 .27498 L
.2123 .27476 L
.2126 .27449 L
.21292 .27408 L
.2131 .27374 L
.21326 .27333 L
.21345 .27266 L
.21363 .27166 L
.21395 .26723 L
.21413 .2566 L
.2143 .51197 L
.2146 .28593 L
Mistroke
.21489 .28133 L
.21514 .27983 L
.21543 .27896 L
.21573 .2784 L
.2159 .27818 L
.21606 .27802 L
.21636 .27777 L
.21664 .27759 L
.21691 .27746 L
.21719 .27735 L
.21769 .2772 L
.21824 .27708 L
.21883 .27698 L
.21949 .2769 L
.22008 .27685 L
.22072 .2768 L
.22142 .27676 L
.22206 .27673 L
.22266 .2767 L
.22383 .27667 L
.22495 .27664 L
.22558 .27663 L
.22616 .27663 L
.22723 .27661 L
.22777 .27661 L
.22835 .27661 L
.22869 .27661 L
.22901 .2766 L
.22929 .2766 L
.2296 .2766 L
.22976 .2766 L
.22994 .2766 L
.23012 .2766 L
.2303 .2766 L
.23061 .2766 L
.23078 .2766 L
.23094 .2766 L
.23124 .2766 L
.23153 .27661 L
.23217 .27661 L
.23274 .27661 L
.23335 .27662 L
.23465 .27663 L
.23584 .27664 L
.23713 .27666 L
.23854 .27668 L
.24092 .27674 L
.24221 .27678 L
.24343 .27683 L
.24462 .27688 L
Mistroke
.24591 .27695 L
.24817 .2771 L
.24945 .27722 L
.2508 .27738 L
.25196 .27755 L
.25324 .2778 L
.25443 .27811 L
.25508 .27833 L
.25569 .27858 L
.25676 .27917 L
.25733 .2796 L
.25793 .28019 L
.25859 .28108 L
.25896 .28176 L
.2593 .28256 L
.2596 .28345 L
.25992 .28474 L
.26009 .28557 L
.26027 .28665 L
.26058 .28933 L
.26089 .29353 L
.26107 .29728 L
.26123 .3025 L
.26153 .32369 L
.26184 .5704 L
.26215 .2026 L
.26245 .24195 L
.26271 .2529 L
.26299 .25878 L
.26329 .26242 L
.26357 .26457 L
.26389 .26632 L
.26419 .26751 L
.26447 .26837 L
.26472 .26901 L
.26531 .27009 L
.26561 .27052 L
.26589 .27086 L
.26654 .27148 L
.26716 .27192 L
.26784 .2723 L
.26849 .27258 L
.26921 .27282 L
.26984 .273 L
.27051 .27315 L
.27178 .27337 L
.27295 .27352 L
.27358 .27357 L
.27425 .27363 L
.27483 .27366 L
Mistroke
.27544 .2737 L
.27611 .27372 L
.27673 .27374 L
.27711 .27375 L
.2773 .27375 L
.27747 .27375 L
.27762 .27376 L
.27779 .27376 L
.27796 .27376 L
.27814 .27376 L
.27845 .27376 L
.2786 .27376 L
.27877 .27376 L
.27907 .27376 L
.27935 .27375 L
.27969 .27375 L
.27999 .27374 L
.28066 .27373 L
.28125 .27371 L
.28188 .27368 L
.28303 .27363 L
.28422 .27355 L
.28532 .27346 L
.28664 .27333 L
.28785 .27319 L
.29031 .27282 L
.29166 .27254 L
.29295 .27223 L
.29528 .27149 L
.29658 .27094 L
.29776 .27032 L
.29886 .2696 L
.30006 .26861 L
.30118 .2674 L
.30222 .26594 L
.30336 .26372 L
.304 .26207 L
.30459 .26017 L
.30513 .25795 L
.30572 .25479 L
.30628 .25074 L
.30679 .24552 L
.30708 .24163 L
.30739 .23628 L
.30768 .22956 L
.30795 .22121 L
.30825 .20784 L
.30841 .19709 L
.30857 .18369 L
.30889 .13649 L
Mistroke
.30906 .0818 L
Mfstroke
.30906 .0818 m
.30919 0 L
s
.3094 0 m
.30943 .61803 L
s
.30985 .61803 m
.30986 .54835 L
.31003 .45814 L
.31019 .41546 L
.31036 .38721 L
.31055 .36756 L
.31071 .35561 L
.31089 .34582 L
.31121 .33324 L
.31152 .32487 L
.3118 .31916 L
.31209 .31477 L
.31239 .3111 L
.31292 .30616 L
.3135 .30236 L
.31413 .29931 L
.31468 .29729 L
.31527 .29558 L
.31632 .29328 L
.31697 .29222 L
.31767 .29128 L
.31894 .28999 L
.32017 .2891 L
.32131 .28849 L
.32244 .28806 L
.32308 .28787 L
.32366 .28773 L
.3242 .28763 L
.32479 .28754 L
.32505 .2875 L
.32534 .28747 L
.32559 .28745 L
.32586 .28743 L
.32602 .28742 L
.32619 .28742 L
.32651 .28741 L
.32668 .2874 L
.32687 .2874 L
.32705 .2874 L
.32721 .2874 L
.32752 .28741 L
.3277 .28742 L
.32786 .28743 L
.32816 .28745 L
.32848 .28747 L
.32906 .28753 L
.32961 .28761 L
.33086 .28783 L
.332 .28812 L
.33324 .28851 L
Mistroke
.33446 .28899 L
.33575 .28962 L
.33808 .29109 L
.34024 .29298 L
.34272 .29606 L
.34413 .29841 L
.34542 .30115 L
.34655 .30416 L
.34779 .30839 L
.34909 .31429 L
.34972 .31794 L
.3503 .32196 L
.35151 .333 L
.35215 .34105 L
.35283 .35229 L
.35348 .36698 L
.35379 .37629 L
.35409 .38655 L
.35463 .41231 L
.35492 .43097 L
.35522 .45674 L
.35551 .48912 L
.35576 .53007 L
.35606 .60131 L
Mfstroke
.35606 .60131 m
.3561 .61803 L
s
.35731 .61803 m
.35733 0 L
s
.35851 0 m
.35879 .04519 L
.35896 .06589 L
.35912 .08189 L
.3594 .10505 L
.35972 .12452 L
.36003 .1396 L
.36036 .15233 L
.36095 .16957 L
.36164 .18389 L
.36228 .19371 L
.36289 .20092 L
.36344 .20623 L
.36409 .21129 L
.36469 .21514 L
.3658 .22071 L
.36701 .22515 L
.36807 .22808 L
.3692 .23046 L
.37038 .23232 L
.37147 .23358 L
.37266 .23455 L
.37326 .2349 L
.3736 .23506 L
.37392 .23519 L
.3742 .23528 L
.3745 .23537 L
.37477 .23542 L
.37503 .23546 L
.3753 .23549 L
.3756 .2355 L
.37592 .2355 L
.37621 .23548 L
.37649 .23544 L
.37675 .23539 L
.37724 .23527 L
.37777 .23509 L
.37835 .23483 L
.37964 .23403 L
.38085 .23298 L
.38195 .23179 L
.38312 .2302 L
.38441 .22806 L
.38577 .2253 L
.38705 .22214 L
.38821 .21869 L
.39051 .20974 L
.39178 .20319 L
.39298 .19551 L
.39401 .18737 L
Mistroke
.39511 .17664 L
.39631 .16144 L
.39742 .14271 L
.398 .13042 L
.39861 .11492 L
.3997 .07765 L
.40031 .04879 L
.40087 .01375 L
Mfstroke
.40087 .01375 m
.40103 0 L
s
.4049 0 m
.40491 .61803 L
s
.40821 .61803 m
.40832 .60732 L
.4089 .56486 L
.40954 .53024 L
.41022 .50261 L
.41143 .46754 L
.41204 .45467 L
.41269 .44316 L
.41387 .42689 L
.41527 .41284 L
.41655 .40343 L
.4177 .39698 L
.41893 .39172 L
.4201 .38798 L
.42115 .38545 L
.4218 .38424 L
.42239 .38335 L
.42305 .38259 L
.42337 .3823 L
.42374 .38203 L
.42405 .38186 L
.42434 .38174 L
.4245 .38169 L
.42468 .38165 L
.425 .38162 L
.42529 .38163 L
.42561 .38168 L
.42588 .38176 L
.42617 .38189 L
.42647 .38206 L
.42674 .38225 L
.42737 .38281 L
.42797 .38353 L
.42862 .38448 L
.4298 .38672 L
.43086 .38936 L
.43211 .39323 L
.43346 .39853 L
.43473 .40469 L
.43592 .4117 L
.43821 .42971 L
.43943 .44243 L
.44074 .45952 L
.44211 .4826 L
.4434 .51157 L
.44457 .54628 L
.44584 .59884 L
s
.44584 .59884 m
.44619 .61803 L
s
.45236 .61803 m
.45236 0 L
s
.46138 0 m
.46178 .0105 L
.46298 .0347 L
.46513 .06529 L
.46634 .07762 L
.46744 .08662 L
.46863 .09443 L
.46991 .10107 L
.4711 .1058 L
.4722 .1091 L
.47325 .1114 L
.47378 .11226 L
.47436 .11299 L
.47468 .11329 L
.47497 .11351 L
.47529 .11369 L
.47546 .11376 L
.47563 .11381 L
.47592 .11385 L
.47609 .11385 L
.47624 .11383 L
.47653 .11376 L
.47682 .11363 L
.47709 .11347 L
.47738 .11324 L
.4779 .11269 L
.47851 .11181 L
.47907 .11078 L
.48032 .1077 L
.48167 .10299 L
.48295 .09706 L
.48414 .09008 L
.48526 .08186 L
.48647 .07088 L
.48866 .04343 L
.48993 .02111 L
s
.48993 .02111 m
.49084 0 L
s
.49984 0 m
.49984 .61803 L
s
.50601 .61803 m
.50601 .61747 L
.50725 .55678 L
.50841 .51608 L
.50953 .48629 L
.51056 .4646 L
.5129 .42876 L
.51403 .41575 L
.51526 .40406 L
.51746 .3873 L
.52008 .37244 L
.52247 .36214 L
.52709 .34785 L
.52971 .34198 L
.53212 .33755 L
.53665 .33114 L
.54164 .3261 L
.54633 .32272 L
.54874 .32137 L
.55138 .32015 L
.55624 .31846 L
.55889 .31782 L
.56136 .31736 L
.56258 .31718 L
.56391 .31702 L
.56516 .31691 L
.56631 .31683 L
.56682 .3168 L
.56735 .31678 L
.56766 .31677 L
.56795 .31676 L
.56822 .31675 L
.5685 .31674 L
.5688 .31674 L
.56907 .31673 L
.56924 .31673 L
.5694 .31673 L
.56969 .31673 L
.56997 .31673 L
.57023 .31674 L
.57052 .31674 L
.57082 .31675 L
.57112 .31675 L
.57144 .31676 L
.57202 .31678 L
.57312 .31684 L
.5744 .31693 L
.57559 .31703 L
.57774 .31728 L
.58003 .31763 L
Mistroke
.58476 .31859 L
.5892 .31981 L
.59859 .32343 L
.60345 .32589 L
.60857 .32897 L
.61782 .33597 L
.62766 .34585 L
.63714 .35839 L
.64721 .37598 L
.65691 .39845 L
.66625 .42689 L
.67618 .4671 L
.68574 .51901 L
.69493 .58561 L
Mfstroke
.69493 .58561 m
.69825 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@005`3IfMT4000000<0fMWI0P00001E0=WIf@<00000EP3IfMT2000005P0
fMWI0`00001E0=WIf@@000000`3IfMT2000000L0fMWI000I0=WIf@050000003IfMT0fMWI0=WIf@00
00000P3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI0580fMWI00@000000=WIf@3I
fMT00000FP3IfMT00`000000fMWI0=WIf@1D0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
0`000000fMWI0=WIf@040=WIf@006@3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<00000
0=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1B0=WIf@040000003IfMT0fMWI000005X0fMWI00<0
00000=WIf@3IfMT0E03IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT0
103IfMT00140fMWI100000040=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI
0=WIf@1<0=WIf@@000000P3IfMT3000005D0fMWI00@000000=WIf@3IfMT00000E`3IfMT3000005L0
fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI00@0fMWI000I0=WIf@05
0000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@1B0=WIf@030000003IfMT0fMWI
05D0fMWI00@000000=WIf@3IfMT00000E`3IfMT00`000000fMWI0=WIf@1G0=WIf@050000003IfMT0
fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@040=WIf@005`3IfMT3000000<0fMWI00@00000
0=WIf@3IfMT00000E03IfMT00`000000fMWI0=WIf@1E0=WIf@040000003IfMT0fMWI000005L0fMWI
00<000000=WIf@3IfMT0E@3IfMT3000000<0fMWI00@000000=WIf@3IfMT000001P3IfMT001T0fMWI
00<000000=WIf@3IfMT00P3IfMT2000005D0fMWI1000001E0=WIf@800000F03IfMT4000005H0fMWI
00<000000=WIf@3IfMT00P3IfMT2000000L0fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI00080=WIf@800000o`3IfMV70=WIf@001`3IfMT010000000fMWI0=WIf@00001j0=WIf@@0
c03o3`3IfMT30<`0o`h0fMWI103<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o203IfMT60<`0
okl0fMWI00070=WIf@040000003IfMT0fMWI000000D0fMWIM@0000040<`0o`l000000`3<0?l>0000
00@0c03o3`0000030<`0o`040000003<0?l0c03o0<`0o`P000001P3<0?nn00000040fMWI00000`3I
fMT000000000000200000080fMWI0`0000060=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI103<0?l?0=WI
f@<0c03o3P3IfMT40<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l80=WIf@H0c03o4@3IfMT0
0`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0403IfMT0
0`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WIf@3IfMT03P3IfMT40<`0
o`l0fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`P0fMWI1P3<0?mI
0=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WIf@3IfMT01P3IfMT100000040fMWI00070=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WI
f@D0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`P0fMWI1P3<0?nm0=WIf@4000000@3IfMT0
00P0fMWI0`0000050=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@<0c03o3@3IfMT50<`0
o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l70=WIf@L0c03o_@3IfMT100000040fMWI000@0=WI
f@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l0103I
fMT0c03o0<`0o`3<0?l70=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o_@3IfMT100000040fMWI000@
0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l0
103IfMT0c03o0<`0o`3<0?l70=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o_@3IfMT100000040fMWI
000@0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<
0?l0103IfMT0c03o0<`0o`3<0?l70=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o_@3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI
0`3<0?l0103IfMT0c03o0<`0o`3<0?l70=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o_@3IfMT10000
0040fMWI000@0=WIf@<00000LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0c03o3`3IfMT30<`0o`04
0=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?nl0=WIf@8000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0c03o3`3IfMT30<`0
o`040=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?nm0=WIf@4000000@3I
fMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0c03o3`3IfMT3
0<`0o`040=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?nm0=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0c03o3`3I
fMT30<`0o`040=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?nm0=WIf@40
00000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0c03o
3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?nm0=WI
f@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0
c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?nm
0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WI
f@D0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<
0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=
0=WIf@D0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o0<`0
o`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<
0?l=0=WIf@D0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`L0fMWI0`3<0?l0103IfMT0c03o
0<`0o`3<0?nm0=WIf@4000000@3IfMT00100fMWI0`00001b0=WIf@@0c03o3`3IfMT30<`0o`d0fMWI
1@3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o1`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0
ok`0fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT30<`0o`d0
fMWI1@3<0?l?0=WIf@<0c03o00<0fMWI0<`0o`3<0?l00P3<0?l60=WIf@<0c03o00@0fMWI0<`0o`3<
0?l0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@<0
c03o3@3IfMT50<`0o`l0fMWI0`3<0?l20=WIf@<0c03o1P3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0
okd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT30<`0o`d0
fMWI1@3<0?l?0=WIf@<0c03o0P3IfMT30<`0o`H0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?nm0=WI
f@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0
c03o3`3IfMT30<`0o`80fMWI0`3<0?l50=WIf@<0c03o0P3IfMT30<`0okd0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o
0P3IfMT30<`0o`D0fMWI0`3<0?l20=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI0780fMWI103<0?l?0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l20=WIf@<0c03o1@3I
fMT30<`0o`80fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT4
0<`0o`l0fMWI0`3<0?l=0=WIf@D0c03o3`3IfMT30<`0o`80fMWI0`3<0?l50=WIf@<0c03o0P3IfMT3
0<`0okd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT30<`0
o`d0fMWI1@3<0?l?0=WIf@<0c03o0P3IfMT30<`0o`D0fMWI0`3<0?l20=WIf@<0c03o_@3IfMT10000
0040fMWI000@0=WIf@<00000LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0c03o3`3IfMT30<`0o`80
fMWI0`3<0?l50=WIf@<0c03o0P3IfMT30<`0ok`0fMWI0P0000010=WIf@00403IfMT00`000000fMWI
0=WIf@1b0=WIf@@0c03o3`3IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o0P3IfMT30<`0o`D0fMWI
0`3<0?l20=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0780fMWI103<
0?l?0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l20=WIf@<0c03o1@3IfMT30<`0o`80fMWI0`3<
0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=
0=WIf@D0c03o3`3IfMT30<`0o`80fMWI0`3<0?l50=WIf@<0c03o0P3IfMT30<`0okd0fMWI0@000001
0=WIf@00403IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT30<`0o`d0fMWI1@3<0?l?0=WI
f@<0c03o0P3IfMT40<`0o`@0fMWI0`3<0?l20=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI0780fMWI103<0?l?0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l30=WIf@<0
c03o103IfMT30<`0o`80fMWI0`3<0?nm0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o
0`3IfMT30<`0o`<0fMWI0`3<0?l30=WIf@<0c03o_@3IfMT100000040fMWI00090=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI0`3<0?l=0=WIf@D0c03o3`3I
fMT30<`0o`<0fMWI0`3<0?l30=WIf@<0c03o0`3IfMT30<`0okd0fMWI0@0000010=WIf@001P3IfMT5
000000D0fMWI1000001a0=WIf@@0c03o3`3IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o0`3IfMT3
0<`0o`<0fMWI0`3<0?l30=WIf@<0c03o^`3IfMT300000040fMWI00000`3IfMT00000000000020000
00050=WIf@000000fMWI0=WIf@0000001P3IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT4
0<`0o``0fMWI1@3<0?l?0=WIf@<0c03o0`3IfMT30<`0o`<0fMWI0`3<0?l30=WIf@<0c03o_@3IfMT1
00000040fMWI00070=WIf@030000003IfMT0000000H0fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0
o`l0fMWI103<0?l<0=WIf@D0c03o3`3IfMT30<`0o`<0fMWI103<0?l20=WIf@<0c03o0`3IfMT30<`0
okd0fMWI0@0000010=WIf@00203IfMT2000000H0fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0
fMWI103<0?l<0=WIf@D0c03o3`3IfMT30<`0o`@0fMWI0`3<0?l00`3IfMT0c03o0<`0o`020<`0o`<0
fMWI0`3<0?nm0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@1b0=WIf@@0c03o3`3IfMT40<`0o``0fMWI1@3<0?l?0=WIf@<0c03o103IfMT30<`0o`040=WI
f@3<0?l0c03o0<`0o`@0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
LP3IfMT40<`0o`l0fMWI103<0?l<0=WIf@D0c03o3`3IfMT30<`0o`@0fMWI1`3<0?l40=WIf@<0c03o
_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@@0c03o303I
fMT50<`0o`l0fMWI0`3<0?l40=WIf@L0c03o103IfMT30<`0okd0fMWI0@0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT40<`0o``0fMWI1@3<0?l?0=WIf@<0c03o1@3IfMT6
0<`0o`@0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0
o`l0fMWI103<0?l<0=WIf@D0c03o3`3IfMT30<`0o`D0fMWI1@3<0?l50=WIf@<0c03o_@3IfMT10000
0040fMWI000@0=WIf@<00000LP3IfMT40<`0o`l0fMWI103<0?l<0=WIf@D0c03o3`3IfMT30<`0o`D0
fMWI1@3<0?l50=WIf@<0c03o_03IfMT200000040fMWI000@0=WIf@030000003IfMT0fMWI0780fMWI
103<0?l?0=WIf@@0c03o303IfMT50<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI
000@0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@@0c03o303IfMT50<`0o`l0fMWI0`3<
0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?
0=WIf@@0c03o2`3IfMT60<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WI
f@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@@0c03o2`3IfMT60<`0o`l0fMWI0`3<0?l?0=WI
f@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@@0
c03o2`3IfMT60<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI0780fMWI103<0?l?0=WIf@@0c03o2`3IfMT60<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o
_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@@0c03o2`3I
fMT60<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI0780fMWI103<0?l?0=WIf@@0c03o2`3IfMT60<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT1
00000040fMWI000@0=WIf@<00000LP3IfMT40<`0o`l0fMWI103<0?l;0=WIf@H0c03o3`3IfMT30<`0
o`l0fMWI0`3<0?nl0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0
fMWI103<0?l;0=WIf@H0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI103<0?l;0=WIf@H0c03o3`3IfMT30<`0o`l0fMWI
0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI103<
0?l;0=WIf@H0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI103<0?l;0=WIf@H0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm
0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI103<0?l;0=WI
f@H0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0LP3IfMT40<`0o`l0fMWI103<0?l;0=WIf@H0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@40
00000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI103<0?l;0=WIf@H0c03o
3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0LP3I
fMT40<`0o`l0fMWI103<0?l;0=WIf@H0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3I
fMT00100fMWI0`00001b0=WIf@@0c03o3`3IfMT40<`0o`/0fMWI1P3<0?l?0=WIf@<0c03o3`3IfMT3
0<`0ok`0fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT40<`0
o`/0fMWI1P3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT40<`0o`X0fMWI1`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT40<`0o`X0fMWI
0`3<0?l0103IfMT0c03o0<`0o`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT40<`0o`X0fMWI0`3<0?l0103IfMT0c03o
0<`0o`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@1b0=WIf@@0c03o3`3IfMT40<`0o`X0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l?0=WIf@<0
c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@001`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0
LP3IfMT40<`0o`l0fMWI103<0?l:0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o3`3IfMT30<`0o`l0
fMWI0`3<0?nm0=WIf@4000000@3IfMT000L0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI
0=WIf@1b0=WIf@@0c03o3`3IfMT40<`0o`X0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l?0=WIf@<0
c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@00203IfMT00`000000fMWI0=WIf@050=WIf@@00000
L@3IfMT40<`0o`l0fMWI103<0?l:0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o3`3IfMT30<`0o`l0
fMWI0`3<0?nk0=WIf@<000000@3IfMT000030=WIf@000000000000800000103IfMT00`000000fMWI
0=WIf@040=WIf@030000003IfMT0fMWI0780fMWI103<0?l?0=WIf@@0c03o2P3IfMT30<`0o`040=WI
f@3<0?l0c03o0<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000:0=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI1@3<0?l90=WIf@<0c03o
00@0fMWI0<`0o`3<0?l0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT000L0fMWI
00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@1b0=WIf@@0c03o3`3IfMT50<`0o`P0
fMWI103<0?l0103IfMT0c03o0<`0o`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WI
f@00203IfMT2000000H0fMWI00<000000=WIf@3IfMT0LP3IfMT40<`0o`l0fMWI1@3<0?l80=WIf@<0
c03o0P3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI0780fMWI103<0?l?0=WIf@D0c03o203IfMT30<`0o`80fMWI0`3<0?l?0=WIf@<0c03o
3`3IfMT30<`0okd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1P0=WIf@<0c03o3`3I
fMT40<`0o`l0fMWI1@3<0?l80=WIf@<0c03o0P3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0600fMWI0`3<0?l?0=WIf@@0c03o3`3IfMT5
0<`0o`P0fMWI0`3<0?l20=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0H03IfMT30<`0o`l0fMWI103<0?l?0=WIf@D0c03o203IfMT30<`0
o`80fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@00403IfMT300000600
fMWI0`3<0?l?0=WIf@@0c03o3`3IfMT50<`0o`L0fMWI0`3<0?l30=WIf@<0c03o3`3IfMT30<`0o`l0
fMWI0`3<0?nl0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0H03IfMT30<`0o`l0fMWI
103<0?l?0=WIf@D0c03o1`3IfMT30<`0o`<0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1P0=WIf@<0c03o3`3IfMT40<`0o`l0fMWI1P3<
0?l60=WIf@<0c03o0`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@
0=WIf@030000003IfMT0fMWI0600fMWI0`3<0?l?0=WIf@@0c03o3`3IfMT60<`0o`H0fMWI0`3<0?l3
0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0H03IfMT30<`0o`l0fMWI103<0?l?0=WIf@H0c03o1P3IfMT30<`0o`<0fMWI0`3<0?l?0=WI
f@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1P0=WIf@<0
c03o3`3IfMT40<`0o`l0fMWI1P3<0?l50=WIf@@0c03o0`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0
c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0600fMWI103<0?l>0=WIf@@0c03o
3`3IfMT70<`0o`@0fMWI0`3<0?l40=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0H03IfMT40<`0o`h0fMWI103<0?l?0=WIf@<0c03o00@0
fMWI0<`0o`3<0?l0c03o0`3IfMT40<`0o`@0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1P0=WIf@@0c03o3P3IfMT40<`0o`l0fMWI0`3<
0?l0103IfMT0c03o0<`0o`3<0?l20=WIf@D0c03o103IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o
_@3IfMT100000040fMWI000@0=WIf@<00000H03IfMT40<`0o`h0fMWI103<0?l?0=WIf@<0c03o00<0
fMWI0<`0o`3<0?l01`3<0?l50=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nl0=WIf@8000000@3I
fMT00100fMWI00<000000=WIf@3IfMT0H03IfMT40<`0o`h0fMWI103<0?l?0=WIf@<0c03o00<0fMWI
0<`0o`3<0?l01`3<0?l50=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0H03IfMT40<`0o`h0fMWI103<0?l?0=WIf@<0c03o0P3IfMT70<`0
o`H0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@1P0=WIf@@0c03o3P3IfMT40<`0o`l0fMWI0`3<0?l30=WIf@D0c03o1`3IfMT30<`0o`l0
fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0600fMWI
103<0?l>0=WIf@@0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1P0=WIf@@0c03o3P3IfMT40<`0o`l0fMWI0`3<
0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0H03IfMT40<`0o`h0fMWI103<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?
0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0600fMWI103<0?l=0=WI
f@D0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@1P0=WIf@@0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l?0=WIf@<0
c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI0`00001>0=WIf@<0c03o
3`3IfMT40<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o
_03IfMT200000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@@0c03o3@3I
fMT50<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3I
fMT00100fMWI00<000000=WIf@3IfMT0?03IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@@0c03o303IfMT6
0<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0?03IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@@0c03o303IfMT60<`0
o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100
fMWI00<000000=WIf@3IfMT0?03IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@@0c03o2`3IfMT70<`0o`l0
fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0?03IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@D0c03o2@3IfMT80<`0o`l0fMWI
0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT000P0fMWI0P00
00060=WIf@030000003IfMT0fMWI03`0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMTB0<`0o`040=WIf@3<
0?l0c03o0<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@400000
0@3IfMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@050=WIfD`0c03o
3`3IfMTA0<`0o`80fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o
_@3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000D0fMWI100000040=WIfF/0c03o
0`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nk0=WIf@<00000
0@3IfMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@050=WIfEh0c03o
403IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@400000
0@3IfMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@050=WIf@<0c03o
8P3IfMT30<`0o`l0fMWI0`3<0?l?0=WIfAD0c03o403IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o
3`3IfMT30<`0o`l0fMWI0`3<0?nm0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000
1@3IfMT00`000000fMWI0=WIf@050=WIf@<0c03oAP3IfMT30<`0o`h0fMWI103<0?l@0=WIf@<0c03o
3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0okd0fMWI0@0000010=WIf@00203I
fMT2000000H0fMWI00<000000=WIf@3IfMT01@3IfMT30<`0odH0fMWI0`3<0?l>0=WIf@@0c03o403I
fMT30<`0o`030=WIf@3<0?l0c03o00L0c03o1@3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3I
fMT30<`0okd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@050=WIf@<0c03oAP3IfMT3
0<`0o`l0fMWI0`3<0?l@0=WIf@d0c03o1@3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT3
0<`0okd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@050=WIf@<0c03oAP3IfMT30<`0
o`l0fMWI0`3<0?l@0=WIf@h0c03o103IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0
okd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@050=WIf@<0c03oAP3IfMT30<`0o`l0
fMWI0`3<0?l@0=WIf@H0c03o103IfMT50<`0o`<0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0
fMWI0`3<0?nm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT01@3IfMT30<`0odH0fMWI
0`3<0?l?0=WIf@<0c03o403IfMT50<`0o`H0fMWI1@3<0?l20=WIf@<0c03o3`3IfMT30<`0o`l0fMWI
0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@<000001@3IfMT30<`0odH0fMWI0`3<
0?l?0=WIf@<0c03o403IfMT50<`0o`L0fMWI103<0?l20=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<
0?l?0=WIf@<0c03o_03IfMT200000040fMWI000@0=WIf@030000003IfMT0fMWI00D0fMWI0`3<0?m6
0=WIf@<0c03o3`3IfMT30<`0oa00fMWI103<0?l90=WIf@@0c03o00@0fMWI0<`0o`3<0?l0c03o3`3I
fMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI00D0fMWI0`3<0?m60=WIf@<0c03o3`3IfMT30<`0oa00fMWI103<0?l90=WIf@@0c03o00@0fMWI
0<`0o`3<0?l0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@
0=WIf@030000003IfMT0fMWI00D0fMWI0`3<0?m60=WIf@<0c03o3`3IfMT30<`0oa00fMWI103<0?l:
0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o_@3I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00D0fMWI0`3<0?m60=WIf@<0c03o3`3IfMT3
0<`0oa00fMWI103<0?l:0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o3`3IfMT30<`0o`l0fMWI0`3<
0?l?0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00D0fMWI0`3<0?m6
0=WIf@<0c03o3`3IfMT30<`0oa00fMWI103<0?l:0=WIf@L0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?
0=WIf@<0c03o_@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00D0fMWI0`3<0?m60=WI
f@<0c03o3`3IfMT30<`0oa00fMWI103<0?l;0=WIf@H0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WI
f@<0c03o4`3IfMT<0<`0oih0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@050=WIf@<0
c03oAP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@@0c03o2`3IfMT60<`0o`l0fMWI0`3<0?l?0=WIf@<0
c03o3`3IfMT30<`0oa40fMWI4P3<0?nJ0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
1@3IfMT30<`0odH0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o``0fMWI1P3<0?l?0=WIf@<0c03o
3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIfAL0c03oU`3IfMT100000040fMWI000@0=WIf@<000001@3I
fMT30<`0odH0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o``0fMWI1P3<0?l?0=WIf@<0c03o3`3I
fMT30<`0o`l0fMWI0`3<0?l=0=WIf@L0c03o2P3IfMT:0<`0oi@0fMWI0P0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@050=WIf@<0c03oAP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o303IfMT6
0<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o``0fMWI1`3<0?l?0=WIf@L0c03oU03IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI00D0fMWI0`3<0?m60=WIf@<0c03o3`3IfMT30<`0
oa00fMWI0`3<0?l<0=WIf@H0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o2`3IfMT50<`0
oaD0fMWI1@3<0?nC0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT01@3IfMT30<`0odH0
fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0
fMWI0`3<0?l;0=WIf@@0c03o5`3IfMT50<`0oi80fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@050=WIf@<0c03oAP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI
0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`/0fMWI0`3<0?lI0=WIf@H0c03oT03IfMT100000040fMWI
000@0=WIf@030000003IfMT0fMWI00D0fMWI0`3<0?m60=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<
0?l=0=WIf@D0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o2P3IfMT30<`0oa`0fMWI1@3<
0?n?0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT01@3IfMT30<`0odH0fMWI0`3<0?l?
0=WIf@<0c03o403IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l9
0=WIf@@0c03o7@3IfMT50<`0ohh0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@050=WI
f@<0c03oAP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l?0=WI
f@<0c03o3`3IfMT30<`0o`T0fMWI103<0?lN0=WIf@D0c03oS@3IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0
c03o3`3IfMT30<`0o`l0fMWI0`3<0?l90=WIf@<0c03o803IfMT50<`0oh`0fMWI0@0000010=WIf@00
403IfMT3000004h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o
3`3IfMT30<`0o`l0fMWI0`3<0?l80=WIf@<0c03o8P3IfMT40<`0oh/0fMWI0P0000010=WIf@00403I
fMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l=0=WIf@D0c03o3`3I
fMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o203IfMT30<`0ob<0fMWI103<0?n;0=WIf@4000000@3I
fMT00100fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3@3IfMT5
0<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`L0fMWI103<0?lT0=WIf@@0c03oRP3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0
o`d0fMWI1@3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l70=WIf@<0c03o9P3IfMT40<`0
ohT0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00
fMWI0`3<0?l=0=WIf@D0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o1`3IfMT30<`0obL0
fMWI103<0?n80=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0fMWI
0`3<0?l@0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`H0fMWI
103<0?lX0=WIf@<0c03oR03IfMT100000040fMWI00070=WIf@@000001@3IfMT00`000000fMWI0=WI
f@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l=0=WIf@D0c03o3`3IfMT30<`0o`l0fMWI0`3<
0?l?0=WIf@<0c03o1P3IfMT30<`0obT0fMWI103<0?n70=WIf@4000000@3IfMT000L0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l=
0=WIf@D0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o1P3IfMT30<`0obX0fMWI103<0?n6
0=WIf@4000000@3IfMT000P0fMWI00<000000=WIf@3IfMT01@3IfMT4000004d0fMWI0`3<0?l?0=WI
f@<0c03o403IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l50=WI
f@@0c03o:`3IfMT30<`0oh@0fMWI0`0000010=WIf@002@3IfMT00`000000fMWI0=WIf@040=WIf@03
0000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0
c03o3`3IfMT30<`0o`l0fMWI0`3<0?l50=WIf@<0c03o;03IfMT40<`0ohD0fMWI0@0000010=WIf@00
2P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o
403IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`l0fMWI0`3<0?l50=WIf@<0c03o
;@3IfMT40<`0oh@0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000050=WIf@030000
003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o
3`3IfMT30<`0o`l0fMWI0`3<0?l50=WIf@<0c03o;P3IfMT30<`0oh@0fMWI0@0000010=WIf@00203I
fMT2000000H0fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3@3I
fMT50<`0o`l0fMWI0`3<0?l?0=WIf@<0c03o3`3IfMT30<`0o`D0fMWI0`3<0?l^0=WIf@<0c03oQ03I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT3
0<`0o`d0fMWI1@3<0?l?0=WIf@<0c03o103IfMT50<`0o`H0fMWI0`3<0?l?0=WIf@<0c03o103IfMT4
0<`0obl0fMWI0`3<0?n30=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0
o`l0fMWI0`3<0?l@0=WIf@<0c03o3@3IfMT50<`0o`l0fMWI0`3<0?l30=WIf@H0c03o1P3IfMT30<`0
o`l0fMWI0`3<0?l40=WIf@<0c03o<03IfMT30<`0oh<0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT30<`0o`<0
fMWI1`3<0?l50=WIf@<0c03o3`3IfMT30<`0o`@0fMWI0`3<0?l`0=WIf@<0c03oP`3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI
103<0?l?0=WIf@<0c03o0P3IfMT80<`0o`D0fMWI0`3<0?l?0=WIf@<0c03o103IfMT30<`0oc40fMWI
0`3<0?n20=WIf@4000000@3IfMT00100fMWI0`00001>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<
0?l>0=WIf@@0c03o3`3IfMT30<`0o`80fMWI103<0?l0103IfMT0c03o0<`0o`3<0?l50=WIf@<0c03o
3`3IfMT30<`0o`@0fMWI0`3<0?la0=WIf@<0c03oP@3IfMT200000040fMWI000@0=WIf@030000003I
fMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@<0c03o0P3I
fMT30<`0o`80fMWI0`3<0?l50=WIf@<0c03o3`3IfMT30<`0o`@0fMWI0`3<0?la0=WIf@<0c03oPP3I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT3
0<`0o`h0fMWI103<0?l?0=WIf@<0c03o0P3IfMT30<`0o`80fMWI103<0?l40=WIf@<0c03o3`3IfMT3
0<`0o`<0fMWI103<0?lb0=WIf@<0c03oP@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@<0c03o0P3IfMT30<`0
o`<0fMWI0`3<0?l40=WIf@<0c03o3`3IfMT30<`0o`<0fMWI0`3<0?lc0=WIf@<0c03oP@3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0
fMWI103<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o103IfMT30<`0o`@0fMWI0`3<0?l?0=WI
f@<0c03o0`3IfMT30<`0oc<0fMWI0`3<0?n10=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI0`3<0?l0103IfMT0
c03o0<`0o`3<0?l40=WIf@<0c03o103IfMT30<`0o`l0fMWI0`3<0?l30=WIf@<0c03o=03IfMT30<`0
oh00fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00
fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`@0fMWI0`3<0?l40=WI
f@<0c03o3`3IfMT30<`0o`<0fMWI0`3<0?ld0=WIf@<0c03oP03IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@<0
c03o00@0fMWI0<`0o`3<0?l0c03o1@3IfMT30<`0o`<0fMWI0`3<0?l?0=WIf@<0c03o0`3IfMT30<`0
oc@0fMWI103<0?mo0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0
fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l50=WI
f@<0c03o0`3IfMT30<`0o`l0fMWI0`3<0?l30=WIf@<0c03o=@3IfMT30<`0ogl0fMWI0@0000010=WI
f@00403IfMT3000004h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@<0
c03o00@0fMWI0<`0o`3<0?l0c03o1@3IfMT30<`0o`<0fMWI0`3<0?l?0=WIf@<0c03o0`3IfMT30<`0
ocD0fMWI0`3<0?mn0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0
fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l50=WI
f@<0c03o0`3IfMT30<`0o`l0fMWI0`3<0?l30=WIf@<0c03o=@3IfMT40<`0ogh0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0
c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`D0fMWI0`3<0?l30=WIf@<0c03o3`3IfMT30<`0
o`<0fMWI0`3<0?lf0=WIf@<0c03oOP3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04h0
fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@H0c03o1`3IfMT30<`0o`80
fMWI0`3<0?l?0=WIf@<0c03o0`3IfMT30<`0ocH0fMWI0`3<0?mn0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI
1P3<0?l70=WIf@<0c03o0P3IfMT30<`0o`l0fMWI0`3<0?l20=WIf@<0c03o>03IfMT30<`0ogd0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<
0?l>0=WIf@@0c03o3`3IfMT60<`0o`L0fMWI0`3<0?l20=WIf@<0c03o3`3IfMT30<`0o`80fMWI0`3<
0?lh0=WIf@<0c03oO@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?
0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@H0c03o1`3IfMT30<`0o`80fMWI0`3<0?l?
0=WIf@<0c03o0P3IfMT30<`0ocP0fMWI0`3<0?mm0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1P3<0?l70=WI
f@<0c03o0P3IfMT30<`0o`l0fMWI0`3<0?l20=WIf@<0c03o>03IfMT40<`0og`0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0
c03o3`3IfMT60<`0o`L0fMWI0`3<0?l20=WIf@<0c03o3`3IfMT30<`0o`80fMWI0`3<0?li0=WIf@<0
c03oO03IfMT100000040fMWI000@0=WIf@<00000CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o
3P3IfMT40<`0o`l0fMWI1P3<0?l70=WIf@<0c03o0P3IfMT30<`0o`l0fMWI0`3<0?l20=WIf@<0c03o
>@3IfMT30<`0og/0fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3I
fMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT60<`0o`L0fMWI0`3<0?l20=WIf@<0c03o3`3I
fMT30<`0o`80fMWI0`3<0?li0=WIf@<0c03oO03IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@H0c03o1`3IfMT3
0<`0o`80fMWI0`3<0?l?0=WIf@<0c03o0P3IfMT30<`0ocX0fMWI0`3<0?mk0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0
o`l0fMWI1P3<0?l70=WIf@<0c03o0P3IfMT30<`0o`l0fMWI0`3<0?l20=WIf@<0c03o>P3IfMT30<`0
og/0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00
fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT60<`0o`L0fMWI0`3<0?l20=WIf@<0c03o3`3IfMT30<`0o`04
0=WIf@3<0?l0c03o0<`0oc/0fMWI0`3<0?mk0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1P3<0?l70=WIf@@0
c03o00@0fMWI0<`0o`3<0?l0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0oc/0fMWI0`3<0?mk
0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1>0=WI
f@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT60<`0o`P0fMWI0`3<0?l0103I
fMT0c03o0<`0o`3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o?03IfMT30<`0ogX0fMWI0@00
00010=WIf@002@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?
0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@H0c03o203IfMT30<`0o`040=WIf@3<0?l0
c03o0<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?ll0=WIf@<0c03oNP3IfMT100000040fMWI
00060=WIf@D000001@3IfMT4000004d0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<
0?l?0=WIf@H0c03o203IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`l0fMWI0`3<0?l0103IfMT0c03o
0<`0o`3<0?ll0=WIf@<0c03oN03IfMT300000040fMWI00060=WIf@040000003IfMT0fMWI000000H0
fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0
fMWI1P3<0?l80=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o
0<`0oc`0fMWI103<0?mi0=WIf@4000000@3IfMT000L0fMWI00<000000=WIf@0000001P3IfMT00`00
0000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT50<`0
o`T0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o?@3I
fMT30<`0ogT0fMWI0@0000010=WIf@00203IfMT2000000H0fMWI00<000000=WIf@3IfMT0CP3IfMT3
0<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1@3<0?l90=WIf@<0c03o00@0fMWI
0<`0o`3<0?l0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0ocd0fMWI0`3<0?mi0=WIf@400000
0@3IfMT000T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3I
fMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT50<`0o`T0fMWI0`3<0?l0103IfMT0c03o0<`0
o`3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o?@3IfMT30<`0ogT0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o
3`3IfMT50<`0o`T0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<
0?l0c03o?@3IfMT30<`0ogT0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0
c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT50<`0o`T0fMWI0`3<0?l0103IfMT0
c03o0<`0o`3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o?@3IfMT30<`0ogT0fMWI0@000001
0=WIf@00403IfMT00`000000fMWI0=WIf@1>0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WI
f@@0c03o3`3IfMT50<`0o`T0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?l?0=WIf@<0c03o00@0fMWI
0<`0o`3<0?l0c03o?P3IfMT30<`0ogP0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1>
0=WIf@<0c03o3`3IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT50<`0o`T0fMWI0`3<0?l0
103IfMT0c03o0<`0o`3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o?P3IfMT30<`0ogP0fMWI
0@0000010=WIf@00403IfMT3000004h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<
0?l?0=WIf@D0c03o2@3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`l0fMWI0`3<0?l0103IfMT0c03o
0<`0o`3<0?ln0=WIf@<0c03oM`3IfMT200000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI
0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o2@3IfMT30<`0o`040=WI
f@3<0?l0c03o0<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?ln0=WIf@<0c03oN03IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0
fMWI103<0?l?0=WIf@D0c03o2@3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`l0fMWI0`3<0?l0103I
fMT0c03o0<`0o`3<0?ln0=WIf@<0c03oN03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o2@3IfMT30<`0
o`040=WIf@3<0?l0c03o0<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?ln0=WIf@<0c03oN03I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT3
0<`0o`h0fMWI103<0?l?0=WIf@D0c03o2@3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0o`l0fMWI0`3<
0?l0103IfMT0c03o0<`0o`3<0?ln0=WIf@@0c03oM`3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o2@3I
fMT30<`0o`040=WIf@3<0?l0c03o0<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?lo0=WIf@<0
c03oM`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o
403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o2P3IfMT60<`0o`l0fMWI0`3<0?l0103IfMT0c03o
0<`0o`3<0?lo0=WIf@<0c03oM`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04h0fMWI
0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o2P3IfMT60<`0o`l0fMWI
0`3<0?l0103IfMT0c03o0<`0o`3<0?lo0=WIf@<0c03oM`3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI04h0fMWI0`3<0?l?0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o
2P3IfMT60<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?lo0=WIf@<0c03oM`3IfMT100000040
fMWI000@0=WIf@<00000CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI
1@3<0?l:0=WIf@H0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0ocl0fMWI0`3<0?mf0=WIf@80
00000@3IfMT00100fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o
3P3IfMT40<`0o`l0fMWI1@3<0?l:0=WIf@H0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0ocl0
fMWI0`3<0?mg0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0CP3IfMT30<`0o`l0fMWI
0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1@3<0?l:0=WIf@H0c03o3`3IfMT30<`0o`040=WI
f@3<0?l0c03o0<`0od00fMWI0`3<0?mf0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
CP3IfMT30<`0o`l0fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1@3<0?l:0=WIf@H0c03o
3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0od00fMWI0`3<0?mf0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0H03IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT50<`0o`X0fMWI
1P3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o@03IfMT30<`0ogH0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@1P0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o
2P3IfMT60<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?m00=WIf@<0c03oMP3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI0600fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI
1@3<0?l:0=WIf@H0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0od00fMWI0`3<0?mf0=WIf@40
00000@3IfMT00100fMWI00<000000=WIf@3IfMT0H03IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o
3`3IfMT50<`0o`X0fMWI1P3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o@03IfMT30<`0ogH0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1P0=WIf@<0c03o403IfMT30<`0o`h0fMWI
103<0?l?0=WIf@D0c03o2P3IfMT60<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?m00=WIf@<0
c03oMP3IfMT100000040fMWI000@0=WIf@<00000H03IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o
3`3IfMT50<`0o`X0fMWI1P3<0?l?0=WIf@<0c03o00@0fMWI0<`0o`3<0?l0c03o@@3IfMT30<`0og@0
fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@1P0=WIf@<0c03o403IfMT30<`0o`h0fMWI
103<0?l?0=WIf@D0c03o2P3IfMT60<`0o`l0fMWI0`3<0?l0103IfMT0c03o0<`0o`3<0?m10=WIf@<0
c03oM@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0600fMWI0`3<0?l@0=WIf@<0c03o
3P3IfMT40<`0o`l0fMWI1@3<0?l:0=WIf@H0c03o3`3IfMT30<`0o`040=WIf@3<0?l0c03o0<`0od40
fMWI0`3<0?me0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0H03IfMT30<`0oa00fMWI
0`3<0?l>0=WIf@@0c03o3`3IfMT50<`0o`X0fMWI1P3<0?l?0=WIf@L0c03o@@3IfMT30<`0ogD0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1P0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<
0?l?0=WIf@D0c03o2P3IfMT60<`0o`l0fMWI1P3<0?m20=WIf@<0c03oM@3IfMT100000040fMWI000@
0=WIf@030000003IfMT0fMWI0600fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1@3<0?l:
0=WIf@H0c03o3`3IfMT60<`0od80fMWI0`3<0?me0=WIf@4000000@3IfMT000P0fMWI0P0000060=WI
f@030000003IfMT0fMWI0600fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1@3<0?l:0=WI
f@H0c03o3`3IfMT60<`0od<0fMWI0`3<0?md0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000001@3IfMT00`000000fMWI0=WIf@1P0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WI
f@D0c03o2P3IfMT60<`0o`l0fMWI1P3<0?m30=WIf@<0c03oM03IfMT100000040fMWI00070=WIf@04
0000003IfMT0fMWI000000D0fMWI1000001O0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WI
f@D0c03o2P3IfMT60<`0o`l0fMWI1P3<0?m30=WIf@<0c03oLP3IfMT300000040fMWI00070=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@1P0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0
c03o2P3IfMT60<`0o`l0fMWI1P3<0?m30=WIf@<0c03oM03IfMT100000040fMWI00070=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0H03IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o
3`3IfMT50<`0o`X0fMWI1P3<0?l?0=WIf@H0c03o@`3IfMT30<`0og@0fMWI0@0000010=WIf@001`3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0600fMWI0`3<0?l@0=WIf@<0c03o3P3I
fMT40<`0o`l0fMWI1@3<0?l:0=WIf@H0c03o3`3IfMT60<`0od<0fMWI0`3<0?md0=WIf@4000000@3I
fMT000P0fMWI0`0000050=WIf@030000003IfMT0fMWI0600fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT4
0<`0o`l0fMWI1@3<0?l:0=WIf@H0c03o3`3IfMT60<`0od<0fMWI0`3<0?md0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0H03IfMT30<`0oa00fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT50<`0
o`X0fMWI1P3<0?l?0=WIf@H0c03oA03IfMT30<`0og<0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@1P0=WIf@<0c03o403IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o2P3IfMT60<`0o`l0
fMWI1P3<0?m40=WIf@<0c03oL`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0600fMWI
0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1@3<0?l:0=WIf@H0c03o3`3IfMT60<`0od@0fMWI
0`3<0?mc0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0H03IfMT30<`0oa00fMWI0`3<
0?l>0=WIf@@0c03o3`3IfMT50<`0o`X0fMWI1P3<0?l?0=WIf@H0c03oA03IfMT30<`0og<0fMWI0@00
00010=WIf@00403IfMT300000600fMWI0`3<0?l@0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1@3<0?l:
0=WIf@H0c03o3`3IfMT60<`0od@0fMWI0`3<0?mb0=WIf@8000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0L`3IfMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o2`3IfMT50<`0o`l0fMWI1P3<0?m40=WI
f@<0c03oL`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI07<0fMWI0`3<0?l>0=WIf@@0
c03o3`3IfMT50<`0o`/0fMWI1@3<0?l?0=WIf@H0c03oA@3IfMT30<`0og80fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@1c0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI1@3<0?l;0=WIf@D0c03o
3`3IfMT60<`0odD0fMWI0`3<0?mb0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0L`3I
fMT30<`0o`h0fMWI103<0?l?0=WIf@D0c03o2`3IfMT50<`0o`l0fMWI1P3<0?m50=WIf@<0c03oLP3I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI07<0fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT5
0<`0o`/0fMWI1@3<0?l?0=WIf@H0c03oA@3IfMT30<`0og80fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@1c0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI103<0?l<0=WIf@D0c03o3`3IfMT60<`0
odD0fMWI0`3<0?mb0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0L`3IfMT30<`0o`h0
fMWI103<0?l?0=WIf@@0c03o303IfMT50<`0o`l0fMWI1P3<0?m50=WIf@<0c03oLP3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI07<0fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT40<`0o``0fMWI
1@3<0?l?0=WIf@H0c03oA@3IfMT30<`0og80fMWI0@0000010=WIf@00403IfMT3000007<0fMWI0`3<
0?l>0=WIf@@0c03o3`3IfMT40<`0o``0fMWI1@3<0?l?0=WIf@H0c03oA@3IfMT30<`0og40fMWI0P00
00010=WIf@00403IfMT00`000000fMWI0=WIf@1c0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI103<0?l<
0=WIf@D0c03o3`3IfMT60<`0odD0fMWI0`3<0?mb0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0L`3IfMT30<`0o`h0fMWI103<0?l?0=WIf@@0c03o303IfMT50<`0o`l0fMWI1P3<0?m50=WI
f@@0c03oL@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI07<0fMWI0`3<0?l>0=WIf@@0
c03o3`3IfMT40<`0o``0fMWI1@3<0?l?0=WIf@H0c03oAP3IfMT30<`0og40fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@1c0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI103<0?l<0=WIf@D0c03o
3`3IfMT60<`0odH0fMWI0`3<0?ma0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0L`3I
fMT30<`0o`h0fMWI103<0?l?0=WIf@@0c03o303IfMT50<`0o`l0fMWI1P3<0?m60=WIf@<0c03oL@3I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0F03IfMT0
0`000000fMWI0=WIf@0?0=WIf@<0c03o3P3IfMT40<`0o`l0fMWI103<0?l<0=WIf@D0c03o3`3IfMT6
0<`0odH0fMWI0`3<0?l=0=WIf@030000003IfMT0fMWI05P0fMWI00<000000=WIf@3IfMT01P3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0403IfMT00`00
0000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`00
0000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI0`3<0?l>0=WIf@@0c03o3`3IfMT40<`0
o``0fMWI1@3<0?l?0=WIf@H0c03o3P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0<`0o`020<`0o`d0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00H0fMWI0@0000010=WI
f@00403IfMUf000000<0c03o3P0000040<`0o`l00000103<0?l<000000D0c03o3`0000060<`0odH0
00000`3<0?mb00000040fMWI00260=WIf@<0c03o3P3IfMT40<`0o`l0fMWI103<0?l<0=WIf@D0c03o
3`3IfMT60<`0odH0fMWI0`3<0?mc0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-11.4221, -7.64893, 0.0549602, \
0.0571496}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Options[Plot]\)\(\ \)\)\)], "Input",
  Hyphenation->False],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"AspectRatio", "\[Rule]", 
            FractionBox["1", 
              TagBox["\[Phi]",
                (GoldenRatio&)]]}], ",", \(Axes \[Rule] False\), 
          ",", \(AxesLabel \[Rule] None\), 
          ",", \(AxesOrigin \[Rule] Automatic\), 
          ",", \(AxesStyle \[Rule] Automatic\), 
          ",", \(Background \[Rule] Automatic\), 
          ",", \(ColorOutput \[Rule] Automatic\), 
          ",", \(Compiled \[Rule] True\), 
          ",", \(DefaultColor \[Rule] Automatic\), ",", \(Epilog \[Rule] {}\),
           ",", \(Frame \[Rule] True\), ",", \(FrameLabel \[Rule] None\), 
          ",", \(FrameStyle \[Rule] Automatic\), 
          ",", \(FrameTicks \[Rule] Automatic\), 
          ",", \(GridLines \[Rule] None\), 
          ",", \(ImageSize \[Rule] {400, 280}\), 
          ",", \(MaxBend \[Rule] 10.`\), ",", \(PlotDivision \[Rule] 30.`\), 
          ",", \(PlotLabel \[Rule] None\), ",", \(PlotPoints \[Rule] 25\), 
          ",", \(PlotRange \[Rule] Automatic\), 
          ",", \(PlotRegion \[Rule] Automatic\), 
          ",", \(PlotStyle \[Rule] {Hue[0], RGBColor[0, 0, 1]}\), 
          ",", \(Prolog \[Rule] {}\), ",", \(RotateLabel \[Rule] True\), 
          ",", \(Ticks \[Rule] Automatic\), 
          ",", \(DefaultFont \[RuleDelayed] $DefaultFont\), 
          ",", \(DisplayFunction \[RuleDelayed] $DisplayFunction\), 
          ",", \(FormatType \[RuleDelayed] $FormatType\), 
          ",", \(TextStyle \[RuleDelayed] $TextStyle\)}], "}"}], 
      TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pt1\  // FullOptions\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{\(AspectRatio \[Rule] 0.6180339887498948`\), 
          ",", \(Axes \[Rule] {False, False}\), 
          ",", \(AxesLabel \[Rule] None\), 
          ",", \(AxesOrigin \[Rule] {0.`, 0.`}\), 
          ",", \(AxesStyle \[Rule] {None, None}\), 
          ",", \(Background \[Rule] Automatic\), 
          ",", \(ColorOutput \[Rule] Automatic\), 
          ",", \(DefaultColor \[Rule] Automatic\), ",", \(Epilog \[Rule] {}\),
           ",", \(Frame \[Rule] {True, True, True, True}\), 
          ",", \(FrameLabel \[Rule] None\), ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {\(GrayLevel[0.`]\), \(AbsoluteThickness[0.25`]\)},
                  {\(GrayLevel[0.`]\), \(AbsoluteThickness[0.25`]\)},
                  {\(GrayLevel[0.`]\), \(AbsoluteThickness[0.25`]\)},
                  {\(GrayLevel[0.`]\), \(AbsoluteThickness[0.25`]\)}
                  }], "\[NoBreak]", ")"}]}], ",", 
          RowBox[{"FrameTicks", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"(", "\[NoBreak]", GridBox[{
                      {\(-10.`\), \(-10.`\), \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-5.`\), \(-5.`\), \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {"0.`", 
                        "0.`", \({0.00625`, 0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {"5.`", 
                        "5.`", \({0.00625`, 0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {"10.`", 
                        "10.`", \({0.00625`, 0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-9.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-8.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-7.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-6.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-4.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-3.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-2.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-1.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "1.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "2.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "3.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "4.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "6.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "7.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "8.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "9.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)}
                      }], "\[NoBreak]", ")"}], ",", 
                RowBox[{"(", "\[NoBreak]", GridBox[{
                      {\(-6.`\), \(-6.`\), \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-4.`\), \(-4.`\), \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-2.`\), \(-2.`\), \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {"0.`", 
                        "0.`", \({0.00625`, 0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {"2.`", 
                        "2.`", \({0.00625`, 0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {"4.`", 
                        "4.`", \({0.00625`, 0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {"6.`", 
                        "6.`", \({0.00625`, 0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-5.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-5.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-4.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-3.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-3.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-2.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-1.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-1.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-0.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "0.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "1.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {"1.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "2.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "3.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "3.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "4.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "5.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "5.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "6.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "7.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)}
                      }], "\[NoBreak]", ")"}], ",", 
                RowBox[{"(", "\[NoBreak]", GridBox[{
                      {\(-10.`\), "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-5.`\), "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {
                        "0.`", "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {
                        "5.`", "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {
                        "10.`", "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-9.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-8.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-7.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-6.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-4.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-3.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-2.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-1.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "1.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "2.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "3.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "4.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "6.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "7.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "8.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "9.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)}
                      }], "\[NoBreak]", ")"}], ",", 
                RowBox[{"(", "\[NoBreak]", GridBox[{
                      {\(-6.`\), "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-4.`\), "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-2.`\), "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {
                        "0.`", "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {
                        "2.`", "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {
                        "4.`", "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {
                        "6.`", "\<\"\"\>", \({0.00625`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.25`]}\)},
                      {\(-5.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-5.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-4.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-3.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-3.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-2.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-1.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-1.`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {\(-0.5`\), "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "0.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "1.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "1.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "2.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "3.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "3.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "4.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "5.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "5.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "6.5`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)},
                      {
                        "7.`", "\<\"\"\>", \({0.00375`, 
                          0.`}\), \({GrayLevel[0.`], 
                          AbsoluteThickness[0.125`]}\)}
                      }], "\[NoBreak]", ")"}]}], "}"}]}], 
          ",", \(GridLines \[Rule] {{}, {}}\), 
          ",", \(ImageSize \[Rule] {400.`, 280.`}\), 
          ",", \(PlotLabel \[Rule] None\), ",", 
          RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {\(-10.499999787878789`\), "10.499999787878789`"},
                  {\(-6.03074538680405`\), "7.46499899631629`"}
                  },
                ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}]}], 
          ",", \(PlotRegion \[Rule] Automatic\), ",", \(Prolog \[Rule] {}\), 
          ",", \(RotateLabel \[Rule] True\), ",", \(Ticks \[Rule] {{}, {}}\), 
          ",", \(DefaultFont \[Rule] {"Courier", 10.`}\), 
          ",", \(DisplayFunction \[Rule] RealTimeGraphicsDisplayFunction\), 
          ",", \(FormatType \[Rule] StandardForm\), 
          ",", \(TextStyle \[Rule] {}\)}], "}"}], TraditionalForm]], "Output"]
}, Closed]],

Cell[BoxData[{
    \(<< Graphics`Colors`\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(colors = {Red, Green, Blue, Cyan, Magenta, Yellow, 
          Black};\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(Plot[Table[i\ x\ , {i, 10}]\  // Evaluate\ , {x, 0, 1}, 
        PlotStyle \[Rule] colors\ ];\)\)\)], "Input",
  Hyphenation->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0588604 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -6 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -6 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -6 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -6 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(10)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .0171 L
.10458 .01971 L
.14415 .02215 L
.18221 .0245 L
.22272 .02701 L
.26171 .02942 L
.30316 .03198 L
.34309 .03445 L
.3815 .03682 L
.42237 .03935 L
.46172 .04178 L
.49955 .04412 L
.53984 .04661 L
.57861 .049 L
.61984 .05155 L
.65954 .05401 L
.69774 .05637 L
.73838 .05888 L
.77751 .0613 L
.81909 .06387 L
.85916 .06634 L
.89771 .06873 L
.93871 .07126 L
.97619 .07358 L
s
0 1 0 r
.02381 .01472 m
.06244 .01949 L
.10458 .0247 L
.14415 .02959 L
.18221 .03429 L
.22272 .0393 L
.26171 .04412 L
.30316 .04924 L
.34309 .05418 L
.3815 .05893 L
.42237 .06398 L
.46172 .06884 L
.49955 .07352 L
.53984 .0785 L
.57861 .08329 L
.61984 .08839 L
.65954 .0933 L
.69774 .09802 L
.73838 .10304 L
.77751 .10788 L
.81909 .11302 L
.85916 .11797 L
.89771 .12274 L
.93871 .1278 L
.97619 .13244 L
s
0 0 1 r
.02381 .01472 m
.06244 .02188 L
.10458 .02969 L
.14415 .03703 L
.18221 .04408 L
.22272 .05159 L
.26171 .05882 L
.30316 .06651 L
.34309 .07391 L
.3815 .08103 L
.42237 .08861 L
.46172 .09591 L
.49955 .10292 L
.53984 .11039 L
.57861 .11758 L
.61984 .12522 L
.65954 .13259 L
.69774 .13967 L
.73838 .1472 L
.77751 .15446 L
.81909 .16217 L
.85916 .1696 L
.89771 .17675 L
.93871 .18435 L
.97619 .1913 L
s
0 1 1 r
.02381 .01472 m
.06244 .02427 L
.10458 .03468 L
.14415 .04447 L
.18221 .05387 L
.22272 .06389 L
.26171 .07353 L
.30316 .08377 L
.34309 .09364 L
.3815 .10314 L
.42237 .11324 L
.46172 .12297 L
.49955 .13233 L
.53984 .14228 L
.57861 .15187 L
.61984 .16206 L
.65954 .17188 L
.69774 .18132 L
.73838 .19137 L
.77751 .20104 L
.81909 .21132 L
.85916 .22123 L
.89771 .23076 L
.93871 .24089 L
.97619 .25016 L
s
1 0 1 r
.02381 .01472 m
.06244 .02665 L
.10458 .03967 L
.14415 .0519 L
.18221 .06366 L
.22272 .07618 L
.26171 .08823 L
.30316 .10104 L
.34309 .11338 L
.3815 .12525 L
.42237 .13788 L
.46172 .15004 L
.49955 .16173 L
.53984 .17418 L
.57861 .18616 L
.61984 .1989 L
.65954 .21117 L
.69774 .22297 L
.73838 .23553 L
.77751 .24762 L
.81909 .26047 L
.85916 .27285 L
.89771 .28477 L
.93871 .29744 L
.97619 .30902 L
s
1 1 0 r
.02381 .01472 m
.06244 .02904 L
.10458 .04467 L
.14415 .05934 L
.18221 .07345 L
.22272 .08847 L
.26171 .10293 L
.30316 .1183 L
.34309 .13311 L
.3815 .14735 L
.42237 .16251 L
.46172 .1771 L
.49955 .19113 L
.53984 .20607 L
.57861 .22045 L
.61984 .23573 L
.65954 .25046 L
.69774 .26462 L
.73838 .27969 L
.77751 .2942 L
.81909 .30962 L
.85916 .32448 L
.89771 .33878 L
.93871 .35398 L
.97619 .36788 L
s
0 0 0 r
.02381 .01472 m
.06244 .03143 L
.10458 .04966 L
.14415 .06678 L
.18221 .08324 L
.22272 .10077 L
.26171 .11764 L
.30316 .13557 L
.34309 .15284 L
.3815 .16946 L
.42237 .18714 L
.46172 .20416 L
.49955 .22053 L
.53984 .23796 L
.57861 .25474 L
.61984 .27257 L
.65954 .28975 L
.69774 .30627 L
.73838 .32386 L
.77751 .34078 L
.81909 .35877 L
.85916 .37611 L
.89771 .39279 L
.93871 .41052 L
.97619 .42674 L
s
1 0 0 r
.02381 .01472 m
.06244 .03382 L
.10458 .05465 L
.14415 .07422 L
.18221 .09303 L
.22272 .11306 L
.26171 .13234 L
.30316 .15283 L
.34309 .17257 L
.3815 .19157 L
.42237 .21177 L
.46172 .23123 L
.49955 .24993 L
.53984 .26985 L
.57861 .28902 L
.61984 .30941 L
.65954 .32904 L
.69774 .34792 L
.73838 .36802 L
.77751 .38737 L
.81909 .40793 L
.85916 .42774 L
.89771 .4468 L
.93871 .46707 L
.97619 .4856 L
s
0 1 0 r
.02381 .01472 m
.06244 .03621 L
.10458 .05964 L
.14415 .08165 L
.18221 .10282 L
.22272 .12535 L
.26171 .14704 L
.30316 .1701 L
.34309 .19231 L
.3815 .21367 L
.42237 .2364 L
.46172 .25829 L
.49955 .27934 L
.53984 .30175 L
.57861 .32331 L
.61984 .34624 L
.65954 .36833 L
.69774 .38957 L
.73838 .41218 L
.77751 .43395 L
.81909 .45708 L
.85916 .47936 L
.89771 .50081 L
.93871 .52361 L
.97619 .54446 L
s
0 0 1 r
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00603IfMT200000440fMWI0P0000040=WIf@030000003IfMT0fMWI0080
fMWI1000000j0=WIf@800000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI03T0
fMWI0P0000040=WIf@030000003IfMT0fMWI00<0fMWI0P00000j0=WIf@800000103IfMT00`000000
fMWI0=WIf@030=WIf@800000@03IfMT4000000T0fMWI000G0=WIf@040000003IfMT0fMWI000003l0
fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@0j0=WIf@040000003IfMT0fMWI
000000X0fMWI00<000000=WIf@3IfMT0>03IfMT010000000fMWI0=WIf@0000080=WIf@040000003I
fMT0fMWI000003P0fMWI00@000000=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@0000110=WI
f@030000003IfMT0fMWI00P0fMWI000G0=WIf@040000003IfMT0fMWI000003l0fMWI00@000000=WI
f@3IfMT000002@3IfMT00`000000fMWI0=WIf@0i0=WIf@040000003IfMT0fMWI000000L0fMWI1@00
000i0=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000>03IfMT010000000
fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI00000440fMWI00<000000=WIf@3IfMT0203IfMT0
01L0fMWI00@000000=WIf@3IfMT00000?`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003I
fMT0fMWI03P0fMWI00@000000=WIf@3IfMT000001`3IfMT010000000fMWI0=WIf@00000j0=WIf@04
0000003IfMT0fMWI000000P0fMWI0`00000i0=WIf@040000003IfMT0fMWI000000T0fMWI0P000012
0=WIf@030000003IfMT0fMWI00P0fMWI000G0=WIf@040000003IfMT0fMWI000003l0fMWI00@00000
0=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@0g0=WIf@040000003IfMT0fMWI000000P0fMWI
00<000000=WIf@000000>P3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI03T0
fMWI00@000000=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@0000110=WIf@030000003IfMT0
fMWI00P0fMWI000G0=WIf@040000003IfMT0fMWI000003l0fMWI00@000000=WIf@3IfMT00000203I
fMT010000000fMWI0=WIf@00000i0=WIf@040000003IfMT0fMWI000000T0fMWI0P00000j0=WIf@04
0000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT0>@3IfMT010000000fMWI0=WIf@000008
0=WIf@040000003IfMT0fMWI000003l0fMWI0`00000:0=WIf@00603IfMT200000440fMWI0P00000:
0=WIf@800000>`3IfMT2000000/0fMWI00<000000=WIf@3IfMT0>@3IfMT2000000X0fMWI0`00000i
0=WIf@8000002P3IfMT200000480fMWI00<000000=WIf@3IfMT0203IfMT00?l0fMWIT@3IfMT00?l0
fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00100fMWIo`0000200000
0040fMWI000@0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0403IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00H0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI04H0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000fMWI
0=WIf@160=WIf@030000003IfMT0fMWI04D0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000fMWI
0=WIf@060=WIf@4000000@3IfMT000P0fMWI0P0000060=WIf@030000003IfMT0fMWI0?l0fMWIO03I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT0o`3I
fMUl0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT4000000D0fMWI00@0
003o000000000?l00?l0103o003o0=WIfF`0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI00L0fMWI0P000?l00`000000o`3o003oo`020000o`@00?l0
2`3o003o0=WIfEl0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000050=WIf@030000
003IfMT0fMWI00T0fMWI00D0003o003o00000000ool00?l0o`02003oo`<0003o1P00o`040=WIfA00
o`00o`3IfMU?0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000
fMWI0=WIf@0:0=WIf@80003o00<0o`000000003oo`000P3o0?l3003oo`@0003o00<0fMWI003o0000
o`001P00o`0<0=WIf@l0o`00o`3IfMU00=WIf@4000000@3IfMT000P0fMWI0P0000060=WIf@030000
003IfMT0fMWI00`0fMWI00@0003o003o003o000000000P3oo`020?l0o`<00?oo00<0fMWI0000o`00
0?l00`000?l40=WIf@P00?l04`3IfMT?0?l00?l0fMWI<@3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI00d0fMWI0P000?l00`00o`00o`00000000020?oo00<0o`3o1000ool20=WIf@H0003o
1P3IfMT8003o01X0fMWI3`3o003o0=WIfB80fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@0?0=WIf@050000o`00o`00o`000?l0000000000`3oo`030?l0o`030=WIf@00ool00?oo00800?oo
103IfMT50000o`T0fMWI1`00o`0R0=WIf@l0o`00o`3IfMTC0=WIf@4000000@3IfMT00100fMWI00<0
00000=WIf@3IfMT0403IfMT20000o`03003o003o0000o`00008000000P3oo`00103IfMT0o`3o0?l0
o`3o0?l20=WIf@@00?oo1@3IfMT50000o`/0fMWI2000o`0Y0=WIfA00o`00o`3IfMT30=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT04P3IfMT01@000?l00?l0003o003o0000fMWI00800000
0`3oo`000`3IfMT0o`3o0?l0o`020?l0o`80fMWI1000ool60=WIf@D0003o3P3IfMT7003o0380fMWI
3`3o003c0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT04`3IfMT20000o`04003o003o
0000o`000=WIf@80000000@0fMWI0?oo003oo`00ool00P3IfMT30?l0o`<0fMWI1000ool70=WIf@D0
003o403IfMT8003o03T0fMWI3`3o003T0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
5@3IfMT00`000?l00?l0003o00020?l000030=WIf@00000000000080fMWI0P3oo`030=WIf@<0o`3o
103IfMT4003oo`P0fMWI1@000?lC0=WIf@L00?l0@@3IfMT@0?l00=@0fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@0F0=WIf@80003o0P00o`020?l000050=WIf@00000000000000003IfMT0
0`3oo`030=WIf@<0o`3o1@3IfMT4003oo`T0fMWI1@000?lE0=WIf@P00?l0B@3IfMT>0?l00<H0fMWI
0@0000010=WIf@00403IfMT3000001P0fMWI00@0003o0=WIf@00o`000?l00P3o00020=WIf@800000
0P3IfMT30?oo00<0fMWI0`3o0?l60=WIf@@00?oo2P3IfMT50000oaP0fMWI1`00o`1@0=WIf@l0o`00
]P3IfMT200000040fMWI000@0=WIf@030000003IfMT0fMWI01T0fMWI0P000?l00`3IfMT00?l00=WI
f@020?l00080fMWI0P0000030=WIf@<0ool00`3IfMT30?l0o`L0fMWI1@00ool:0=WIf@D0003o6P3I
fMT8003o05L0fMWI3`3o002X0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT06`3IfMT2
0000o`800?l000<0fMWI0?l0003o00000P3IfMT3000000<0fMWI0`3oo`030=WIf@<0o`3o2@3IfMT5
003oo`X0fMWI1@000?lM0=WIf@P00?l0GP3IfMT?0?l009T0fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@0M0=WIf@050000o`3IfMT00?l0003o003IfMT00P3o00030=WIf@800000103IfMT3
0?oo00<0fMWI0`3o0?l;0=WIf@@00?oo2`3IfMT60000oal0fMWI2000o`1U0=WIfAl0o`00NP3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI01h0fMWI0P000?l0103IfMT00?l0003o003IfMT3
0?l00080fMWI0`0000040=WIf@<0ool00`3IfMT40?l0o`/0fMWI1000ool=0=WIf@P0003o7`3IfMT;
003o07T0fMWI3`3o001[0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0803IfMT00`00
0?l0fMWI0=WIf@02003o0080fMWI0P3o00030=WIf@8000001@3IfMT30?oo00@0fMWI103o0?l;0=WI
f@@00?oo4@3IfMT60000ob@0fMWI2`00o`1m0=WIf@l0o`00G03IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI0240fMWI0P000?l20=WIf@04003o003IfMT0fMWI0=WIf@80o`000`3IfMT30000
00D0fMWI0P3oo`060=WIf@@0o`3o2`3IfMT4003ooa<0fMWI1@000?lZ0=WIf@P00?l0Q03IfMT?0?l0
04d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0S0=WIf@80003o00<0fMWI003o0000
o`000`3IfMT20?l000@0fMWI0P0000050=WIf@<0ool01`3IfMT30?l0o``0fMWI0`00oolE0=WIf@H0
003o;03IfMT8003o08/0fMWI403o000m0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
9@3IfMT00`000?l0fMWI0=WIf@02003o00<0fMWI0P3o00040=WIf@<000001@3IfMT20?oo00P0fMWI
0`3o0?l<0=WIf@@00?oo5`3IfMT50000obl0fMWI2000o`2C0=WIf@l0o`00;P3IfMT100000040fMWI
000@0=WIf@030000003IfMT0fMWI02H0fMWI0P000?l20=WIf@800?l00`3IfMT20?l000D0fMWI0P00
00050=WIf@<0ool0203IfMT30?l0o`d0fMWI1000oolH0=WIf@D0003o<P3IfMT7003o09/0fMWI3`3o
000O0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0:03IfMT20000o`80fMWI0P00o`03
0=WIf@80o`001@3IfMT2000000H0fMWI0P3oo`090=WIf@<0o`3o3P3IfMT4003ooaT0fMWI1@000?ld
0=WIf@L00?l0X`3IfMT?0?l00100fMWI0@0000010=WIf@00403IfMT3000002X0fMWI00@0003o0=WI
f@3IfMT0fMWI0P00o`030=WIf@<0o`00103IfMT2000000H0fMWI0`3oo`090=WIf@<0o`3o3`3IfMT3
003ooa/0fMWI1@000?lf0=WIf@L00?l0Z`3IfMT80?l000L0fMWI0P0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@0[0=WIf@80003o0`3IfMT2003o00@0fMWI0P3o00040=WIf@8000001`3IfMT20?oo
00X0fMWI0`3o0?l?0=WIf@@00?oo703IfMT50000ocP0fMWI2000o`2c0=WIf@4000000@3IfMT00100
fMWI00<000000=WIf@3IfMT0;@3IfMT20000o`<0fMWI0P00o`040=WIf@80o`00103IfMT2000000L0
fMWI0`3oo`0:0=WIf@<0o`3o403IfMT4003ooad0fMWI1@000?lk0=WIf@P00?l0Z`3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI02l0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI
0=WIf@030=WIf@80o`00103IfMT2000000P0fMWI0P3oo`0;0=WIf@<0o`3o4@3IfMT4003ooah0fMWI
1@000?ln0=WIf@L00?l0Y03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0300fMWI0P00
0?l30=WIf@800?l01@3IfMT20?l000@0fMWI0`0000070=WIf@<0ool02`3IfMT30?l0oa80fMWI1000
oolO0=WIf@D0003o@03IfMT7003o09d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0b
0=WIf@80003o0`3IfMT2003o00D0fMWI0P3o00050=WIf@800000203IfMT20?oo00`0fMWI0`3o0?lC
0=WIf@@00?oo803IfMT60000od40fMWI2000o`2E0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0=03IfMT00`000?l0fMWI0=WIf@020=WIf@800?l01@3IfMT20?l000D0fMWI0`0000070=WI
f@<0ool0303IfMT30?l0oa@0fMWI1000oolR0=WIf@H0003o@`3IfMT<003o08T0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@0e0=WIf@80003o103IfMT2003o00D0fMWI0P3o00060=WIf@80
0000203IfMT30?oo00`0fMWI103o0?lD0=WIf@@00?oo903IfMT80000odL0fMWI2`00o`1n0=WIf@40
00000@3IfMT00100fMWI00<000000=WIf@3IfMT0=`3IfMT20000o`@0fMWI0P00o`050=WIf@80o`00
1P3IfMT3000000P0fMWI0`3oo`0=0=WIf@@0o`3o503IfMT4003oobP0fMWI1P000?m<0=WIf@P00?l0
MP3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI03T0fMWI00<0003o0=WIf@3IfMT00`3I
fMT2003o00D0fMWI0P3o00070=WIf@8000002@3IfMT30?oo00h0fMWI103o0?lD0=WIf@D00?oo:@3I
fMT40000oe00fMWI1`00o`1_0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0>P3IfMT2
0000o`D0fMWI0P00o`050=WIf@80o`001`3IfMT3000000T0fMWI0`3oo`0?0=WIf@@0o`3o5@3IfMT5
003oobP0fMWI1@000?mB0=WIf@P00?l0I`3IfMT100000040fMWI000@0=WIf@<00000?03IfMT20000
o`D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000P0fMWI0P00000:0=WIf@<0ool0403IfMT30?l0
oaL0fMWI1000oolY0=WIf@D0003oE@3IfMT7003o05l0fMWI0P0000010=WIf@00403IfMT00`000000
fMWI0=WIf@0n0=WIf@030000o`3IfMT0fMWI00<0fMWI0P00o`060=WIf@80o`00203IfMT2000000/0
fMWI0P3oo`0A0=WIf@<0o`3o603IfMT4003oobX0fMWI1@000?mG0=WIf@P00?l0F03IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI03l0fMWI0P000?l50=WIf@800?l01P3IfMT20?l000P0fMWI
0P00000;0=WIf@<0ool04@3IfMT30?l0oaT0fMWI1000ool[0=WIf@H0003oF@3IfMT7003o0540fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@110=WIf@80003o1@3IfMT00`00o`00fMWI0=WI
f@050=WIf@80o`00203IfMT2000000`0fMWI0`3oo`0A0=WIf@<0o`3o6P3IfMT4003oobd0fMWI1@00
0?mK0=WIf@P00?l0B@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04<0fMWI00<0003o
0=WIf@3IfMT00`3IfMT2003o00L0fMWI0P3o00080=WIf@8000003@3IfMT20?oo0180fMWI0`3o0?lK
0=WIf@@00?oo;P3IfMT40000oel0fMWI2000o`110=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0A03IfMT20000o`D0fMWI0P00o`070=WIf@80o`00203IfMT2000000d0fMWI0`3oo`0B0=WI
f@<0o`3o703IfMT4003oobh0fMWI1@000?mR0=WIf@P00?l0>@3IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI04H0fMWI0P000?l50=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@<0
00003@3IfMT30?oo0180fMWI0`3o0?lM0=WIf@@00?oo;`3IfMT50000ofD0fMWI2000o`0a0=WIf@40
00000@3IfMT00100fMWI00<000000=WIf@3IfMT0B03IfMT00`000?l0fMWI0=WIf@030=WIf@800?l0
203IfMT20?l000T0fMWI0P00000>0=WIf@80ool04`3IfMT30?l0oah0fMWI1000ool`0=WIf@D0003o
J03IfMT7003o02X0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@190=WIf@80003o1@3I
fMT2003o00P0fMWI0P3o00090=WIf@8000003P3IfMT30?oo01<0fMWI0`3o0?lO0=WIf@@00?oo<@3I
fMT60000ofT0fMWI1`00o`0S0=WIf@4000000@3IfMT000L0fMWI100000050=WIf@030000003IfMT0
fMWI04/0fMWI0P000?l50=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00090=WIf@8000003`3IfMT2
0?oo01@0fMWI0`3o0?lP0=WIf@@00?oo<`3IfMT60000ofX0fMWI2000o`0K0=WIf@4000000@3IfMT0
00L0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1=0=WIf@030000o`3IfMT0fMWI
00<0fMWI0P00o`090=WIf@80o`002@3IfMT3000000h0fMWI0`3oo`0D0=WIf@@0o`3o803IfMT5003o
oc@0fMWI20000?mZ0=WIf@/00?l0403IfMT100000040fMWI00080=WIf@030000003IfMT0fMWI00D0
fMWI1000001=0=WIf@80003o1@3IfMT2003o00T0fMWI0P3o000:0=WIf@8000003`3IfMT20?oo01H0
fMWI103o0?lQ0=WIf@@00?oo>03IfMT60000ofl0fMWI2000o`060=WIf@<000000@3IfMT000T0fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@1@0=WIf@80003o1@3IfMT2003o00T0fMWI
0P3o000:0=WIf@8000003`3IfMT30?oo01L0fMWI103o0?lQ0=WIf@@00?oo>P3IfMT50000ogX0fMWI
0@0000010=WIf@002P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0580fMWI00<0
003o0=WIf@3IfMT0103IfMT2003o00T0fMWI0P3o000:0=WIf@<000003`3IfMT30?oo01P0fMWI103o
0?lQ0=WIf@@00?oo>`3IfMT50000ogD0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@00
00050=WIf@030000003IfMT0fMWI05<0fMWI0P000?l60=WIf@800?l02@3IfMT20?l000/0fMWI0P00
000@0=WIf@<0ool06@3IfMT30?l0ob80fMWI1000ooll0=WIf@D0003oL03IfMT100000040fMWI0008
0=WIf@8000001P3IfMT00`000000fMWI0=WIf@1E0=WIf@030000o`3IfMT0fMWI00D0fMWI0P00o`09
0=WIf@80o`002`3IfMT300000100fMWI0`3oo`0I0=WIf@<0o`3o8`3IfMT4003oocd0fMWI1@000?m[
0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0EP3IfMT20000o`L0fMWI0P00o`090=WI
f@80o`00303IfMT200000140fMWI0`3oo`0I0=WIf@<0o`3o903IfMT4003ooch0fMWI1@000?mV0=WI
f@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0F03IfMT00`000?l0fMWI0=WIf@060=WIf@03
003o003IfMT0fMWI00P0fMWI0P3o000<0=WIf@<000004@3IfMT30?oo01T0fMWI0`3o0?lU0=WIf@<0
0?oo@03IfMT50000of40fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1I0=WIf@80003o
1`3IfMT2003o00X0fMWI0P3o000=0=WIf@8000004P3IfMT20?oo01X0fMWI0`3o0?lU0=WIf@@00?oo
@@3IfMT50000oe`0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1K0=WIf@030000o`3I
fMT0fMWI00H0fMWI0P00o`0:0=WIf@80o`003@3IfMT300000140fMWI0`3oo`0J0=WIf@<0o`3o9P3I
fMT3003ood<0fMWI1@000?mG0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0G03IfMT2
0000o`P0fMWI0P00o`0:0=WIf@80o`003P3IfMT200000180fMWI0`3oo`0J0=WIf@80o`3o9`3IfMT4
003ood@0fMWI1@000?mB0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0GP3IfMT00`00
0?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00T0fMWI0P3o000>0=WIf@8000004`3IfMT20?oo
01X0fMWI0`3o0?lX0=WIf@@00?ooA@3IfMT50000odd0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@1O0=WIf@80003o203IfMT2003o00/0fMWI0P3o000>0=WIf@8000004`3IfMT30?oo01X0
fMWI0`3o0?lY0=WIf@@00?ooAP3IfMT60000odL0fMWI0@0000010=WIf@00403IfMT300000640fMWI
00<0003o0=WIf@3IfMT01`3IfMT2003o00/0fMWI0P3o000>0=WIf@800000503IfMT30?oo01X0fMWI
0`3o0?lZ0=WIf@D00?ooA`3IfMT50000od40fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WI
f@1R0=WIf@80003o2@3IfMT2003o00/0fMWI0P3o000>0=WIf@8000005@3IfMT30?oo01X0fMWI103o
0?l[0=WIf@D00?ooA`3IfMT50000ocd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1T
0=WIf@80003o2@3IfMT2003o00/0fMWI0P3o000>0=WIf@8000005P3IfMT30?oo01/0fMWI103o0?l/
0=WIf@D00?ooA`3IfMT60000ocL0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1V0=WI
f@80003o2@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003P3IfMT3000001H0fMWI0`3oo`0L0=WI
f@@0o`3o;@3IfMT4003oodT0fMWI1P000?la0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0J03IfMT00`000?l0fMWI0=WIf@070=WIf@800?l0303IfMT20?l000l0fMWI0P00000G0=WIf@<0
ool07@3IfMT40?l0obd0fMWI1000oom;0=WIf@L0003o:P3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI06T0fMWI0P000?l90=WIf@800?l0303IfMT20?l000l0fMWI0`00000G0=WIf@<0ool0
7P3IfMT30?l0obh0fMWI1000oom>0=WIf@H0003o903IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI06/0fMWI0P000?l90=WIf@800?l0303IfMT20?l00100fMWI0`00000G0=WIf@80ool07`3I
fMT20?l0oc00fMWI1000oom@0=WIf@D0003o7`3IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI06d0fMWI0P000?l90=WIf@800?l0303IfMT20?l00140fMWI0P00000G0=WIf@80ool07`3IfMT3
0?l0oc40fMWI0`00oomB0=WIf@H0003o6@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
06l0fMWI0P000?l90=WIf@800?l0303IfMT20?l00140fMWI0`00000F0=WIf@<0ool07`3IfMT30?l0
oc40fMWI1000oomD0=WIf@D0003o503IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0740
fMWI00<0003o0=WIf@3IfMT0203IfMT2003o00`0fMWI0P3o000B0=WIf@<000005P3IfMT20?oo0200
fMWI0`3o0?lb0=WIf@@00?ooE@3IfMT40000oa00fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@1b0=WIf@80003o2P3IfMT2003o00`0fMWI0P3o000C0=WIf@8000005P3IfMT20?oo0240fMWI
0`3o0?lc0=WIf@@00?ooE@3IfMT50000o`/0fMWI0@0000010=WIf@00403IfMT3000007@0fMWI00<0
003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`004`3IfMT2000001H0fMWI0`3o
o`0Q0=WIf@<0o`3o=03IfMT3003ooeL0fMWI0`000?l70=WIf@8000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0M@3IfMT20000o`X0fMWI0P00o`0=0=WIf@80o`004`3IfMT2000001L0fMWI0P3oo`0R
0=WIf@@0o`3o<`3IfMT4003ooeh0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1g0=WI
f@030000o`3IfMT0fMWI00T0fMWI0P00o`0=0=WIf@80o`004`3IfMT2000001L0fMWI0`3oo`0S0=WI
f@<0o`3o=03IfMT4003ooeX0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1h0=WIf@80
003o2`3IfMT2003o00d0fMWI0P3o000C0=WIf@800000603IfMT30?oo02<0fMWI0`3o0?le0=WIf@@0
0?ooEP3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI07X0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT2003o00d0fMWI0P3o000C0=WIf@8000006@3IfMT20?oo02@0fMWI0`3o0?lf0=WIf@<00?oo
D`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI07/0fMWI0P000?l<0=WIf@800?l03@3I
fMT20?l001<0fMWI0`00000H0=WIf@<0ool0903IfMT30?l0ocH0fMWI1000oom?0=WIf@4000000@3I
fMT00100fMWI00<000000=WIf@3IfMT0O@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@800?l03@3IfMT2
0?l001@0fMWI0P00000I0=WIf@<0ool0903IfMT30?l0ocL0fMWI1000oom;0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0OP3IfMT20000o`d0fMWI0P00o`0=0=WIf@80o`00503IfMT20000
01X0fMWI0`3oo`0T0=WIf@<0o`3o>03IfMT4003oodL0fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@200=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0303IfMT30?l001<0
fMWI0`00000J0=WIf@80ool09@3IfMT30?l0ocT0fMWI1@00oom20=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0P@3IfMT20000o`d0fMWI0P00o`0?0=WIf@80o`00503IfMT2000001X0fMWI
0`3oo`0U0=WIf@@0o`3o>P3IfMT5003oocd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@230=WIf@80003o3@3IfMT2003o00l0fMWI0P3o000D0=WIf@8000006`3IfMT30?oo02H0fMWI103o
0?lk0=WIf@H00?oo=`3IfMT100000040fMWI000@0=WIf@<00000Q@3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@800?l03`3IfMT20?l001@0fMWI0`00000K0=WIf@<0ool09`3IfMT40?l0ocd0fMWI1000oolb
0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0QP3IfMT20000o`h0fMWI00<00?l00=WI
f@3IfMT03P3IfMT20?l001D0fMWI0P00000L0=WIf@80ool0:@3IfMT30?l0och0fMWI1000ool_0=WI
f@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0R03IfMT20000o`d0fMWI0P00o`0@0=WIf@80
o`005@3IfMT2000001`0fMWI0`3oo`0Y0=WIf@<0o`3o?`3IfMT3003oob`0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@2:0=WIf@030000o`3IfMT0fMWI00`0fMWI0P00o`0@0=WIf@80o`00
5@3IfMT2000001d0fMWI0`3oo`0Y0=WIf@<0o`3o?`3IfMT4003oobP0fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@2;0=WIf@80003o3P3IfMT2003o0100fMWI0P3o000E0=WIf@<000007@3I
fMT20?oo02X0fMWI0`3o0?m00=WIf@<00?oo9@3IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI08d0fMWI0P000?l>0=WIf@800?l0403IfMT20?l001H0fMWI0P00000M0=WIf@<0ool0:P3IfMT3
0?l0od00fMWI1000oolQ0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0S`3IfMT00`00
0?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00l0fMWI0P3o000F0=WIf@8000007P3IfMT30?oo
02X0fMWI0`3o0?m10=WIf@@00?oo7@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0900
fMWI0P000?l>0=WIf@800?l04@3IfMT20?l001H0fMWI0`00000N0=WIf@80ool0:`3IfMT40?l0od40
fMWI1000oolI0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0TP3IfMT00`000?l0fMWI
0=WIf@0=0=WIf@800?l04@3IfMT20?l001L0fMWI0P00000N0=WIf@<0ool0;03IfMT40?l0od40fMWI
1@00oolD0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WI
f@2C0=WIf@80003o3`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@80o`005`3IfMT2000001l0fMWI0P3o
o`0^0=WIf@@0o`3o@P3IfMT4003ooa00fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI09D0fMWI0P000?l>0=WIf@800?l04P3IfMT20?l001L0fMWI0`00000N
0=WIf@<0ool0;`3IfMT30?l0od<0fMWI1@00ool;0=WIf@4000000@3IfMT000H0fMWI1@0000050=WI
f@@00000UP3IfMT00`000?l0fMWI0=WIf@0=0=WIf@800?l04P3IfMT20?l001P0fMWI0P00000O0=WI
f@80ool0<03IfMT30?l0odD0fMWI0`00ool60=WIf@<000000@3IfMT000H0fMWI00@000000=WIf@3I
fMT000001P3IfMT00`000000fMWI0=WIf@2H0=WIf@80003o3`3IfMT00`00o`00fMWI0=WIf@0A0=WI
f@80o`00603IfMT2000001l0fMWI0`3oo`0`0=WIf@<0o`3oC@3IfMT100000040fMWI00070=WIf@03
0000003IfMT0000000H0fMWI00<000000=WIf@3IfMT0VP3IfMT00`000?l0fMWI0=WIf@0=0=WIf@80
0?l04`3IfMT20?l001P0fMWI0`00000O0=WIf@<0ool0<03IfMT40?l0odT0fMWI0@0000010=WIf@00
203IfMT2000000H0fMWI00<000000=WIf@3IfMT0V`3IfMT20000o`l0fMWI0P00o`0C0=WIf@80o`00
6@3IfMT200000200fMWI0`3oo`0a0=WIf@<0o`3oAP3IfMT100000040fMWI00090=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0W@3IfMT20000o`l0fMWI00<00?l00=WIf@3IfMT04P3I
fMT20?l001T0fMWI0P00000Q0=WIf@<0ool0<@3IfMT30?l0od<0fMWI0@0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@2O0=WIf@030000o`3IfMT0fMWI00d0fMWI0P00o`0D0=WIf@80o`006@3IfMT2
00000280fMWI0`3oo`0a0=WIf@<0o`3o@03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
0:00fMWI0P000?l?0=WIf@800?l0503IfMT20?l001T0fMWI0`00000R0=WIf@<0ool0<@3IfMT30?l0
ocd0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@2R0=WIf@80003o3`3IfMT2003o01@0
fMWI0P3o000J0=WIf@8000008`3IfMT20?oo0380fMWI103o0?li0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0Y03IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01<0fMWI
0P3o000J0=WIf@8000008`3IfMT30?oo03<0fMWI0`3o0?lf0=WIf@4000000@3IfMT00100fMWI00<0
00000=WIf@3IfMT0Y@3IfMT20000o`l0fMWI0P00o`0E0=WIf@80o`006P3IfMT3000002<0fMWI0P3o
o`0d0=WIf@<0o`3o<`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0:L0fMWI0P000?l?
0=WIf@800?l05@3IfMT20?l001/0fMWI0P00000S0=WIf@<0ool0=03IfMT30?l0oc00fMWI0@000001
0=WIf@00403IfMT00`000000fMWI0=WIf@2Y0=WIf@030000o`3IfMT0fMWI00h0fMWI0P00o`0E0=WI
f@80o`006`3IfMT2000002@0fMWI0P3oo`0e0=WIf@80o`3o;P3IfMT100000040fMWI000@0=WIf@<0
0000ZP3IfMT20000oa00fMWI00<00?l00=WIf@3IfMT0503IfMT20?l001/0fMWI0P00000T0=WIf@<0
ool0=03IfMT30?l0obX0fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@2/0=WIf@80003o
3`3IfMT2003o01H0fMWI0P3o000K0=WIf@8000009@3IfMT30?oo03@0fMWI0`3o0?lX0=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0[P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@800?l05P3I
fMT20?l001/0fMWI0P00000V0=WIf@<0ool0=03IfMT30?l0obD0fMWI0@0000010=WIf@00403IfMT0
0`000000fMWI0=WIf@2_0=WIf@80003o403IfMT2003o01H0fMWI0P3o000K0=WIf@8000009`3IfMT3
0?oo03@0fMWI103o0?lQ0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0/@3IfMT00`00
0?l0fMWI0=WIf@0?0=WIf@800?l05P3IfMT20?l001/0fMWI0`00000W0=WIf@<0ool0=@3IfMT40?l0
oad0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@2b0=WIf@80003o4@3IfMT2003o01H0
fMWI0P3o000L0=WIf@800000:03IfMT30?oo03H0fMWI103o0?lI0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0]03IfMT00`000?l0fMWI0=WIf@0@0=WIf@800?l05P3IfMT20?l001`0fMWI
0`00000X0=WIf@80ool0>03IfMT40?l0oaD0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@2e0=WIf@80003o4P3IfMT2003o01H0fMWI0P3o000M0=WIf@800000:03IfMT30?oo03T0fMWI0`3o
0?lB0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0]`3IfMT20000oa80fMWI0P00o`0F
0=WIf@80o`007@3IfMT3000002P0fMWI0`3oo`0i0=WIf@80o`3o403IfMT100000040fMWI000@0=WI
f@030000003IfMT0fMWI0;T0fMWI00<0003o0=WIf@3IfMT04@3IfMT2003o01H0fMWI0P3o000N0=WI
f@800000:@3IfMT20?oo03T0fMWI0`3o0?l=0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0^P3IfMT20000oa<0fMWI0P00o`0F0=WIf@80o`007P3IfMT3000002P0fMWI0`3oo`0i0=WIf@<0
o`3o2P3IfMT100000040fMWI000@0=WIf@<00000_03IfMT00`000?l0fMWI0=WIf@0B0=WIf@800?l0
5P3IfMT20?l001l0fMWI0P00000Y0=WIf@<0ool0>@3IfMT20?l0o`L0fMWI0P0000010=WIf@00403I
fMT00`000000fMWI0=WIf@2m0=WIf@80003o503IfMT00`00o`00fMWI0=WIf@0E0=WIf@80o`007`3I
fMT2000002X0fMWI0P3oo`110=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0_`3IfMT2
0000oa<0fMWI0P00o`0G0=WIf@80o`007`3IfMT2000002X0fMWI0`3oo`0n0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0`@3IfMT20000oa<0fMWI0P00o`0G0=WIf@80o`007`3IfMT20000
02/0fMWI0`3oo`0k0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0``3IfMT00`000?l0
fMWI0=WIf@0B0=WIf@800?l05`3IfMT20?l001l0fMWI0P00000/0=WIf@80ool0>@3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI0<@0fMWI0P000?lD0=WIf@03003o003IfMT0fMWI01H0fMWI
0P3o000O0=WIf@800000;03IfMT30?oo03H0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@360=WIf@80003o4`3IfMT2003o01P0fMWI0P3o000O0=WIf@<00000;03IfMT30?oo03<0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@380=WIf@80003o4`3IfMT2003o01P0fMWI0P3o000P
0=WIf@800000;@3IfMT30?oo0300fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3:0=WI
f@80003o4`3IfMT2003o01P0fMWI0P3o000P0=WIf@<00000;@3IfMT20?oo02h0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@3<0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3I
fMT05`3IfMT20?l00240fMWI0P00000]0=WIf@<0ool0:`3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI0<d0fMWI0P000?lC0=WIf@800?l06@3IfMT20?l00240fMWI0`00000]0=WIf@<0ool0
:03IfMT100000040fMWI000@0=WIf@<00000c`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@800?l06@3I
fMT20?l00280fMWI0P00000^0=WIf@<0ool0903IfMT200000040fMWI000@0=WIf@030000003IfMT0
fMWI0=00fMWI0P000?lD0=WIf@800?l06@3IfMT20?l00280fMWI0`00000^0=WIf@80ool08`3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI0=80fMWI00<0003o0=WIf@3IfMT04`3IfMT2003o
01T0fMWI0P3o000S0=WIf@800000;P3IfMT30?oo0200fMWI0@0000010=WIf@00403IfMT00`000000
fMWI0=WIf@3C0=WIf@80003o5@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@80o`008`3IfMT2000002l0
fMWI0`3oo`0M0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0e@3IfMT20000oa@0fMWI
0P00o`0J0=WIf@<0o`008P3IfMT200000300fMWI0P3oo`0K0=WIf@4000000@3IfMT00100fMWI00<0
00000=WIf@3IfMT0e`3IfMT00`000?l0fMWI0=WIf@0C0=WIf@800?l06`3IfMT20?l00280fMWI0`00
000_0=WIf@<0ool0603IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0=P0fMWI0P000?lE
0=WIf@03003o003IfMT0fMWI01X0fMWI0P3o000S0=WIf@800000<03IfMT30?oo01D0fMWI0@000001
0=WIf@00403IfMT00`000000fMWI0=WIf@3J0=WIf@030000o`3IfMT0fMWI01<0fMWI0P00o`0L0=WI
f@80o`008`3IfMT200000340fMWI0`3oo`0B0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0f`3IfMT20000oaD0fMWI0P00o`0L0=WIf@80o`008`3IfMT300000340fMWI0P3oo`0@0=WIf@40
00000@3IfMT000P0fMWI0P0000060=WIf@030000003IfMT0fMWI0=d0fMWI00<0003o0=WIf@3IfMT0
503IfMT00`00o`00fMWI0=WIf@0K0=WIf@80o`00903IfMT200000340fMWI0`3oo`0=0=WIf@400000
0@3IfMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@3N0=WIf@80003o
5@3IfMT2003o01d0fMWI0P3o000T0=WIf@800000<P3IfMT30?oo00X0fMWI0@0000010=WIf@001`3I
fMT010000000fMWI0=WIf@0000050=WIf@@00000g`3IfMT20000oaD0fMWI0P00o`0M0=WIf@80o`00
903IfMT2000003<0fMWI0P3oo`060=WIf@<000000@3IfMT000L0fMWI0`0000060=WIf@030000003I
fMT0fMWI0>80fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0L0=WIf@80o`00903I
fMT3000003X0fMWI0@0000010=WIf@001`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0
fMWI0><0fMWI0P000?lE0=WIf@800?l07P3IfMT20?l002D0fMWI0P00000h0=WIf@4000000@3IfMT0
00L0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@3U0=WIf@030000o`3IfMT0fMWI
01@0fMWI0P00o`0N0=WIf@80o`009@3IfMT2000003H0fMWI0@0000010=WIf@00203IfMT3000000D0
fMWI00<000000=WIf@3IfMT0iP3IfMT20000oaH0fMWI0P00o`0N0=WIf@80o`009@3IfMT3000003<0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3X0=WIf@80003o5P3IfMT2003o01h0fMWI
0P3o000V0=WIf@800000<@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0>X0fMWI00<0
003o0=WIf@3IfMT05@3IfMT2003o01h0fMWI0P3o000V0=WIf@800000;`3IfMT100000040fMWI000@
0=WIf@030000003IfMT0fMWI0>/0fMWI0P000?lG0=WIf@800?l07P3IfMT20?l002H0fMWI0`00000/
0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0k@3IfMT00`000?l0fMWI0=WIf@0F0=WI
f@800?l07P3IfMT00`3o0000fMWI0=WIf@0V0=WIf@800000:P3IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI0>h0fMWI0P000?lH0=WIf@03003o003IfMT0fMWI01`0fMWI0P3o000X0=WIf@80
0000:03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?00fMWI00<0003o0=WIf@3IfMT0
5P3IfMT2003o01h0fMWI0P3o000X0=WIf@<000009@3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI0?40fMWI0P000?lH0=WIf@800?l07P3IfMT20?l002T0fMWI0P00000S0=WIf@4000000@3I
fMT00100fMWI0`00003c0=WIf@030000o`3IfMT0fMWI01L0fMWI0P00o`0N0=WIf@80o`00:@3IfMT2
00000200fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@3d0=WIf@80003o6@3IfMT2003o
01h0fMWI0P3o000Y0=WIf@8000007`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?H0
fMWI00<0003o0=WIf@3IfMT0603IfMT2003o01h0fMWI0P3o000Y0=WIf@<00000703IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI0?L0fMWI0P000?lJ0=WIf@800?l07P3IfMT20?l002X0fMWI
0P00000J0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0n@3IfMT00`000?l0fMWI0=WI
f@0I0=WIf@800?l07P3IfMT30?l002T0fMWI0P00000H0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0nP3IfMT20000oa/0fMWI00<00?l00=WIf@3IfMT07P3IfMT20?l002T0fMWI0`00000E
0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o03IfMT20000oaX0fMWI0P00o`0P0=WI
f@80o`00:P3IfMT2000001<0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3n0=WIf@03
0000o`3IfMT0fMWI01T0fMWI0P00o`0P0=WIf@80o`00:P3IfMT200000140fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@3o0=WIf@80003o6`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@<0o`00
:@3IfMT3000000h0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIf@80fMWI0P00
0?lJ0=WIf@800?l08P3IfMT20?l002X0fMWI0P00000<0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0o`3IfMT40=WIf@030000o`3IfMT0fMWI01T0fMWI0P00o`0R0=WIf@80o`00:P3IfMT2
000000X0fMWI0@0000010=WIf@00403IfMT300000?l0fMWI1@3IfMT20000oa/0fMWI00<00?l00=WI
f@3IfMT08@3IfMT20?l002X0fMWI0P0000070=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0o`3IfMT70=WIf@80003o6P3IfMT2003o02<0fMWI0P3o000b0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0o`3IfMT90=WIf@030000o`3IfMT0fMWI01T0fMWI0P00o`0S0=WIf@80o`00
<03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI2P3IfMT20000oa/0fMWI00<0
0?l00=WIf@3IfMT08P3IfMT20?l002h0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o
0=WIf@`0fMWI0P000?lJ0=WIf@800?l0903IfMT00`3o0000fMWI0=WIf@0[0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0o`3IfMT>0=WIf@030000o`3IfMT0fMWI01T0fMWI0P00o`0S0=WI
f@80o`00:`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI3`3IfMT20000oa/0
fMWI0P00o`0S0=WIf@80o`00:@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI
4@3IfMT20000oa/0fMWI0P00o`0S0=WIf@80o`009`3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI0?l0fMWI4`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@800?l08`3IfMT20?l002D0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfA@0fMWI0P000?lL0=WIf@800?l08`3IfMT2
0?l002<0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfAH0fMWI0P000?lL0=WI
f@800?l08`3IfMT20?l00240fMWI0@0000010=WIf@00403IfMT300000?l0fMWI603IfMT00`000?l0
fMWI0=WIf@0K0=WIf@800?l08`3IfMT20?l001h0fMWI0P0000010=WIf@00403IfMT00`000000fMWI
0=WIf@3o0=WIfAT0fMWI0P000?lM0=WIf@800?l08`3IfMT30?l001`0fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@3o0=WIfA/0fMWI0P000?lM0=WIf@800?l0903IfMT20?l001X0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfAd0fMWI00<0003o0=WIf@3IfMT0703IfMT2
003o02@0fMWI0P3o000H0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMTN0=WI
f@80003o7P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@80o`005P3IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI0?l0fMWI803IfMT20000oad0fMWI0P00o`0U0=WIf@80o`00503IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI8P3IfMT00`000?l0fMWI0=WIf@0L0=WIf@800?l0
9@3IfMT20?l00180fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfB<0fMWI0P00
0?lN0=WIf@800?l09@3IfMT20?l00100fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o
0=WIfBD0fMWI0P000?lN0=WIf@800?l09@3IfMT20?l000h0fMWI0@0000010=WIf@00203IfMT20000
00H0fMWI00<000000=WIf@3IfMT0o`3IfMTW0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WI
f@3IfMT0903IfMT20?l000`0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000050=WI
f@030000003IfMT0fMWI0?l0fMWI:03IfMT20000oah0fMWI0P00o`0V0=WIf@80o`002P3IfMT10000
0040fMWI00070=WIf@040000003IfMT0fMWI000000D0fMWI1000003o0=WIfBT0fMWI00<0003o0=WI
f@3IfMT07@3IfMT2003o02H0fMWI0P3o00060=WIf@<000000@3IfMT000P0fMWI0P0000060=WIf@03
0000003IfMT0fMWI0?l0fMWI:`3IfMT20000oal0fMWI0P00o`0^0=WIf@4000000@3IfMT000L0fMWI
00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@3o0=WIfBd0fMWI0P000?lO0=WIf@03
003o003IfMT0fMWI02/0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000050=WIf@03
0000003IfMT0fMWI0?l0fMWI;`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@800?l0:`3IfMT100000040
fMWI00080=WIf@8000001P3IfMT00`000000fMWI0=WIf@3o0=WIfC00fMWI0P000?lO0=WIf@800?l0
:@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI<P3IfMT00`000?l0fMWI0=WI
f@0N0=WIf@800?l09`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI<`3IfMT2
0000ob00fMWI00<00?l00=WIf@3IfMT0903IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI
0?l0fMWI=@3IfMT20000oal0fMWI0P00o`0T0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0o`3IfMTg0=WIf@030000o`3IfMT0fMWI01h0fMWI0P00o`0R0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0o`3IfMTh0=WIf@80003o803IfMT2003o0200fMWI0@0000010=WIf@00403I
fMT00`000000fMWI0=WIf@3o0=WIfCX0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WI
f@0M0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMTk0=WIf@80003o803IfMT2
003o01d0fMWI0@0000010=WIf@00403IfMT300000?l0fMWI?@3IfMT20000ob00fMWI0P00o`0J0=WI
f@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMTo0=WIf@030000o`3IfMT0fMWI01l0
fMWI0P00o`0I0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMU00=WIf@80003o
8@3IfMT2003o01L0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfD80fMWI00<0
003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0D0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0o`3IfMU30=WIf@80003o8@3IfMT2003o01@0fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@3o0=WIfDD0fMWI0P000?lQ0=WIf@800?l04P3IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI0?l0fMWIA`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@800?l0403IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIB03IfMT20000ob80fMWI00<00?l00=WIf@3IfMT0
3@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIBP3IfMT00`000?l0fMWI0=WI
f@0P0=WIf@800?l03@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIB`3IfMT2
0000ob80fMWI0P00o`0;0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMU=0=WI
f@030000o`3IfMT0fMWI0240fMWI0P00o`090=WIf@4000000@3IfMT00100fMWI0`00003o0=WIfDh0
fMWI0P000?lS0=WIf@03003o003IfMT0fMWI00D0fMWI0P0000010=WIf@00403IfMT00`000000fMWI
0=WIf@3o0=WIfE00fMWI0P000?lZ0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3I
fMUB0=WIf@030000o`3IfMT0fMWI02L0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o
0=WIfE<0fMWI0P000?lW0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMUE0=WI
f@030000o`3IfMT0fMWI02@0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfEH0
fMWI0P000?lT0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMUH0=WIf@80003o
8P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIFP3IfMT20000ob00fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfE`0fMWI00<0003o0=WIf@3IfMT07@3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIG@3IfMT20000oad0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@3o0=WIfEl0fMWI0P000?lK0=WIf@4000000@3IfMT00100fMWI
0`00003o0=WIfF40fMWI0P000?lH0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3I
fMUS0=WIf@80003o5`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWII@3IfMT0
0`000?l0fMWI0=WIf@0D0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMUV0=WI
f@80003o503IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIJ03IfMT00`000?l0
fMWI0=WIf@0A0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMUY0=WIf@80003o
4@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIJ`3IfMT00`000?l0fMWI0=WI
f@0>0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMU/0=WIf@80003o3P3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIKP3IfMT20000o``0fMWI0@0000010=WI
f@0000<0fMWI0000000000000P0000030=WIf@8000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI00<0003o0=WIf@3IfMT02@3IfMT100000040fMWI00030=WIf@050000003IfMT0fMWI0=WIf@00
00000P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWIL@3IfMT20000o`T0
fMWI0@0000010=WIf@000`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3I
fMT00`3IfMT400000?l0fMWILP3IfMT00`000?l0fMWI0=WIf@040=WIf@<000000@3IfMT000<0fMWI
00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT0o`3IfMUl0=WIf@4000000@3IfMT000<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@03
0000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0o`3IfMUl0=WIf@4000000@3IfMT000040=WI
f@0000000000000000<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@3o0=WI
fG`0fMWI0@0000010=WIf@000`3IfMT00`000000fMWI0=WIf@020=WIf@8000001P3IfMT00`000000
fMWI0=WIf@060=WIf@030000003IfMT0fMWI04H0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000
fMWI0=WIf@160=WIf@030000003IfMT0fMWI04D0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000
fMWI0=WIf@060=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI
0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01P3IfMT100000040fMWI
000@0=WIfOl00000P00000010=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-0.0711064, -1.50899, \
0.00274801, 0.0444637}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[IndentingNewLine]\(n = 13;\)\), "\[IndentingNewLine]", 
    \(\(hues = Table[Hue[i/n], {i, n}];\)\), "\[IndentingNewLine]", 
    \(\ \(Plot[Table[i\ x\ , {i, n}]\  // Evaluate\ , {x, 0, 1}, 
        PlotStyle \[Rule] hues\ ];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0452772 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10527 -6 -4.5 ]
[-0.0125 .10527 0 4.5 ]
[-0.0125 .19582 -6 -4.5 ]
[-0.0125 .19582 0 4.5 ]
[-0.0125 .28638 -6 -4.5 ]
[-0.0125 .28638 0 4.5 ]
[-0.0125 .37693 -6 -4.5 ]
[-0.0125 .37693 0 4.5 ]
[-0.0125 .46749 -12 -4.5 ]
[-0.0125 .46749 0 4.5 ]
[-0.0125 .55804 -12 -4.5 ]
[-0.0125 .55804 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .10527 m
.00625 .10527 L
s
[(2)] -0.0125 .10527 1 0 Mshowa
0 .19582 m
.00625 .19582 L
s
[(4)] -0.0125 .19582 1 0 Mshowa
0 .28638 m
.00625 .28638 L
s
[(6)] -0.0125 .28638 1 0 Mshowa
0 .37693 m
.00625 .37693 L
s
[(8)] -0.0125 .37693 1 0 Mshowa
0 .46749 m
.00625 .46749 L
s
[(10)] -0.0125 .46749 1 0 Mshowa
0 .55804 m
.00625 .55804 L
s
[(12)] -0.0125 .55804 1 0 Mshowa
.125 Mabswid
0 .03735 m
.00375 .03735 L
s
0 .05999 m
.00375 .05999 L
s
0 .08263 m
.00375 .08263 L
s
0 .12791 m
.00375 .12791 L
s
0 .15055 m
.00375 .15055 L
s
0 .17319 m
.00375 .17319 L
s
0 .21846 m
.00375 .21846 L
s
0 .2411 m
.00375 .2411 L
s
0 .26374 m
.00375 .26374 L
s
0 .30902 m
.00375 .30902 L
s
0 .33166 m
.00375 .33166 L
s
0 .35429 m
.00375 .35429 L
s
0 .39957 m
.00375 .39957 L
s
0 .42221 m
.00375 .42221 L
s
0 .44485 m
.00375 .44485 L
s
0 .49013 m
.00375 .49013 L
s
0 .51276 m
.00375 .51276 L
s
0 .5354 m
.00375 .5354 L
s
0 .58068 m
.00375 .58068 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10527 m
1 .10527 L
s
.99375 .19582 m
1 .19582 L
s
.99375 .28638 m
1 .28638 L
s
.99375 .37693 m
1 .37693 L
s
.99375 .46749 m
1 .46749 L
s
.99375 .55804 m
1 .55804 L
s
.125 Mabswid
.99625 .03735 m
1 .03735 L
s
.99625 .05999 m
1 .05999 L
s
.99625 .08263 m
1 .08263 L
s
.99625 .12791 m
1 .12791 L
s
.99625 .15055 m
1 .15055 L
s
.99625 .17319 m
1 .17319 L
s
.99625 .21846 m
1 .21846 L
s
.99625 .2411 m
1 .2411 L
s
.99625 .26374 m
1 .26374 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33166 m
1 .33166 L
s
.99625 .35429 m
1 .35429 L
s
.99625 .39957 m
1 .39957 L
s
.99625 .42221 m
1 .42221 L
s
.99625 .44485 m
1 .44485 L
s
.99625 .49013 m
1 .49013 L
s
.99625 .51276 m
1 .51276 L
s
.99625 .5354 m
1 .5354 L
s
.99625 .58068 m
1 .58068 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .462 0 r
.5 Mabswid
.02381 .01472 m
.06244 .01655 L
.10458 .01856 L
.14415 .02044 L
.18221 .02225 L
.22272 .02417 L
.26171 .02603 L
.30316 .028 L
.34309 .02989 L
.3815 .03172 L
.42237 .03366 L
.46172 .03553 L
.49955 .03733 L
.53984 .03925 L
.57861 .04109 L
.61984 .04305 L
.65954 .04494 L
.69774 .04675 L
.73838 .04869 L
.77751 .05055 L
.81909 .05252 L
.85916 .05443 L
.89771 .05626 L
.93871 .05821 L
.97619 .05999 L
s
1 .923 0 r
.02381 .01472 m
.06244 .01839 L
.10458 .02239 L
.14415 .02616 L
.18221 .02978 L
.22272 .03363 L
.26171 .03734 L
.30316 .04128 L
.34309 .04507 L
.3815 .04872 L
.42237 .05261 L
.46172 .05635 L
.49955 .05995 L
.53984 .06378 L
.57861 .06747 L
.61984 .07139 L
.65954 .07516 L
.69774 .07879 L
.73838 .08266 L
.77751 .08638 L
.81909 .09033 L
.85916 .09414 L
.89771 .09781 L
.93871 .10171 L
.97619 .10527 L
s
.615 1 0 r
.02381 .01472 m
.06244 .02023 L
.10458 .02623 L
.14415 .03188 L
.18221 .03731 L
.22272 .04308 L
.26171 .04865 L
.30316 .05456 L
.34309 .06025 L
.3815 .06573 L
.42237 .07156 L
.46172 .07717 L
.49955 .08257 L
.53984 .08831 L
.57861 .09384 L
.61984 .09972 L
.65954 .10539 L
.69774 .11083 L
.73838 .11663 L
.77751 .12221 L
.81909 .12814 L
.85916 .13386 L
.89771 .13935 L
.93871 .1452 L
.97619 .15055 L
s
.154 1 0 r
.02381 .01472 m
.06244 .02206 L
.10458 .03007 L
.14415 .0376 L
.18221 .04484 L
.22272 .05254 L
.26171 .05996 L
.30316 .06784 L
.34309 .07543 L
.3815 .08273 L
.42237 .09051 L
.46172 .09799 L
.49955 .10518 L
.53984 .11285 L
.57861 .12022 L
.61984 .12806 L
.65954 .13561 L
.69774 .14287 L
.73838 .1506 L
.77751 .15804 L
.81909 .16595 L
.85916 .17357 L
.89771 .1809 L
.93871 .1887 L
.97619 .19582 L
s
0 1 .308 r
.02381 .01472 m
.06244 .0239 L
.10458 .03391 L
.14415 .04332 L
.18221 .05237 L
.22272 .062 L
.26171 .07127 L
.30316 .08112 L
.34309 .09061 L
.3815 .09974 L
.42237 .10945 L
.46172 .11881 L
.49955 .1278 L
.53984 .13738 L
.57861 .14659 L
.61984 .15639 L
.65954 .16583 L
.69774 .17491 L
.73838 .18457 L
.77751 .19387 L
.81909 .20376 L
.85916 .21328 L
.89771 .22245 L
.93871 .23219 L
.97619 .2411 L
s
0 1 .769 r
.02381 .01472 m
.06244 .02574 L
.10458 .03775 L
.14415 .04904 L
.18221 .0599 L
.22272 .07145 L
.26171 .08258 L
.30316 .0944 L
.34309 .10579 L
.3815 .11674 L
.42237 .1284 L
.46172 .13963 L
.49955 .15042 L
.53984 .16191 L
.57861 .17297 L
.61984 .18473 L
.65954 .19606 L
.69774 .20695 L
.73838 .21854 L
.77751 .22971 L
.81909 .24157 L
.85916 .253 L
.89771 .26399 L
.93871 .27569 L
.97619 .28638 L
s
0 .769 1 r
.02381 .01472 m
.06244 .02757 L
.10458 .04159 L
.14415 .05476 L
.18221 .06743 L
.22272 .08091 L
.26171 .09389 L
.30316 .10768 L
.34309 .12097 L
.3815 .13375 L
.42237 .14735 L
.46172 .16045 L
.49955 .17304 L
.53984 .18644 L
.57861 .19935 L
.61984 .21307 L
.65954 .22628 L
.69774 .23899 L
.73838 .25252 L
.77751 .26554 L
.81909 .27938 L
.85916 .29271 L
.89771 .30554 L
.93871 .31918 L
.97619 .33166 L
s
0 .308 1 r
.02381 .01472 m
.06244 .02941 L
.10458 .04543 L
.14415 .06048 L
.18221 .07496 L
.22272 .09037 L
.26171 .1052 L
.30316 .12096 L
.34309 .13614 L
.3815 .15075 L
.42237 .1663 L
.46172 .18126 L
.49955 .19565 L
.53984 .21098 L
.57861 .22572 L
.61984 .2414 L
.65954 .2565 L
.69774 .27103 L
.73838 .28649 L
.77751 .30137 L
.81909 .31718 L
.85916 .33242 L
.89771 .34709 L
.93871 .36268 L
.97619 .37693 L
s
.154 0 1 r
.02381 .01472 m
.06244 .03125 L
.10458 .04927 L
.14415 .06621 L
.18221 .08249 L
.22272 .09982 L
.26171 .11651 L
.30316 .13424 L
.34309 .15132 L
.3815 .16776 L
.42237 .18525 L
.46172 .20208 L
.49955 .21827 L
.53984 .23551 L
.57861 .2521 L
.61984 .26974 L
.65954 .28673 L
.69774 .30307 L
.73838 .32046 L
.77751 .3372 L
.81909 .35499 L
.85916 .37214 L
.89771 .38863 L
.93871 .40618 L
.97619 .42221 L
s
.615 0 1 r
.02381 .01472 m
.06244 .03308 L
.10458 .05311 L
.14415 .07193 L
.18221 .09002 L
.22272 .10928 L
.26171 .12782 L
.30316 .14752 L
.34309 .1665 L
.3815 .18476 L
.42237 .20419 L
.46172 .2229 L
.49955 .24089 L
.53984 .26004 L
.57861 .27847 L
.61984 .29807 L
.65954 .31695 L
.69774 .33511 L
.73838 .35443 L
.77751 .37303 L
.81909 .3928 L
.85916 .41185 L
.89771 .43018 L
.93871 .44967 L
.97619 .46749 L
s
1 0 .923 r
.02381 .01472 m
.06244 .03492 L
.10458 .05695 L
.14415 .07765 L
.18221 .09755 L
.22272 .11873 L
.26171 .13913 L
.30316 .1608 L
.34309 .18168 L
.3815 .20177 L
.42237 .22314 L
.46172 .24372 L
.49955 .26351 L
.53984 .28457 L
.57861 .30485 L
.61984 .32641 L
.65954 .34717 L
.69774 .36715 L
.73838 .3884 L
.77751 .40887 L
.81909 .43061 L
.85916 .45156 L
.89771 .47172 L
.93871 .49317 L
.97619 .51276 L
s
1 0 .462 r
.02381 .01472 m
.06244 .03676 L
.10458 .06079 L
.14415 .08337 L
.18221 .10508 L
.22272 .12819 L
.26171 .15044 L
.30316 .17408 L
.34309 .19686 L
.3815 .21877 L
.42237 .24209 L
.46172 .26454 L
.49955 .28612 L
.53984 .30911 L
.57861 .33123 L
.61984 .35474 L
.65954 .3774 L
.69774 .39919 L
.73838 .42237 L
.77751 .4447 L
.81909 .46842 L
.85916 .49128 L
.89771 .51327 L
.93871 .53666 L
.97619 .55804 L
s
1 0 0 r
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00603IfMT200000440fMWI0P0000040=WIf@030000003IfMT0fMWI0080
fMWI1000000j0=WIf@800000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI03T0
fMWI0P0000040=WIf@030000003IfMT0fMWI00<0fMWI0P00000j0=WIf@800000103IfMT00`000000
fMWI0=WIf@030=WIf@800000@03IfMT4000000T0fMWI000G0=WIf@040000003IfMT0fMWI000003l0
fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@0j0=WIf@040000003IfMT0fMWI
000000X0fMWI00<000000=WIf@3IfMT0>03IfMT010000000fMWI0=WIf@0000080=WIf@040000003I
fMT0fMWI000003P0fMWI00@000000=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@0000110=WI
f@030000003IfMT0fMWI00P0fMWI000G0=WIf@040000003IfMT0fMWI000003l0fMWI00@000000=WI
f@3IfMT000002@3IfMT00`000000fMWI0=WIf@0i0=WIf@040000003IfMT0fMWI000000L0fMWI1@00
000i0=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000>03IfMT010000000
fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI00000440fMWI00<000000=WIf@3IfMT0203IfMT0
01L0fMWI00@000000=WIf@3IfMT00000?`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003I
fMT0fMWI03P0fMWI00@000000=WIf@3IfMT000001`3IfMT010000000fMWI0=WIf@00000j0=WIf@04
0000003IfMT0fMWI000000P0fMWI0`00000i0=WIf@040000003IfMT0fMWI000000T0fMWI0P000012
0=WIf@030000003IfMT0fMWI00P0fMWI000G0=WIf@040000003IfMT0fMWI000003l0fMWI00@00000
0=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@0g0=WIf@040000003IfMT0fMWI000000P0fMWI
00<000000=WIf@000000>P3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI03T0
fMWI00@000000=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@0000110=WIf@030000003IfMT0
fMWI00P0fMWI000G0=WIf@040000003IfMT0fMWI000003l0fMWI00@000000=WIf@3IfMT00000203I
fMT010000000fMWI0=WIf@00000i0=WIf@040000003IfMT0fMWI000000T0fMWI0P00000j0=WIf@04
0000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT0>@3IfMT010000000fMWI0=WIf@000008
0=WIf@040000003IfMT0fMWI000003l0fMWI0`00000:0=WIf@00603IfMT200000440fMWI0P00000:
0=WIf@800000>`3IfMT2000000/0fMWI00<000000=WIf@3IfMT0>@3IfMT2000000X0fMWI0`00000i
0=WIf@8000002P3IfMT200000480fMWI00<000000=WIf@3IfMT0203IfMT00?l0fMWIT@3IfMT00?l0
fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00100fMWIo`0000200000
0040fMWI000@0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0403IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00H0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI04H0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000fMWI
0=WIf@160=WIf@030000003IfMT0fMWI04D0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000fMWI
0=WIf@060=WIf@4000000@3IfMT000P0fMWI0P0000060=WIf@030000003IfMT0fMWI0?l0fMWIO03I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT0o`3I
fMUl0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT4000000D0fMWI00@0
o`0009d0o`0Wo`00on`0103oMP3o0=WIfF`0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI00L0fMWI0P3o00000`2M0?l00<Co003oCP0202Oo00@0on`0
2`3oMP3o0=WIfEl0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000050=WIf@030000
003IfMT0fMWI00T0fMWI00D0o`000?l0MP2M0?l004ko0034o`02003oCP<09ol02P3ok00@0?mf0?l0
fMWIC`3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3I
fMT02P3IfMT20?l000030?l0k02M0?l004ko00800<Co0`00odh402Oo000309go003IfMT0fMWI0080
fMWI303ok0040=WIfAh0ogH0o`3IfMTa0=WIf@4000000@3IfMT000P0fMWI0P0000060=WIf@030000
003IfMT0fMWI00`0fMWI00@0o`000?l0MP3o0>`0W@3o0P00C_l20034o`<00?m>00<0fMWI02Oo000W
o`000`0Wo`0409go00P0fMWI203ok00J0=WIf@l0ogH0o`3IfMTR0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT03@3IfMT20?l000030?l0MP3o0>`0W@3o008004ko0`00a?l4003oCP80fMWI
1P0Wo`0609go00P0fMWI2`3ok00N0=WIf@l0ogH0o`3IfMTC0=WIf@4000000@3IfMT00100fMWI00<0
00000=WIf@3IfMT03`3IfMT01@3o0000o`1f0?l0k03o0>`0W@3o00<004ko0P00a?l2003oa0@00?m>
103IfMT502Oo00030=WIf@2Mo`00WOl000H0WOl02`3IfMT;0?o/0280fMWI7`3oMP3c0=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0403IfMT20?l000050?l0MP3o0>`0o`3/09d0o`0W0?l0
0P00C_l30034o`<00?o41000odh50=WIf@D09ol0103IfMT709go00l0fMWI203ok00i0=WIf@l0ogH0
i03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0180fMWI00@0o`000?l0MP3o07H0o`3/
0P2M0?l0100W0?l004ko001>o`00C_l30034o`@00?o41@00odh50=WIf@D09ol01P3IfMT809go00l0
fMWI2`3ok00m0=WIfAh0ogH0aP3IfMT100000040fMWI000@0=WIf@<000004`3IfMT20?l000030?l0
MP3o0>`0o`3/0080W@3o00<09`3o0=WIf@00C_l00P00C_l20034o`80fMWI1000ol@00`3IfMT00?m>
003oCP03003oCPD0fMWI1@0Wo`090=WIf@L0WOl04`3IfMT;0?o/0500fMWI3`3oMP2f0=WIf@800000
0@3IfMT00100fMWI00<000000=WIf@3IfMT05@3IfMT00`3o0000o`1f0?l0MP020?l0k080W@3o00<0
9`3o0=WIf@3IfMT00P00C_l30034o`<0fMWI0`00ol@30=WIf@D00?m>1@3IfMT502Oo00/0fMWI202M
o`0F0=WIf@P0on`0E`3IfMT?0?mf0:P0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0F
0=WIf@80o`000P3o07H20?l0k080W@3o0P0W0?l0103IfMT004ko001>o`00C_l30034o`<0fMWI0`00
ol@50=WIf@@00?m>1P3IfMT502Oo00h0fMWI1`2Mo`0G0=WIf@`0on`0FP3IfMTO0?mf08T0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@0H0=WIf@060?l0003IfMT0o`1f0?l0MP3o0>`0fMWI
0P2M0?l202L0o`80fMWI0`00C_l30034o`<0fMWI0`00ol@60=WIf@@00?m>1`3IfMT502Oo0100fMWI
202Mo`0K0=WIf@l0on`0JP3IfMT?0?mf07X0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@0I0=WIf@80o`0000D0fMWI0?l0MP3o0>`0o`3/0=WIf@0209d0o`809`3o0`3IfMT2001>o`040=WI
f@00a?l00<Co0034o`<0fMWI0`00ol@70=WIf@@00?m>203IfMT502Oo01<0fMWI1P2Mo`0T0=WIf@/0
on`0KP3IfMTN0?mf05`0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0K0=WIf@80o`00
0P3o07H20?l0k0030=WIf@2M0?l0W@3o00<09`3o0P3IfMT3001>o`040=WIf@00a?l00<Co0034o`<0
fMWI0`00ol@80=WIf@@00?m>2@3IfMT502Oo01@0fMWI1@2Mo`0Z0=WIf@P0on`0Q03IfMT?0?mf04d0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@0M0=WIf@040?l0003IfMT0o`1f0?l0MP80
o`3/00@0fMWI09d0o`2M0?l0W@3o0P0W0?l30=WIf@8004ko0P3IfMT30034o`<0fMWI1000ol@80=WI
f@<00?m>2`3IfMT502Oo01@0fMWI1P2Mo`0/0=WIf@`0on`0Q`3IfMT@0?mf03d0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@0N0=WIf@80o`0000<0fMWI0?l0MP3o07H00P3o0>`20=WIf@80
W@3o0`0W0?l20=WIf@<004ko0P3IfMT30034o`@0fMWI1000ol@70=WIf@@00?m>303IfMT502Oo01D0
fMWI1P2Mo`0b0=WIf@/0on`0S03IfMTN0?mf01l0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@0P0=WIf@030?l0003IfMT0fMWI0080o`1f0P3o0>`20=WIf@80W@3o00<0fMWI02L0o`0W0?l0
0`3IfMT2001>o`<0fMWI0`00a?l50=WIf@@00?o41`3IfMT4003oCPd0fMWI1@0Wo`0F0=WIf@P0WOl0
=@3IfMT70?o/0:<0fMWI3`3oMP0@0=WIf@4000000@3IfMT00100fMWI0`00000Q0=WIf@80o`000P3I
fMT0103o07H0fMWI0?l0k03o0>`20=WIf@80W@3o00@0fMWI02L0o`0W0?l09`3o0P3IfMT3001>o`<0
fMWI0`00a?l60=WIf@<00?o4203IfMT4003oCPh0fMWI1@0Wo`0I0=WIf@L0WOl0=@3IfMT;0?o/0:L0
fMWI203oMP070=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT08`3IfMT20?l000040=WI
f@3o07H0o`1f0=WIf@80o`3/0P3IfMT209d0o`80fMWI0P0W0?l30=WIf@<004ko0`3IfMT30034o`H0
fMWI1000ol@80=WIf@@00?m>3`3IfMT502Oo01/0fMWI202Mo`0h0=WIf@`0on`0Z`3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI02D0fMWI00<0o`000=WIf@3IfMT00P3o07H00`3IfMT0o`3/
0?l0k0020=WIf@80W@3o0P3IfMT302L0o`<0fMWI0`00C_l30=WIf@<00<Co1`3IfMT4003oa0P0fMWI
1@00odh?0=WIf@H09ol07@3IfMT709go03d0fMWI1`3ok02T0=WIf@4000000@3IfMT00100fMWI00<0
00000=WIf@3IfMT09P3IfMT20?l00080fMWI00<0o`1f0=WIf@3IfMT00P3o0>`20=WIf@80W@3o0`3I
fMT202L0o`@0fMWI0`00C_l30=WIf@<00<Co203IfMT4003oa0T0fMWI1@00odh@0=WIf@D09ol07`3I
fMT809go03`0fMWI2`3ok02I0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0:03IfMT2
0?l000030=WIf@3o07H0o`1f0080fMWI0P3o0>`20=WIf@<0W@3o0P3IfMT302L0o`@0fMWI0`00C_l3
0=WIf@<00<Co2@3IfMT3003oa0/0fMWI1000odhA0=WIf@D09ol08P3IfMT809go03l0fMWI303ok02=
0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0:P3IfMT00`3o0000fMWI0=WIf@020?l0
MP80fMWI0P3o0>`30=WIf@80W@3o0`3IfMT202L0o`D0fMWI0`00C_l30=WIf@<00<Co2@3IfMT4003o
a0/0fMWI1000odhB0=WIf@D09ol09@3IfMT809go04<0fMWI203ok0250=WIf@4000000@3IfMT00100
fMWI00<000000=WIf@3IfMT0:`3IfMT20?l00080fMWI00@0o`1f0=WIf@3IfMT0fMWI0P3o0>`30=WI
f@80W@3o0`3IfMT302L0o`D0fMWI0P00C_l40=WIf@<00<Co2P3IfMT4003oa0/0fMWI1000odhC0=WI
f@H09ol09`3IfMT709go04@0fMWI2`3ok01j0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0;@3IfMT20?l000030=WIf@3o07H0o`1f00<0fMWI0P3o0>`30=WIf@80W@3o103IfMT202L0o`D0
fMWI0`00C_l40=WIf@<00<Co2`3IfMT4003oa0/0fMWI1000odhE0=WIf@P09ol09P3IfMT709go04P0
fMWI3`3ok01[0=WIf@4000000@3IfMT00100fMWI0`00000_0=WIf@030?l0003IfMT0fMWI0080o`1f
0`3IfMT20?l0k0<0fMWI0P2M0?l40=WIf@<09`3o1@3IfMT2001>o`D0fMWI0`00a?l<0=WIf@<00?o4
303IfMT5003oCQP0fMWI1P0Wo`0W0=WIf@H0WOl0D@3IfMT;0?o/05l0fMWI0P0000010=WIf@00403I
fMT00`000000fMWI0=WIf@0`0=WIf@80o`000P3IfMT00`3o07H0fMWI0=WIf@020=WIf@80o`3/0`3I
fMT209d0o`D0fMWI0P0W0?l50=WIf@<004ko1@3IfMT30034o``0fMWI0`00ol@>0=WIf@D00?m>6@3I
fMT502Oo02P0fMWI1@2Mo`1G0=WIf@P0on`0F03IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI0380fMWI0P3o00000`3IfMT0o`1f0?l0MP040=WIf@80o`3/0`3IfMT209d0o`D0fMWI0P0W0?l6
0=WIf@8004ko1P3IfMT30034o``0fMWI0`00ol@@0=WIf@D00?m>6@3IfMT602Oo02L0fMWI1P2Mo`1I
0=WIf@/0on`0C@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI03@0fMWI00<0o`000=WI
f@3IfMT00P3o07H40=WIf@80o`3/0`3IfMT209d0o`D0fMWI0P0W0?l60=WIf@<004ko1P3IfMT30034
o``0fMWI1000ol@A0=WIf@@00?m>6`3IfMT502Oo02P0fMWI1P2Mo`1N0=WIf@`0on`0@@3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI03D0fMWI0P3o00020=WIf@80o`1f103IfMT20?l0k0<0
fMWI0P2M0?l50=WIf@809`3o1`3IfMT2001>o`L0fMWI0`00a?l=0=WIf@<00?o44P3IfMT4003oCQ`0
fMWI1@0Wo`0Y0=WIf@L0WOl0H`3IfMT80?o/03T0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@0g0=WIf@80o`000P3IfMT20?l0MP@0fMWI0P3o0>`30=WIf@80W@3o1@3IfMT202L0o`L0fMWI
0`00C_l70=WIf@<00<Co3@3IfMT3003oa1<0fMWI1000odhM0=WIf@D09ol0:`3IfMT709go06@0fMWI
2`3ok00^0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0>@3IfMT0103o0000fMWI0=WI
f@3IfMT20?l0MP@0fMWI00<0o`3/0=WIf@3IfMT00P3IfMT209d0o`D0fMWI0P0W0?l80=WIf@8004ko
203IfMT30034o`d0fMWI1000ol@C0=WIf@@00?m>7P3IfMT502Oo02d0fMWI202Mo`1W0=WIf@/0on`0
8`3IfMT100000040fMWI00070=WIf@@000001@3IfMT00`000000fMWI0=WIf@0j0=WIf@80o`000`3I
fMT20?l0MP<0fMWI0P3o0>`40=WIf@80W@3o1@3IfMT302L0o`L0fMWI0`00C_l80=WIf@<00<Co3P3I
fMT4003oa1<0fMWI0`00odhP0=WIf@@09ol0<@3IfMT809go06X0fMWI203ok00K0=WIf@4000000@3I
fMT000L0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0l0=WIf@80o`000`3IfMT2
0?l0MP<0fMWI0P3o0>`40=WIf@80W@3o1P3IfMT202L0o`P0fMWI0P00C_l90=WIf@@00<Co3P3IfMT4
003oa180fMWI1000odhP0=WIf@D09ol0=03IfMT809go06X0fMWI2`3ok00@0=WIf@4000000@3IfMT0
00P0fMWI00<000000=WIf@3IfMT01@3IfMT4000003d0fMWI00<0o`000=WIf@3IfMT00P3IfMT00`3o
07H0fMWI0=WIf@020=WIf@80o`3/103IfMT209d0o`H0fMWI0`0W0?l70=WIf@<004ko2P3IfMT30034
o`l0fMWI0`00ol@C0=WIf@@00?m>8@3IfMT502Oo03L0fMWI1`2Mo`1^0=WIf@P0on`01P3IfMT30000
0040fMWI00090=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0?`3IfMT20?l000<0
fMWI0P3o07H40=WIf@80o`3/103IfMT209d0o`L0fMWI0P0W0?l80=WIf@8004ko2`3IfMT30034o`l0
fMWI1000ol@C0=WIf@@00?m>8P3IfMT502Oo03T0fMWI202Mo`1f0=WIf@4000000@3IfMT000X0fMWI
00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@110=WIf@80o`000`3IfMT20?l0MP@0fMWI
0P3o0>`40=WIf@80W@3o1`3IfMT302L0o`L0fMWI0`00C_l;0=WIf@<00<Co403IfMT4003oa1<0fMWI
1@00odhR0=WIf@H09ol0>`3IfMT709go06l0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI04<0fMWI00<0o`000=WIf@3IfMT00P3IfMT00`3o07H0fMWI
0=WIf@030=WIf@80o`3/103IfMT209d0o`P0fMWI0P0W0?l80=WIf@<004ko2`3IfMT30034oa40fMWI
1000ol@D0=WIf@D00?m>8`3IfMT502Oo03d0fMWI202Mo`1W0=WIf@4000000@3IfMT000P0fMWI0P00
00060=WIf@030000003IfMT0fMWI04@0fMWI0P3o00030=WIf@80o`1f1@3IfMT20?l0k0@0fMWI0P2M
0?l80=WIf@<09`3o203IfMT2001>o``0fMWI0`00a?lB0=WIf@<00?o45P3IfMT5003oCR<0fMWI100W
o`110=WIf@H0WOl0H@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04H0fMWI0P3o0003
0=WIf@80o`1f1@3IfMT00`3o0>`0fMWI0=WIf@030=WIf@80W@3o2@3IfMT202L0o`P0fMWI0`00C_l<
0=WIf@<00<Co4P3IfMT3003oa1P0fMWI1000odhS0=WIf@D09ol0@P3IfMT509go05`0fMWI0@000001
0=WIf@00403IfMT00`000000fMWI0=WIf@180=WIf@030?l0003IfMT0fMWI0080fMWI00<0o`1f0=WI
f@3IfMT00`3IfMT20?l0k0D0fMWI0P2M0?l90=WIf@809`3o2@3IfMT3001>o``0fMWI0`00a?lB0=WI
f@<00?o46@3IfMT4003oCR@0fMWI1@0Wo`120=WIf@D0WOl0E`3IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI04T0fMWI0P3o00030=WIf@80o`1f1@3IfMT20?l0k0D0fMWI0P2M0?l90=WIf@80
9`3o2P3IfMT2001>o`d0fMWI0`00a?lB0=WIf@@00?o46@3IfMT3003oCRH0fMWI1@0Wo`120=WIf@H0
WOl0D@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI04/0fMWI0P3o00030=WIf@80o`1f
1@3IfMT20?l0k0D0fMWI0P2M0?l90=WIf@<09`3o2@3IfMT3001>o`d0fMWI0`00a?lC0=WIf@<00?o4
6@3IfMT4003oCRL0fMWI1P0Wo`120=WIf@P0WOl0B@3IfMT100000040fMWI000@0=WIf@<00000C@3I
fMT00`3o0000fMWI0=WIf@020=WIf@030?l0MP3IfMT0fMWI00@0fMWI0P3o0>`50=WIf@<0W@3o2@3I
fMT202L0o`X0fMWI0P00C_l>0=WIf@<00<Co4`3IfMT3003oa1X0fMWI1000odhY0=WIf@D09ol0A@3I
fMT809go0400fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@1>0=WIf@80o`000`3IfMT2
0?l0MPH0fMWI0P3o0>`60=WIf@80W@3o2@3IfMT202L0o`X0fMWI0`00C_l>0=WIf@<00<Co4`3IfMT4
003oa1X0fMWI1@00odhY0=WIf@D09ol0B03IfMT809go03T0fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@1@0=WIf@80o`000`3IfMT20?l0MPH0fMWI0P3o0>`60=WIf@80W@3o2@3IfMT302L0
o`X0fMWI0P00C_l?0=WIf@<00<Co503IfMT4003oa1/0fMWI1P00odhX0=WIf@D09ol0B`3IfMT809go
0340fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1B0=WIf@030?l0003IfMT0fMWI0080
fMWI0P3o07H60=WIf@80o`3/1P3IfMT209d0o`X0fMWI0P0W0?l:0=WIf@<004ko3`3IfMT30034oaD0
fMWI1000ol@M0=WIf@@00?m>:@3IfMT602Oo04d0fMWI1`2Mo`0Z0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0D`3IfMT20?l000@0fMWI0P3o07H60=WIf@030?l0k03IfMT0fMWI00D0fMWI
0`2M0?l90=WIf@809`3o2`3IfMT3001>o`l0fMWI0`00a?lF0=WIf@<00?o47P3IfMT4003oCR/0fMWI
200Wo`1<0=WIf@L0WOl08`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI05D0fMWI00<0
o`000=WIf@3IfMT00`3IfMT20?l0MPD0fMWI0P3o0>`80=WIf@80W@3o2@3IfMT202L0o``0fMWI0`00
C_l?0=WIf@@00<Co5@3IfMT4003oa1h0fMWI0`00odh`0=WIf@H09ol0C@3IfMT809go01/0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@1F0=WIf@80o`001@3IfMT20?l0MPD0fMWI0P3o0>`8
0=WIf@80W@3o2@3IfMT202L0o`d0fMWI0`00C_l@0=WIf@<00<Co5P3IfMT3003oa1h0fMWI1000odhb
0=WIf@D09ol0D03IfMT809go01<0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1H0=WI
f@030?l0003IfMT0fMWI00@0fMWI0P3o07H50=WIf@80o`3/203IfMT309d0o`P0fMWI0P0W0?l>0=WI
f@<004ko403IfMT30034oaH0fMWI1000ol@N0=WIf@<00?m>=03IfMT502Oo05<0fMWI1`2Mo`0<0=WI
f@4000000@3IfMT00100fMWI0`00001I0=WIf@80o`001P3IfMT00`3o07H0fMWI0=WIf@040=WIf@80
o`3/2@3IfMT209d0o`P0fMWI0P0W0?l?0=WIf@<004ko403IfMT30034oaL0fMWI0`00ol@N0=WIf@@0
0?m>=@3IfMT502Oo05D0fMWI102Mo`070=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
F`3IfMT00`3o0000fMWI0=WIf@040=WIf@80o`1f1P3IfMT20?l0k0T0fMWI0P2M0?l80=WIf@<09`3o
3`3IfMT2001>oa40fMWI0`00a?lG0=WIf@<00?o47`3IfMT4003oCSH0fMWI1@0Wo`1L0=WIf@400000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0G03IfMT20?l000H0fMWI0P3o07H60=WIf@80o`3/2@3I
fMT209d0o`T0fMWI0P0W0?l?0=WIf@<004ko4@3IfMT30034oaL0fMWI0`00ol@P0=WIf@@00?m>=`3I
fMT502Oo05L0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1N0=WIf@030?l0003IfMT0
fMWI00D0fMWI0P3o07H60=WIf@80o`3/2@3IfMT209d0o`T0fMWI0`0W0?l?0=WIf@<004ko4@3IfMT3
0034oaL0fMWI1000ol@P0=WIf@D00?m>=`3IfMT502Oo0580fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@1O0=WIf@80o`001`3IfMT00`3o07H0fMWI0=WIf@050=WIf@80o`3/2@3IfMT209d0
o`X0fMWI0P0W0?l@0=WIf@8004ko4P3IfMT30034oaP0fMWI0`00ol@R0=WIf@D00?m>=`3IfMT502Oo
04d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@1Q0=WIf@030?l0003IfMT0fMWI00D0
fMWI0P3o07H70=WIf@80o`3/2@3IfMT209d0o`X0fMWI0`0W0?l?0=WIf@<004ko4P3IfMT30034oaP0
fMWI0`00ol@T0=WIf@D00?m>=`3IfMT602Oo04L0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@1R0=WIf@80o`001`3IfMT20?l0MPL0fMWI0P3o0>`90=WIf@<0W@3o2P3IfMT202L0oa00fMWI
0`00C_lB0=WIf@800<Co6@3IfMT4003oa2D0fMWI1000odhi0=WIf@D09ol0@P3IfMT100000040fMWI
000@0=WIf@030000003IfMT0fMWI06@0fMWI0P3o00070=WIf@80o`1f1`3IfMT20?l0k0X0fMWI0P2M
0?l:0=WIf@<09`3o403IfMT2001>oa80fMWI0`00a?lJ0=WIf@<00?o49P3IfMT4003oCSX0fMWI1@0W
o`0m0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0IP3IfMT20?l000L0fMWI0P3o07H7
0=WIf@80o`3/2P3IfMT209d0o`/0fMWI0P0W0?l@0=WIf@<004ko4P3IfMT30034oaX0fMWI1000ol@V
0=WIf@@00?m>>`3IfMT602Oo03L0fMWI0@0000010=WIf@00403IfMT3000006P0fMWI00<0o`000=WI
f@3IfMT01P3IfMT00`3o07H0fMWI0=WIf@060=WIf@80o`3/2P3IfMT209d0o`/0fMWI0P0W0?lA0=WI
f@8004ko4`3IfMT30034oa/0fMWI0`00ol@W0=WIf@@00?m>?@3IfMT502Oo0340fMWI0P0000010=WI
f@00403IfMT00`000000fMWI0=WIf@1Y0=WIf@80o`001`3IfMT20?l0MPP0fMWI0P3o0>`:0=WIf@80
W@3o2`3IfMT202L0oa40fMWI0`00C_lC0=WIf@<00<Co6`3IfMT4003oa2L0fMWI1000odhn0=WIf@@0
9ol0;P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI06/0fMWI0P3o00070=WIf@80o`1f
203IfMT20?l0k0X0fMWI0P2M0?l;0=WIf@<09`3o4@3IfMT2001>oa@0fMWI0`00a?lL0=WIf@@00?o4
9`3IfMT5003oCSd0fMWI1@0Wo`0Y0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0K@3I
fMT20?l000L0fMWI00<0o`1f0=WIf@3IfMT01`3IfMT00`3o0>`0fMWI0=WIf@090=WIf@80W@3o303I
fMT202L0oa40fMWI0`00C_lD0=WIf@@00<Co703IfMT4003oa2P0fMWI1@00odhm0=WIf@D09ol0903I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI06l0fMWI0P3o00060=WIf@80o`1f203IfMT2
0?l0k0/0fMWI0P2M0?l<0=WIf@809`3o4P3IfMT2001>oaH0fMWI0`00a?lM0=WIf@@00?o4:@3IfMT4
003oCSh0fMWI1@0Wo`0O0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0L@3IfMT00`3o
0000fMWI0=WIf@050=WIf@80o`1f203IfMT20?l0k0/0fMWI0P2M0?l<0=WIf@<09`3o4@3IfMT2001>
oaL0fMWI0`00a?lN0=WIf@<00?o4:P3IfMT4003oCSl0fMWI1P0Wo`0I0=WIf@4000000@3IfMT00100
fMWI00<000000=WIf@3IfMT0LP3IfMT20?l000L0fMWI00<0o`1f0=WIf@3IfMT01`3IfMT20?l0k0/0
fMWI0P2M0?l=0=WIf@809`3o4@3IfMT3001>oaL0fMWI0`00a?lN0=WIf@<00?o4:`3IfMT4003oCT40
fMWI1@0Wo`0D0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@1d0=WIf@030?l0003IfMT0fMWI00D0fMWI0P3o07H90=WIf@80o`3/2`3IfMT209d0o`d0fMWI
0`0W0?lA0=WIf@8004ko603IfMT20034oal0fMWI0`00ol@/0=WIf@@00?m>@P3IfMT402Oo0100fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI07D0fMWI0P3o
00070=WIf@80o`1f2@3IfMT20?l0k0/0fMWI0P2M0?l>0=WIf@809`3o4@3IfMT2001>oaP0fMWI0`00
a?lO0=WIf@<00?o4;@3IfMT3003oCT<0fMWI1@0Wo`0;0=WIf@4000000@3IfMT000H0fMWI1@000005
0=WIf@@00000MP3IfMT00`3o0000fMWI0=WIf@060=WIf@030?l0MP3IfMT0fMWI00P0fMWI0P3o0>`;
0=WIf@80W@3o3P3IfMT302L0oa00fMWI0`00C_lH0=WIf@<00<Co7`3IfMT3003oa2d0fMWI1000odi4
0=WIf@<09ol01P3IfMT300000040fMWI00060=WIf@040000003IfMT0fMWI000000H0fMWI00<00000
0=WIf@3IfMT0N03IfMT20?l000L0fMWI0P3o07H:0=WIf@80o`3/2`3IfMT209d0o`l0fMWI0P0W0?lA
0=WIf@<004ko603IfMT30034oal0fMWI1000ol@]0=WIf@@00?m>B`3IfMT100000040fMWI00070=WI
f@030000003IfMT0000000H0fMWI00<000000=WIf@3IfMT0NP3IfMT00`3o0000fMWI0=WIf@060=WI
f@80o`1f2P3IfMT00`3o0>`0fMWI0=WIf@0:0=WIf@80W@3o3`3IfMT302L0oa40fMWI0`00C_lH0=WI
f@<00<Co803IfMT4003oa2d0fMWI1000odi70=WIf@4000000@3IfMT000P0fMWI0P0000060=WIf@03
0000003IfMT0fMWI07/0fMWI0P3o00080=WIf@80o`1f2@3IfMT20?l0k0`0fMWI0`2M0?l?0=WIf@80
9`3o4P3IfMT4001>oaL0fMWI0`00a?lQ0=WIf@@00?o4;@3IfMT5003oCT80fMWI0@0000010=WIf@00
2@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI07d0fMWI00<0o`000=WIf@3IfMT0
1`3IfMT20?l0MPT0fMWI0P3o0>`=0=WIf@80W@3o3`3IfMT202L0oa@0fMWI0`00C_lG0=WIf@@00<Co
8@3IfMT3003oa2l0fMWI1@00odhm0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0OP3I
fMT20?l000T0fMWI0P3o07H90=WIf@80o`3/3@3IfMT209d0o`l0fMWI0`0W0?lD0=WIf@<004ko603I
fMT30034ob40fMWI1000ol@`0=WIf@H00?m>=`3IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI0800fMWI00<0o`000=WIf@3IfMT0203IfMT20?l0MPT0fMWI0P3o0>`=0=WIf@80W@3o403IfMT2
02L0oaD0fMWI0P00C_lI0=WIf@<00<Co8P3IfMT4003oa380fMWI1000odhc0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0P@3IfMT20?l000X0fMWI0P3o07H90=WIf@80o`3/3@3IfMT209d0
oa00fMWI0P0W0?lE0=WIf@8004ko6P3IfMT30034ob<0fMWI1000ol@b0=WIf@@00?m>;`3IfMT10000
0040fMWI000@0=WIf@<00000P`3IfMT20?l000X0fMWI00<0o`1f0=WIf@3IfMT0203IfMT20?l0k0d0
fMWI0P2M0?l@0=WIf@<09`3o503IfMT3001>oaX0fMWI0`00a?lT0=WIf@<00?o4<`3IfMT3003oCR/0
fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@250=WIf@030?l0003IfMT0fMWI00P0fMWI
0P3o07H:0=WIf@80o`3/3@3IfMT209d0oa40fMWI0P0W0?lE0=WIf@8004ko6`3IfMT30034ob@0fMWI
0`00ol@c0=WIf@@00?m>:03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI08H0fMWI0P3o
000:0=WIf@80o`1f2P3IfMT20?l0k0d0fMWI0P2M0?lA0=WIf@809`3o5@3IfMT2001>oa`0fMWI0`00
a?lT0=WIf@<00?o4=03IfMT3003oCRD0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@28
0=WIf@80o`002P3IfMT20?l0MPX0fMWI0P3o0>`=0=WIf@80W@3o4@3IfMT202L0oaD0fMWI0`00C_lL
0=WIf@<00<Co903IfMT3003oa3@0fMWI1000odhQ0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0RP3IfMT00`3o0000fMWI0=WIf@090=WIf@030?l0MP3IfMT0fMWI00T0fMWI0P3o0>`=0=WI
f@80W@3o4@3IfMT302L0oaD0fMWI0P00C_lM0=WIf@<00<Co903IfMT3003oa3D0fMWI1000odhM0=WI
f@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0R`3IfMT20?l000X0fMWI0P3o07H;0=WIf@80
o`3/3@3IfMT209d0oa80fMWI0P0W0?lE0=WIf@<004ko7@3IfMT30034ob@0fMWI0`00ol@f0=WIf@@0
0?m>6@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI08d0fMWI0P3o000:0=WIf@80o`1f
2`3IfMT20?l0k0d0fMWI0P2M0?lB0=WIf@809`3o5P3IfMT3001>oad0fMWI0`00a?lT0=WIf@@00?o4
=P3IfMT5003oCQ@0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@2?0=WIf@030?l0003I
fMT0fMWI00T0fMWI0P3o07H;0=WIf@80o`3/3@3IfMT209d0oa80fMWI0`0W0?lF0=WIf@8004ko7P3I
fMT30034obD0fMWI1000ol@g0=WIf@@00?m>403IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI0900fMWI0P3o000;0=WIf@80o`1f2`3IfMT20?l0k0d0fMWI0P2M0?lC0=WIf@809`3o5P3IfMT3
001>oah0fMWI0`00a?lV0=WIf@@00?o4=`3IfMT5003oCP/0fMWI0@0000010=WIf@00403IfMT30000
0980fMWI00<0o`000=WIf@3IfMT02P3IfMT00`3o07H0fMWI0=WIf@0:0=WIf@80o`3/3@3IfMT309d0
oa80fMWI0P0W0?lG0=WIf@<004ko7P3IfMT30034obL0fMWI1000ol@h0=WIf@<00?m>1`3IfMT20000
0040fMWI000@0=WIf@030000003IfMT0fMWI09<0fMWI0P3o000;0=WIf@80o`1f303IfMT00`3o0>`0
fMWI0=WIf@0=0=WIf@80W@3o4P3IfMT302L0oaL0fMWI0P00C_lO0=WIf@<00<Co:03IfMT4003oa3l0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@2E0=WIf@80o`002`3IfMT20?l0MP/0fMWI
0P3o0>`?0=WIf@80W@3o4`3IfMT202L0oaL0fMWI0`00C_lO0=WIf@<00<Co:@3IfMT4003oa3/0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@2G0=WIf@030?l0003IfMT0fMWI00X0fMWI00<0
o`1f0=WIf@3IfMT02P3IfMT20?l0k0l0fMWI0P2M0?lC0=WIf@809`3o603IfMT2001>ob00fMWI0`00
a?lZ0=WIf@@00?o4=`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI09P0fMWI0P3o000;
0=WIf@80o`1f303IfMT20?l0k0l0fMWI0`2M0?lB0=WIf@<09`3o5`3IfMT3001>ob00fMWI0`00a?l[
0=WIf@@00?o4<`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI09X0fMWI00<0o`000=WI
f@3IfMT02P3IfMT20?l0MP`0fMWI0P3o0>`@0=WIf@80W@3o4`3IfMT202L0oaP0fMWI0P00C_lQ0=WI
f@<00<Co;03IfMT3003oa300fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@2K0=WIf@80
o`00303IfMT00`3o07H0fMWI0=WIf@0;0=WIf@80o`3/403IfMT209d0oa<0fMWI0P0W0?lH0=WIf@<0
04ko8@3IfMT30034ob`0fMWI0P00ol@^0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
W@3IfMT20?l000/0fMWI0P3o07H=0=WIf@80o`3/403IfMT209d0oa<0fMWI0P0W0?lI0=WIf@<004ko
8@3IfMT30034ob/0fMWI0`00ol@[0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0W`3I
fMT00`3o0000fMWI0=WIf@0:0=WIf@80o`1f3@3IfMT20?l0k100fMWI0P2M0?lC0=WIf@<09`3o6@3I
fMT3001>ob40fMWI0`00a?l[0=WIf@<00?o4:03IfMT100000040fMWI000@0=WIf@<00000X03IfMT2
0?l000`0fMWI00<0o`1f0=WIf@3IfMT0303IfMT20?l0k100fMWI0P2M0?lD0=WIf@809`3o6P3IfMT3
001>ob40fMWI0`00a?l[0=WIf@<00?o4903IfMT200000040fMWI000@0=WIf@030000003IfMT0fMWI
0:80fMWI0P3o000;0=WIf@80o`1f3P3IfMT20?l0k100fMWI0P2M0?lD0=WIf@809`3o6`3IfMT3001>
ob40fMWI0P00a?l/0=WIf@@00?o48@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0:@0
fMWI00<0o`000=WIf@3IfMT02P3IfMT20?l0MPh0fMWI0P3o0>`@0=WIf@80W@3o503IfMT302L0oa/0
fMWI0`00C_lP0=WIf@<00<Co;@3IfMT4003oa1d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@2U0=WIf@80o`00303IfMT20?l0MPh0fMWI00<0o`3/0=WIf@3IfMT03`3IfMT209d0oaD0fMWI
0P0W0?lL0=WIf@8004ko8@3IfMT30034obh0fMWI1000ol@I0=WIf@4000000@3IfMT00100fMWI00<0
00000=WIf@3IfMT0Y`3IfMT20?l000`0fMWI00<0o`1f0=WIf@3IfMT0303IfMT20?l0k140fMWI0P2M
0?lE0=WIf@<09`3o6`3IfMT3001>ob40fMWI0P00a?l`0=WIf@@00?o45@3IfMT100000040fMWI000@
0=WIf@030000003IfMT0fMWI0:T0fMWI00<0o`000=WIf@3IfMT02P3IfMT20?l0MPh0fMWI0P3o0>`A
0=WIf@80W@3o5P3IfMT202L0oa`0fMWI0P00C_lQ0=WIf@<00<Co<@3IfMT4003oa140fMWI0@000001
0=WIf@00203IfMT2000000H0fMWI00<000000=WIf@3IfMT0ZP3IfMT20?l000`0fMWI0P3o07H>0=WI
f@80o`3/4@3IfMT209d0oaH0fMWI0`0W0?lK0=WIf@<004ko8@3IfMT30034oc80fMWI0`00ol@>0=WI
f@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@2/0=WI
f@80o`00303IfMT20?l0MPh0fMWI0P3o0>`A0=WIf@80W@3o5`3IfMT202L0oa`0fMWI0P00C_lR0=WI
f@<00<Co<P3IfMT4003oa0X0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000050=WI
f@@00000[@3IfMT00`3o0000fMWI0=WIf@0;0=WIf@030?l0MP3IfMT0fMWI00d0fMWI00<0o`3/0=WI
f@3IfMT0403IfMT209d0oaL0fMWI0`0W0?lK0=WIf@<004ko8P3IfMT30034oc<0fMWI0P00ol@60=WI
f@<000000@3IfMT000L0fMWI0`0000060=WIf@030000003IfMT0fMWI0:l0fMWI0P3o000<0=WIf@80
o`1f3P3IfMT20?l0k180fMWI0P2M0?lH0=WIf@809`3o703IfMT2001>ob<0fMWI1000a?li0=WIf@40
00000@3IfMT000L0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@2a0=WIf@030?l0
003IfMT0fMWI00/0fMWI0P3o07H>0=WIf@80o`3/4P3IfMT209d0oaP0fMWI0P0W0?lL0=WIf@<004ko
903IfMT30034ocH0fMWI0@0000010=WIf@001`3IfMT00`000000fMWI0=WIf@060=WIf@030000003I
fMT0fMWI0;80fMWI0P3o000=0=WIf@80o`1f3P3IfMT20?l0k180fMWI0P2M0?lH0=WIf@809`3o7@3I
fMT2001>obD0fMWI0`00a?lc0=WIf@4000000@3IfMT000P0fMWI0`0000050=WIf@030000003IfMT0
fMWI0;@0fMWI00<0o`000=WIf@3IfMT0303IfMT00`3o07H0fMWI0=WIf@0=0=WIf@80o`3/4P3IfMT2
09d0oaP0fMWI0P0W0?lM0=WIf@<004ko9@3IfMT30034oc00fMWI0@0000010=WIf@00403IfMT00`00
0000fMWI0=WIf@2e0=WIf@80o`003@3IfMT20?l0MPl0fMWI0P3o0>`B0=WIf@<0W@3o5`3IfMT202L0
oah0fMWI0P00C_lV0=WIf@800<Co;P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0;L0
fMWI0P3o000=0=WIf@80o`1f3`3IfMT20?l0k1<0fMWI0P2M0?lG0=WIf@809`3o7P3IfMT3001>obD0
fMWI0`00a?l[0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0^@3IfMT00`3o0000fMWI
0=WIf@0<0=WIf@80o`1f3`3IfMT20?l0k1<0fMWI0P2M0?lG0=WIf@<09`3o7P3IfMT2001>obH0fMWI
0`00a?lX0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0^P3IfMT20?l000h0fMWI0P3o
07H?0=WIf@80o`3/4`3IfMT209d0oaP0fMWI0P0W0?lN0=WIf@<004ko9P3IfMT30034obD0fMWI0@00
00010=WIf@00403IfMT300000;`0fMWI00<0o`000=WIf@3IfMT03@3IfMT00`3o07H0fMWI0=WIf@0>
0=WIf@80o`3/4`3IfMT209d0oaP0fMWI0`0W0?lN0=WIf@<004ko9P3IfMT30034ob40fMWI0P000001
0=WIf@00403IfMT00`000000fMWI0=WIf@2m0=WIf@80o`003P3IfMT20?l0MQ00fMWI0P3o0>`C0=WI
f@80W@3o6@3IfMT202L0oal0fMWI0P00C_lW0=WIf@<00<Co7`3IfMT100000040fMWI000@0=WIf@03
0000003IfMT0fMWI0;l0fMWI0P3o000>0=WIf@80o`1f403IfMT00`3o0>`0fMWI0=WIf@0B0=WIf@80
W@3o6@3IfMT302L0oah0fMWI0`00C_lW0=WIf@@00<Co6`3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI0<40fMWI0P3o000>0=WIf@80o`1f3`3IfMT20?l0k1@0fMWI0`2M0?lI0=WIf@809`3o
7`3IfMT3001>obP0fMWI0`00a?lH0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0``3I
fMT00`3o0000fMWI0=WIf@0=0=WIf@030?l0MP3IfMT0fMWI00h0fMWI0P3o0>`E0=WIf@80W@3o6@3I
fMT302L0oal0fMWI0P00C_lY0=WIf@<00<Co5@3IfMT100000040fMWI000@0=WIf@030000003IfMT0
fMWI0<@0fMWI0P3o000>0=WIf@80o`1f403IfMT20?l0k1D0fMWI0P2M0?lJ0=WIf@809`3o7`3IfMT3
001>obT0fMWI0`00a?lB0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0aP3IfMT20?l0
00h0fMWI0P3o07H@0=WIf@80o`3/5@3IfMT209d0oaX0fMWI0P0W0?lP0=WIf@<004ko:@3IfMT20034
oa00fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@380=WIf@80o`003P3IfMT20?l0MQ00
fMWI0P3o0>`E0=WIf@80W@3o6P3IfMT202L0ob40fMWI0P00C_lY0=WIf@<00<Co3@3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI0<X0fMWI0P3o000>0=WIf@030?l0MP3IfMT0fMWI00l0fMWI
0P3o0>`E0=WIf@80W@3o6P3IfMT202L0ob40fMWI0`00C_lY0=WIf@<00<Co2P3IfMT100000040fMWI
000@0=WIf@<00000c03IfMT00`3o0000fMWI0=WIf@0<0=WIf@80o`1f4@3IfMT20?l0k1D0fMWI0P2M
0?lJ0=WIf@809`3o8P3IfMT3001>obT0fMWI0P00a?l70=WIf@8000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0c@3IfMT20?l000h0fMWI0P3o07HA0=WIf@80o`3/5@3IfMT309d0oaT0fMWI0P0W0?lS
0=WIf@<004ko<03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0<l0fMWI00<0o`000=WI
f@3IfMT03@3IfMT20?l0MQ40fMWI0P3o0>`F0=WIf@80W@3o6@3IfMT302L0ob<0fMWI0P00C_l^0=WI
f@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0d03IfMT20?l000l0fMWI00<0o`1f0=WIf@3I
fMT0403IfMT20?l0k1H0fMWI0P2M0?lJ0=WIf@809`3o8`3IfMT3001>ob/0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@3B0=WIf@030?l0003IfMT0fMWI00d0fMWI0P3o07HB0=WIf@80o`3/
5P3IfMT209d0oaX0fMWI0`0W0?lS0=WIf@<004ko:03IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI0=<0fMWI0P3o000?0=WIf@80o`1f4P3IfMT20?l0k1H0fMWI0P2M0?lK0=WIf@<09`3o8`3I
fMT3001>obD0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3E0=WIf@80o`003`3IfMT2
0?l0MQ80fMWI0P3o0>`F0=WIf@80W@3o703IfMT202L0ob@0fMWI0P00C_lS0=WIf@4000000@3IfMT0
0100fMWI00<000000=WIf@3IfMT0e`3IfMT00`3o0000fMWI0=WIf@0>0=WIf@80o`1f4P3IfMT20?l0
k1H0fMWI0P2M0?lL0=WIf@<09`3o8`3IfMT3001>ob00fMWI0@0000010=WIf@00403IfMT300000=P0
fMWI0P3o000@0=WIf@030?l0MP3IfMT0fMWI0140fMWI0P3o0>`F0=WIf@<0W@3o703IfMT302L0ob<0
fMWI0`00C_lL0=WIf@8000000@3IfMT00100fMWI00<000000=WIf@3IfMT0fP3IfMT00`3o0000fMWI
0=WIf@0>0=WIf@80o`1f4`3IfMT20?l0k1L0fMWI0P2M0?lM0=WIf@809`3o903IfMT2001>oa/0fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3K0=WIf@80o`00403IfMT20?l0MQ<0fMWI0P3o
0>`G0=WIf@80W@3o7@3IfMT202L0ob@0fMWI0`00C_lH0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0g@3IfMT00`3o0000fMWI0=WIf@0?0=WIf@030?l0MP3IfMT0fMWI0180fMWI0P3o0>`G
0=WIf@80W@3o7@3IfMT202L0obD0fMWI0`00C_lE0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0gP3IfMT20?l00100fMWI0P3o07HD0=WIf@80o`3/5`3IfMT209d0oad0fMWI0`0W0?lU0=WI
f@8004ko4`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0>00fMWI0P3o000@0=WIf@80
o`1f503IfMT00`3o0>`0fMWI0=WIf@0F0=WIf@80W@3o7P3IfMT202L0obD0fMWI0P00C_lA0=WIf@40
00000@3IfMT00100fMWI00<000000=WIf@3IfMT0hP3IfMT00`3o0000fMWI0=WIf@0?0=WIf@030?l0
MP3IfMT0fMWI0180fMWI0P3o0>`H0=WIf@80W@3o7P3IfMT202L0obD0fMWI0`00C_l>0=WIf@400000
0@3IfMT000P0fMWI0P0000060=WIf@030000003IfMT0fMWI0><0fMWI0P3o000@0=WIf@80o`1f503I
fMT20?l0k1P0fMWI0P2M0?lN0=WIf@<09`3o9@3IfMT2001>o``0fMWI0@0000010=WIf@001`3IfMT0
10000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI0>D0fMWI00<0o`000=WIf@3IfMT03`3I
fMT20?l0MQ@0fMWI0P3o0>`H0=WIf@80W@3o7`3IfMT202L0obD0fMWI0P00C_l:0=WIf@4000000@3I
fMT000L0fMWI00@000000=WIf@3IfMT000001@3IfMT400000>D0fMWI0P3o000A0=WIf@030?l0MP3I
fMT0fMWI01<0fMWI0P3o0>`H0=WIf@80W@3o7`3IfMT202L0obD0fMWI0P00C_l60=WIf@<000000@3I
fMT000P0fMWI0P0000060=WIf@030000003IfMT0fMWI0>P0fMWI0P3o000@0=WIf@80o`1f5@3IfMT2
0?l0k1P0fMWI0P2M0?lO0=WIf@<09`3o;03IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI
000000D0fMWI00<000000=WIf@3IfMT0jP3IfMT00`3o0000fMWI0=WIf@0?0=WIf@80o`1f5@3IfMT2
0?l0k1P0fMWI0P2M0?lP0=WIf@809`3o:P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI
000000D0fMWI00<000000=WIf@3IfMT0j`3IfMT20?l00140fMWI0P3o07HE0=WIf@80o`3/603IfMT2
09d0ob00fMWI0P0W0?lX0=WIf@4000000@3IfMT000P0fMWI0P0000060=WIf@030000003IfMT0fMWI
0>d0fMWI00<0o`000=WIf@3IfMT0403IfMT20?l0MQD0fMWI00<0o`3/0=WIf@3IfMT05`3IfMT209d0
ob00fMWI0`0W0?lU0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0kP3IfMT20?l00180
fMWI0P3o07HD0=WIf@80o`3/6@3IfMT209d0ob40fMWI0P0W0?lS0=WIf@4000000@3IfMT00100fMWI
00<000000=WIf@3IfMT0l03IfMT00`3o0000fMWI0=WIf@0A0=WIf@80o`1f503IfMT20?l0k1T0fMWI
0`2M0?lP0=WIf@809`3o8@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?40fMWI0P3o
000C0=WIf@80o`1f503IfMT20?l0k1X0fMWI0P2M0?lP0=WIf@809`3o7`3IfMT100000040fMWI000@
0=WIf@<00000l`3IfMT00`3o0000fMWI0=WIf@0B0=WIf@030?l0MP3IfMT0fMWI01<0fMWI0P3o0>`J
0=WIf@80W@3o803IfMT302L0oa/0fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@3d0=WI
f@80o`004`3IfMT20?l0MQD0fMWI0P3o0>`J0=WIf@80W@3o8@3IfMT202L0oaX0fMWI0@0000010=WI
f@00403IfMT00`000000fMWI0=WIf@3f0=WIf@030?l0003IfMT0fMWI0180fMWI0P3o07HE0=WIf@80
o`3/6P3IfMT309d0ob00fMWI0P0W0?lH0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0
m`3IfMT20?l001@0fMWI00<0o`1f0=WIf@3IfMT0503IfMT20?l0k1/0fMWI0P2M0?lP0=WIf@<09`3o
5@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?T0fMWI00<0o`000=WIf@3IfMT04P3I
fMT20?l0MQH0fMWI00<0o`3/0=WIf@3IfMT06P3IfMT209d0ob40fMWI0P0W0?lC0=WIf@4000000@3I
fMT00100fMWI00<000000=WIf@3IfMT0nP3IfMT20?l001@0fMWI0P3o07HE0=WIf@80o`3/703IfMT2
09d0ob40fMWI0P0W0?lA0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o03IfMT20?l0
01@0fMWI00<0o`1f0=WIf@3IfMT0503IfMT20?l0k1`0fMWI0P2M0?lQ0=WIf@<09`3o3P3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI0?h0fMWI00<0o`000=WIf@3IfMT04P3IfMT20?l0MQH0
fMWI0P3o0>`L0=WIf@80W@3o8P3IfMT202L0o``0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@3o0=WIf@80o`00503IfMT20?l0MQH0fMWI0P3o0>`L0=WIf@80W@3o8P3IfMT202L0o`X0fMWI
0@0000010=WIf@00403IfMT300000?l0fMWI0P3IfMT20?l001@0fMWI00<0o`1f0=WIf@3IfMT05@3I
fMT20?l0k1`0fMWI0P2M0?lR0=WIf@809`3o1`3IfMT200000040fMWI000@0=WIf@030000003IfMT0
fMWI0?l0fMWI103IfMT00`3o0000fMWI0=WIf@0B0=WIf@80o`1f5`3IfMT20?l0k1`0fMWI0P2M0?lZ
0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMT50=WIf@80o`00503IfMT20?l0
MQL0fMWI0P3o0>`L0=WIf@80W@3o:03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0
fMWI1`3IfMT20?l001@0fMWI00<0o`1f0=WIf@3IfMT05P3IfMT20?l0k1`0fMWI0P2M0?lV0=WIf@40
00000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMT90=WIf@030?l0003IfMT0fMWI0180fMWI
0P3o07HH0=WIf@80o`3/703IfMT209d0ob@0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@3o0=WIf@X0fMWI0P3o000D0=WIf@80o`1f603IfMT20?l0k1`0fMWI0P2M0?lR0=WIf@4000000@3I
fMT00100fMWI00<000000=WIf@3IfMT0o`3IfMT<0=WIf@80o`00503IfMT00`3o07H0fMWI0=WIf@0G
0=WIf@80o`3/703IfMT209d0ob00fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WI
f@h0fMWI00<0o`000=WIf@3IfMT04P3IfMT20?l0MQT0fMWI0P3o0>`L0=WIf@80W@3o7P3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI3`3IfMT20?l001@0fMWI0P3o07HI0=WIf@80
o`3/703IfMT209d0oa`0fMWI0@0000010=WIf@00403IfMT300000?l0fMWI4@3IfMT20?l001@0fMWI
00<0o`1f0=WIf@3IfMT0603IfMT20?l0k1`0fMWI0P2M0?lI0=WIf@8000000@3IfMT00100fMWI00<0
00000=WIf@3IfMT0o`3IfMTC0=WIf@030?l0003IfMT0fMWI0180fMWI0P3o07HJ0=WIf@80o`3/703I
fMT209d0oaP0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfA@0fMWI0P3o000D
0=WIf@80o`1f6P3IfMT20?l0k1`0fMWI0`2M0?lE0=WIf@4000000@3IfMT00100fMWI00<000000=WI
f@3IfMT0o`3IfMTF0=WIf@80o`00503IfMT20?l0MQX0fMWI0P3o0>`M0=WIf@80W@3o4`3IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI603IfMT00`3o0000fMWI0=WIf@0C0=WIf@03
0?l0MP3IfMT0fMWI01T0fMWI0P3o0>`M0=WIf@80W@3o4@3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI0?l0fMWI6@3IfMT20?l001@0fMWI0P3o07HK0=WIf@80o`3/7@3IfMT309d0o`h0fMWI
0@0000010=WIf@0000<0fMWI0000000000000P0000030=WIf@8000001P3IfMT00`000000fMWI0=WI
f@3o0=WIfA/0fMWI0P3o000D0=WIf@80o`1f6`3IfMT00`3o0>`0fMWI0=WIf@0M0=WIf@80W@3o303I
fMT100000040fMWI00030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WI
f@030=WIf@030000003IfMT0fMWI0?l0fMWI7@3IfMT00`3o0000fMWI0=WIf@0C0=WIf@80o`1f6P3I
fMT20?l0k1l0fMWI0P2M0?l:0=WIf@4000000@3IfMT000<0fMWI00D000000=WIf@3IfMT0fMWI0000
00020=WIf@030000003IfMT0fMWI00<0fMWI1000003o0=WIfAd0fMWI0P3o000E0=WIf@80o`1f6P3I
fMT20?l0k1l0fMWI0P2M0?l60=WIf@<000000@3IfMT000<0fMWI00D000000=WIf@3IfMT0fMWI0000
00020=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0o`3IfMTP0=WIf@80o`005@3I
fMT00`3o07H0fMWI0=WIf@0I0=WIf@80o`3/9`3IfMT100000040fMWI00030=WIf@050000003IfMT0
fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI8P3I
fMT00`3o0000fMWI0=WIf@0C0=WIf@80o`1f6`3IfMT00`3o0>`0fMWI0=WIf@0T0=WIf@4000000@3I
fMT000040=WIf@0000000000000000<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI
0=WIf@3o0=WIfB<0fMWI0P3o000E0=WIf@80o`1f6P3IfMT20?l0k2@0fMWI0@0000010=WIf@000`3I
fMT00`000000fMWI0=WIf@020=WIf@8000001P3IfMT00`000000fMWI0=WIf@3o0=WIfBD0fMWI0P3o
000E0=WIf@80o`1f6P3IfMT20?l0k280fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o
0=WIfBL0fMWI00<0o`000=WIf@3IfMT0503IfMT00`3o07H0fMWI0=WIf@0I0=WIf@80o`3/803IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI:03IfMT20?l001D0fMWI0P3o07HK0=WI
f@80o`3/7P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI:P3IfMT00`3o0000
fMWI0=WIf@0D0=WIf@80o`1f6`3IfMT20?l0k1`0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@3o0=WIfB/0fMWI0P3o000F0=WIf@80o`1f6`3IfMT20?l0k1X0fMWI0@0000010=WIf@00403I
fMT300000?l0fMWI;@3IfMT20?l001H0fMWI0P3o07HK0=WIf@80o`3/5`3IfMT200000040fMWI000@
0=WIf@030000003IfMT0fMWI0?l0fMWI;`3IfMT00`3o0000fMWI0=WIf@0E0=WIf@030?l0MP3IfMT0
fMWI01X0fMWI0P3o0>`F0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMT`0=WI
f@80o`005P3IfMT20?l0MQ`0fMWI0P3o0>`D0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0o`3IfMTb0=WIf@030?l0003IfMT0fMWI01D0fMWI0P3o07HL0=WIf@80o`3/4P3IfMT100000040
fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI<`3IfMT20?l001L0fMWI0P3o07HL0=WIf@80o`3/
403IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI=@3IfMT20?l001L0fMWI00<0
o`1f0=WIf@3IfMT06`3IfMT00`3o0>`0fMWI0=WIf@0=0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0o`3IfMTg0=WIf@030?l0003IfMT0fMWI01D0fMWI0P3o07HL0=WIf@80o`3/3@3IfMT1
00000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI>03IfMT20?l001L0fMWI0P3o07HL0=WI
f@80o`3/2`3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI>P3IfMT00`3o0000
fMWI0=WIf@0F0=WIf@80o`1f703IfMT20?l0k0T0fMWI0@0000010=WIf@00403IfMT300000?l0fMWI
>`3IfMT20?l001P0fMWI00<0o`1f0=WIf@3IfMT06`3IfMT00`3o0>`0fMWI0=WIf@050=WIf@800000
0@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMTm0=WIf@80o`005`3IfMT20?l0MR@0fMWI0@00
00010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfCl0fMWI00<0o`000=WIf@3IfMT05P3IfMT2
0?l0MR80fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfD00fMWI0P3o000H0=WI
f@80o`1f803IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWI@P3IfMT00`3o0000
fMWI0=WIf@0G0=WIf@030?l0MP3IfMT0fMWI01d0fMWI0@0000010=WIf@00403IfMT00`000000fMWI
0=WIf@3o0=WIfD<0fMWI0P3o000H0=WIf@80o`1f7@3IfMT100000040fMWI000@0=WIf@030000003I
fMT0fMWI0?l0fMWIA@3IfMT20?l001P0fMWI0P3o07HK0=WIf@4000000@3IfMT00100fMWI00<00000
0=WIf@3IfMT0o`3IfMU70=WIf@030?l0003IfMT0fMWI01L0fMWI0P3o07HI0=WIf@4000000@3IfMT0
0100fMWI0`00003o0=WIfDP0fMWI0P3o000I0=WIf@80o`1f5P3IfMT200000040fMWI000@0=WIf@03
0000003IfMT0fMWI0?l0fMWIBP3IfMT00`3o0000fMWI0=WIf@0H0=WIf@030?l0MP3IfMT0fMWI01@0
fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfD/0fMWI0P3o000I0=WIf@80o`1f
503IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIC@3IfMT00`3o0000fMWI0=WI
f@0H0=WIf@80o`1f4P3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWICP3IfMT2
0?l001X0fMWI0P3o07H@0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMU@0=WI
f@80o`006P3IfMT00`3o07H0fMWI0=WIf@0=0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3I
fMT0o`3IfMUB0=WIf@030?l0003IfMT0fMWI01P0fMWI0P3o07H=0=WIf@4000000@3IfMT000030=WI
f@0000000000008000000P3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMUC0=WIf@80o`00
6P3IfMT20?l0MP/0fMWI0@0000010=WIf@000`3IfMT01@000000fMWI0=WIf@3IfMT0000000P0fMWI
00<000000=WIf@3IfMT0o`3IfMUE0=WIf@030?l0003IfMT0fMWI01T0fMWI0P3o07H90=WIf@400000
0@3IfMT000<0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@050=WIf@@00000o`3I
fMUE0=WIf@80o`006`3IfMT00`3o07H0fMWI0=WIf@040=WIf@<000000@3IfMT000<0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0?l0fMWIF03IfMT2
0?l00280fMWI0@0000010=WIf@000`3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0o`3IfMUJ0=WIf@80o`00803IfMT100000040fMWI0000103IfMT0
00000000000000030=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT0o`3IfMUL
0=WIf@030?l0003IfMT0fMWI01d0fMWI0@0000010=WIf@000`3IfMT00`000000fMWI0=WIf@020=WI
f@8000001P3IfMT00`000000fMWI0=WIf@3o0=WIfEd0fMWI0P3o000M0=WIf@4000000@3IfMT00100
fMWI00<000000=WIf@3IfMT0o`3IfMUO0=WIf@80o`006`3IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI0?l0fMWIH@3IfMT20?l001T0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WI
f@3o0=WIfF<0fMWI0P3o000G0=WIf@4000000@3IfMT00100fMWI00<000000=WIf@3IfMT0o`3IfMUU
0=WIf@030?l0003IfMT0fMWI01@0fMWI0@0000010=WIf@00403IfMT300000?l0fMWIIP3IfMT20?l0
01<0fMWI0P0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfFP0fMWI00<0o`000=WIf@3I
fMT04@3IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIJ@3IfMT20?l00140fMWI
0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfF/0fMWI00<0o`000=WIf@3IfMT03P3I
fMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIK03IfMT20?l000h0fMWI0@000001
0=WIf@00403IfMT00`000000fMWI0=WIf@3o0=WIfFh0fMWI0P3o000<0=WIf@4000000@3IfMT00100
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@030?l0003IfMT0fMWI00T0fMWI0@0000010=WIf@00
403IfMT00`000000fMWI0=WIf@3o0=WIfG40fMWI0P3o00090=WIf@4000000@3IfMT00100fMWI0`00
003o0=WIfG<0fMWI00<0o`000=WIf@3IfMT01@3IfMT200000040fMWI000@0=WIf@030000003IfMT0
fMWI0?l0fMWIO03IfMT100000040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIO03IfMT10000
0040fMWI000@0=WIf@030000003IfMT0fMWI0?l0fMWIO03IfMT100000040fMWI000@0=WIf@030000
003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000fMWI0=WIf@160=WIf@030000
003IfMT0fMWI04H0fMWI00<000000=WIf@3IfMT0A@3IfMT00`000000fMWI0=WIf@160=WIf@030000
003IfMT0fMWI00H0fMWI0@0000010=WIf@00403IfMT00`000000fMWI0=WIf@060=WIf@030000003I
fMT0fMWI0100fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0@0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@060=WIf@4000000@3I
fMT00100fMWIo`00002000000040fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI
003o0=WIfI40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-0.0711064, -1.96169, \
0.00274801, 0.0578028}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.6.2 Animated Plots", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Needs["\<Graphics`Animation`\>"]\)], "Input",
  Hyphenation->False],

Cell[BoxData[{
    \(\(frames = 18;\)\), "\n", 
    \(Animate[
      Plot[{Cos[2  \[Pi] \((x - t)\)], Cos[2  \[Pi] \((x + t)\)], 
          Cos[2  \[Pi] \((x - t)\)] + Cos[2  \[Pi] \((x + t)\)]}, {x, \(-2\), 
          2}, \[IndentingNewLine]PlotRange \[Rule] {\(-2\), 
            2}, \[IndentingNewLine]PlotStyle \[Rule] {Blue, 
            Green, {Red, 
              Thickness[0.008]\ }}, \[IndentingNewLine]Axes \[Rule] 
          False], \[IndentingNewLine]{t, 1/frames, 1, 1/frames}]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .45421 m
.02605 .45708 L
.02846 .45958 L
.03072 .46139 L
.03172 .46201 L
.03279 .46255 L
.03405 .46304 L
.03521 .46335 L
.03646 .46351 L
.03717 .46352 L
.03784 .46349 L
.03904 .46331 L
.04014 .46301 L
.04141 .4625 L
.04262 .46185 L
.045 .46013 L
.04753 .45764 L
.0521 .45148 L
.05752 .44149 L
.06244 .43008 L
.08414 .35876 L
.10458 .27656 L
.12296 .20988 L
.12799 .19506 L
.13339 .1814 L
.13806 .17167 L
.14313 .16345 L
.14591 .16004 L
.14849 .1576 L
.15095 .15593 L
.15219 .15532 L
.15286 .15507 L
.15356 .15485 L
.15479 .1546 L
.15592 .15451 L
.15714 .15457 L
.15782 .15467 L
.15846 .15481 L
.15963 .15518 L
.16069 .15565 L
.16307 .15713 L
.16438 .1582 L
.16577 .15953 L
.16827 .16243 L
.1739 .17128 L
.17878 .18139 L
.18413 .19494 L
.20358 .2608 L
.22447 .34483 L
.2346 .38327 L
Mistroke
.24565 .41907 L
.2507 .43251 L
.25608 .4444 L
.26115 .45313 L
.26575 .45881 L
.26808 .46086 L
.26942 .46177 L
.27064 .46244 L
.27193 .46297 L
.27264 .46319 L
.27331 .46335 L
.2745 .4635 L
.2758 .4635 L
.27691 .46336 L
.27813 .46304 L
.2794 .46254 L
.2806 .46192 L
.28274 .46043 L
.28504 .45828 L
.29034 .45125 L
.29591 .44087 L
.30587 .41543 L
.32565 .34539 L
.34403 .27119 L
.35458 .23147 L
.36453 .19945 L
.37346 .17704 L
.37849 .16756 L
.38313 .16103 L
.38558 .15847 L
.38782 .15668 L
.38905 .15592 L
.3904 .15528 L
.39167 .15485 L
.39285 .1546 L
.39392 .15451 L
.39494 .15454 L
.39605 .1547 L
.39725 .15501 L
.39844 .15548 L
.39969 .15614 L
.40193 .15773 L
.4044 .16009 L
.40703 .16331 L
.41179 .17089 L
.41744 .18272 L
.42258 .19591 L
.44174 .26106 L
.46253 .34469 L
.48238 .41511 L
Mistroke
.4924 .44076 L
.49809 .45136 L
.50085 .45536 L
.50342 .45838 L
.50582 .46059 L
.50706 .46148 L
.50839 .46227 L
.50915 .46263 L
.50985 .46291 L
.51051 .46313 L
.51123 .46331 L
.51249 .4635 L
.51317 .46353 L
.51381 .46351 L
.51509 .46334 L
.5163 .46302 L
.51739 .46259 L
.51857 .46199 L
.52123 .4601 L
.52368 .45768 L
.52795 .452 L
.53267 .44364 L
.54221 .42049 L
.56157 .35394 L
.58243 .26997 L
.60249 .19983 L
.61257 .17493 L
.61533 .1697 L
.61828 .16492 L
.62081 .16152 L
.62359 .15855 L
.62619 .1565 L
.6276 .15568 L
.62828 .15536 L
.62893 .15511 L
.63017 .15475 L
.6313 .15456 L
.63252 .15451 L
.63321 .15456 L
.63385 .15464 L
.63455 .15479 L
.6353 .155 L
.63667 .15555 L
.638 .15627 L
.63923 .1571 L
.64201 .15958 L
.64495 .16308 L
.64993 .17098 L
.65457 .18049 L
.66511 .20897 L
Mistroke
.70409 .35826 L
.7143 .39547 L
.71968 .41272 L
.72539 .42873 L
.73037 .4405 L
.73586 .45083 L
.73826 .45444 L
.74085 .45766 L
.74329 .46007 L
.74552 .46172 L
.74681 .46243 L
.74802 .46294 L
.74911 .46326 L
.75029 .46347 L
.75157 .46352 L
.75222 .46348 L
.75293 .46339 L
.75419 .46308 L
.75536 .46265 L
.75655 .46206 L
.75767 .46136 L
.75977 .4597 L
.76204 .45739 L
.7645 .45428 L
.76972 .44568 L
.77526 .43371 L
.78522 .40572 L
.82296 .26047 L
.83238 .22587 L
.8423 .195 L
.84749 .18183 L
.85317 .17015 L
.85567 .16599 L
.85834 .16223 L
.86063 .15958 L
.86315 .1573 L
.86449 .15637 L
.86574 .15566 L
.86706 .1551 L
.8678 .15486 L
.86848 .1547 L
.86968 .15453 L
.87099 .15453 L
.87224 .1547 L
.87339 .155 L
.87408 .15525 L
.87484 .15558 L
.87621 .15634 L
.87876 .15828 L
.88174 .16142 L
Mistroke
.88449 .16511 L
.88916 .17312 L
.89429 .18428 L
.90464 .21349 L
.9451 .36936 L
.97619 .45421 L
Mfstroke
0 1 0 r
.02381 .45421 m
.06244 .34004 L
.08255 .25917 L
.0932 .22059 L
.09905 .20215 L
.10458 .18706 L
.10972 .17534 L
.11243 .17015 L
.11531 .16541 L
.11772 .16207 L
.12038 .15909 L
.1228 .15701 L
.12398 .15623 L
.12507 .15563 L
.12624 .15513 L
.12753 .15475 L
.12866 .15456 L
.12987 .15451 L
.13105 .15462 L
.13217 .15486 L
.13318 .15518 L
.13426 .15566 L
.13546 .15633 L
.13677 .15724 L
.13941 .15963 L
.14186 .16249 L
.14415 .16572 L
.14916 .17457 L
.1546 .18687 L
.1645 .21545 L
.18306 .28428 L
.20245 .36211 L
.21274 .39911 L
.21815 .41604 L
.22384 .43151 L
.22889 .44293 L
.23156 .44802 L
.23441 .4527 L
.23704 .45629 L
.23943 .45894 L
.24183 .46101 L
.2441 .4624 L
.24519 .46287 L
.2464 .46325 L
.24766 .46347 L
.24884 .46352 L
.24994 .46344 L
.25095 .46325 L
.25211 .46289 L
.25322 .46242 L
Mistroke
.25441 .46176 L
.25567 .4609 L
.25795 .45892 L
.26066 .45587 L
.26311 .45246 L
.268 .44387 L
.27316 .43239 L
.28239 .4063 L
.30323 .32924 L
.32313 .24971 L
.33182 .21884 L
.34125 .1907 L
.34647 .17818 L
.3513 .1688 L
.35591 .16196 L
.35823 .15933 L
.3608 .15708 L
.36212 .15619 L
.36351 .15546 L
.3647 .155 L
.366 .15467 L
.36674 .15456 L
.36741 .15451 L
.36818 .15452 L
.3689 .15458 L
.3702 .15484 L
.37093 .15506 L
.3716 .15532 L
.37281 .1559 L
.37395 .15659 L
.37652 .15865 L
.37903 .16134 L
.38173 .16494 L
.387 .17407 L
.39189 .18486 L
.40294 .21657 L
.42306 .29196 L
.44328 .37247 L
.4532 .40674 L
.46229 .43239 L
.46687 .44269 L
.47113 .45054 L
.47557 .45682 L
.47792 .45933 L
.48043 .46137 L
.48175 .46217 L
.48296 .46275 L
.48365 .463 L
.48429 .4632 L
.48497 .46335 L
Mistroke
.48571 .46346 L
.48696 .46352 L
.48811 .46343 L
.48874 .46332 L
.48943 .46315 L
.49069 .4627 L
.49191 .46211 L
.49303 .46143 L
.49552 .45943 L
.49783 .45699 L
.50001 .45419 L
.50467 .44661 L
.50978 .43591 L
.5201 .40752 L
.53858 .34026 L
.55974 .25534 L
.56976 .21935 L
.57902 .19156 L
.58358 .18037 L
.5886 .17018 L
.59366 .1624 L
.59642 .15924 L
.59766 .15807 L
.59902 .15699 L
.60014 .15624 L
.60134 .15559 L
.6026 .15507 L
.60378 .15473 L
.60495 .15455 L
.60606 .15451 L
.60705 .15459 L
.60813 .1548 L
.60932 .15517 L
.61062 .15574 L
.61197 .15654 L
.61324 .15746 L
.61551 .15954 L
.61795 .16236 L
.62322 .1705 L
.62809 .18044 L
.63914 .2105 L
.65925 .28427 L
.6781 .36004 L
.688 .396 L
.69845 .42748 L
.70379 .44024 L
.70964 .45122 L
.71221 .45499 L
.71496 .45828 L
.71756 .46066 L
Mistroke
.71992 .46221 L
.72117 .46279 L
.72181 .46302 L
.7225 .46323 L
.72374 .46346 L
.72489 .46353 L
.72559 .4635 L
.72625 .46342 L
.72749 .46315 L
.72819 .46293 L
.72883 .46268 L
.73029 .46194 L
.73278 .46017 L
.73504 .45799 L
.74011 .4512 L
.74498 .44228 L
.75012 .43046 L
.75934 .40387 L
.78016 .32624 L
.80001 .24711 L
.80868 .21662 L
.81812 .18895 L
.82332 .17678 L
.82813 .16772 L
.83273 .16119 L
.83505 .15871 L
.83762 .15664 L
.83894 .15584 L
.83966 .15548 L
.84033 .1552 L
.84151 .15482 L
.84281 .15457 L
.84354 .15452 L
.84423 .15451 L
.84551 .15465 L
.84623 .1548 L
.8469 .15499 L
.8484 .15559 L
.84961 .15625 L
.85075 .15701 L
.85332 .15924 L
.85583 .16209 L
.85853 .16586 L
.86378 .17526 L
.86866 .18628 L
.8797 .21842 L
.89979 .29418 L
.91997 .37432 L
.92987 .40826 L
.93896 .43356 L
Mistroke
.94347 .44353 L
.94767 .45111 L
.95205 .45716 L
.95437 .45957 L
.95686 .46152 L
.95815 .46228 L
.95935 .46282 L
.96066 .46324 L
.96132 .46338 L
.96205 .46348 L
.96328 .46352 L
.96459 .46338 L
.96584 .46308 L
.96697 .46266 L
.96809 .46212 L
.96912 .46149 L
.97147 .45965 L
.97375 .45731 L
.97619 .45421 L
Mfstroke
1 0 0 r
.008 w
.02381 .5994 m
.02499 .59926 L
.02605 .59889 L
.02729 .59817 L
.02846 .59722 L
.03053 .59484 L
.03279 .59129 L
.03527 .58623 L
.0379 .57956 L
.04262 .56436 L
.05205 .52241 L
.06244 .4611 L
.08274 .31353 L
.09394 .22881 L
.10458 .1546 L
.11464 .0955 L
.11995 .07008 L
.12562 .04817 L
.12831 .03976 L
.13085 .03308 L
.13333 .02777 L
.1356 .02394 L
.13777 .02125 L
.13886 .02025 L
.14005 .01943 L
.14125 .0189 L
.14254 .01865 L
.14376 .01872 L
.14487 .01904 L
.14605 .01966 L
.14715 .0205 L
.14837 .0217 L
.14967 .02332 L
.15234 .02768 L
.15478 .03289 L
.15925 .04538 L
.16395 .06248 L
.17387 .11056 L
.18471 .17848 L
.20596 .33643 L
.22527 .47397 L
.23491 .52879 L
.23999 .55216 L
.24536 .57215 L
.25006 .58532 L
.25273 .59092 L
.25401 .59311 L
.25522 .5949 L
.25632 .59625 L
.25751 .59745 L
Mistroke
.2586 .59829 L
.25961 .59886 L
.26081 .59928 L
.26189 .5994 L
.26314 .59924 L
.26432 .59881 L
.26549 .5981 L
.26674 .59704 L
.26899 .59434 L
.27167 .58981 L
.27411 .58447 L
.27942 .56894 L
.28444 .54956 L
.2933 .50533 L
.30292 .44526 L
.32234 .302 L
.33266 .22424 L
.34376 .14765 L
.35435 .0873 L
.35898 .06608 L
.36405 .04705 L
.36637 .03986 L
.36886 .0333 L
.371 .02859 L
.37332 .0245 L
.37469 .02259 L
.37595 .02116 L
.37716 .02009 L
.37844 .01928 L
.37958 .01883 L
.38065 .01865 L
.38182 .01871 L
.38307 .01909 L
.38429 .01976 L
.38498 .02028 L
.38563 .02085 L
.38835 .02415 L
.3907 .02819 L
.39323 .03375 L
.399 .05095 L
.40429 .07199 L
.41408 .12273 L
.4244 .18951 L
.44435 .33861 L
.46248 .46831 L
.47187 .52302 L
.47682 .54676 L
.48207 .56748 L
.48473 .57615 L
.48767 .58415 L
Mistroke
.49037 .59006 L
.49283 .59422 L
.49405 .59582 L
.49537 .59723 L
.49609 .59785 L
.49676 .59834 L
.49745 .59874 L
.49809 .59903 L
.49934 .59935 L
.50047 .59938 L
.50169 .59911 L
.50301 .59848 L
.50425 .59757 L
.50538 .59647 L
.50793 .59306 L
.51029 .58876 L
.51252 .58368 L
.51752 .5689 L
.52296 .5477 L
.53391 .49069 L
.54403 .42445 L
.5643 .27252 L
.57422 .19918 L
.58332 .13843 L
.592 .0895 L
.5966 .06813 L
.6015 .04922 L
.60409 .04096 L
.60644 .03455 L
.60884 .02911 L
.61104 .02509 L
.61352 .02171 L
.61483 .02043 L
.6155 .01991 L
.61621 .01945 L
.61741 .01891 L
.61853 .01866 L
.61922 .01864 L
.61987 .0187 L
.62109 .01906 L
.62234 .01973 L
.62304 .02025 L
.62369 .02081 L
.62614 .02371 L
.62836 .02737 L
.63071 .03228 L
.6356 .04589 L
.64095 .0658 L
.65048 .11291 L
.65935 .16798 L
Mistroke
.69833 .45369 L
.70854 .51549 L
.71392 .5423 L
.71963 .5656 L
.72461 .58121 L
.72744 .588 L
.7301 .59296 L
.73135 .5948 L
.73253 .59627 L
.73361 .59736 L
.73476 .59827 L
.736 .59895 L
.73715 .59931 L
.73786 .59939 L
.73852 .59938 L
.73977 .59912 L
.74093 .59859 L
.74217 .59772 L
.74335 .59661 L
.74442 .59537 L
.74704 .59135 L
.74952 .58629 L
.75446 .57273 L
.75984 .5529 L
.76943 .50566 L
.77831 .45069 L
.79855 .30189 L
.81756 .16317 L
.8264 .10905 L
.83572 .06383 L
.84059 .04589 L
.84317 .03814 L
.84593 .03125 L
.84847 .0262 L
.85078 .02272 L
.8519 .02141 L
.8531 .02028 L
.85425 .01948 L
.8553 .01898 L
.85655 .01867 L
.85774 .01867 L
.8588 .01892 L
.85997 .01944 L
.86123 .02032 L
.86257 .02161 L
.86499 .02483 L
.86744 .02928 L
.86974 .03454 L
.87405 .04707 L
.87922 .06654 L
Mistroke
.88397 .08842 L
.89469 .14989 L
.91514 .29733 L
.93422 .43874 L
.94365 .49873 L
.95257 .54479 L
.9575 .56479 L
.9601 .57361 L
.96286 .58161 L
.96517 .58721 L
.96773 .59219 L
.96885 .59396 L
.97005 .59559 L
.97109 .59677 L
.97223 .59781 L
.97323 .59851 L
.97416 .59898 L
.97514 .59929 L
.97619 .5994 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0300fMWI1@3o001C0=WIf@D0o`00D`3IfMT5
0?l005<0fMWI1@3o000b0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;`3IfMT70?l0
0540fMWI1`3o001A0=WIf@L0o`00DP3IfMT60?l00340fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0^0=WIf@@0o`000P3IfMT30?l004l0fMWI103o00020=WIf@<0o`00C`3IfMT40?l00080
fMWI0`3o001@0=WIf@<0o`000P3IfMT30?l00300fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0]0=WIf@<0o`001@3IfMT20?l004l0fMWI0`3o00040=WIf@80o`00C`3IfMT20?l000D0fMWI
0`3o001>0=WIf@<0o`00103IfMT20?l00300fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0]0=WIf@80o`001P3IfMT20?l004h0fMWI0`3o00050=WIf@<0o`00CP3IfMT20?l000H0fMWI0P3o
001>0=WIf@80o`001@3IfMT30?l002l0fMWI0@0000010=WIf@00703IfMT3000002d0fMWI0P3o0006
0=WIf@<0o`00C@3IfMT20?l000L0fMWI0P3o001>0=WIf@80o`001P3IfMT30?l004`0fMWI0`3o0006
0=WIf@80o`00;P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02d0fMWI0P3o00070=WI
f@80o`00C@3IfMT20?l000L0fMWI0`3o001<0=WIf@<0o`001`3IfMT20?l004`0fMWI0P3o00070=WI
f@<0o`00;P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02d0fMWI0P3o00070=WIf@80
o`00C@3IfMT20?l000P0fMWI0P3o001<0=WIf@80o`00203IfMT20?l004/0fMWI0`3o00080=WIf@80
o`00;P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02`0fMWI0`3o00080=WIf@80o`00
B`3IfMT30?l000P0fMWI0P3o001;0=WIf@<0o`00203IfMT20?l004/0fMWI0P3o00090=WIf@80o`00
;P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02`0fMWI0P3o00090=WIf@80o`00B`3I
fMT20?l000T0fMWI0`3o001:0=WIf@80o`002@3IfMT20?l004/0fMWI0P3o000:0=WIf@80o`00;@3I
fMT100000040fMWI000L0=WIf@<00000;03IfMT20?l000T0fMWI0`3o001:0=WIf@80o`002P3IfMT2
0?l004X0fMWI0P3o00090=WIf@<0o`00B@3IfMT30?l000X0fMWI0P3o000/0=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0:`3IfMT30?l000X0fMWI0P3o00190=WIf@<0o`002P3IfMT20?l0
04T0fMWI0`3o000:0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o000/0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0:`3IfMT20?l000/0fMWI0P3o00190=WIf@80o`002`3IfMT30?l004P0
fMWI0P3o000;0=WIf@80o`00B@3IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0:`3IfMT20?l000/0fMWI0`3o00180=WIf@80o`00303IfMT20?l004P0fMWI
0P3o000;0=WIf@80o`00B@3IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0:`3IfMT20?l000`0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o
000;0=WIf@<0o`00B03IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0:P3IfMT30?l000`0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI0P3o000=
0=WIf@80o`00B03IfMT20?l000d0fMWI0P3o000[0=WIf@4000000@3IfMT001`0fMWI0`00000Z0=WI
f@80o`003@3IfMT30?l004H0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000d0fMWI0P3o00180=WI
f@80o`003@3IfMT20?l002X0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Z0=WIf@80
o`003P3IfMT20?l004H0fMWI0P3o000>0=WIf@80o`00AP3IfMT20?l000d0fMWI0P3o00170=WIf@<0
o`003@3IfMT20?l002/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Z0=WIf@80o`00
3P3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00A@3IfMT30?l000d0fMWI0`3o00160=WIf@80o`00
3P3IfMT30?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@<0o`003P3I
fMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00160=WIf@80o`003`3I
fMT20?l002X0fMWI0@0000010=WIf@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3
000000H0fMWI00<000000=WIf@3IfMT0:@3IfMT20?l000l0fMWI0P3o00150=WIf@80o`003`3IfMT3
0?l004@0fMWI0P3o000?0=WIf@80o`00AP3IfMT20?l000l0fMWI0P3o000Z0=WIf@4000000@3IfMT0
00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
02T0fMWI0P3o000@0=WIf@80o`00A03IfMT20?l00100fMWI0P3o00140=WIf@80o`003`3IfMT20?l0
04H0fMWI0P3o000?0=WIf@80o`00:P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT00`3IfMT3000002T0fMWI0P3o000@0=WIf@80o`00@`3IfMT20?l00140
fMWI0P3o00130=WIf@<0o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@80o`00:03IfMT300000040
fMWI00000`3IfMT0000000000002000000@0fMWI00<000000=WIf@3IfMT01`3IfMT3000000H0fMWI
00<000000=WIf@3IfMT0:@3IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004<0fMWI
0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0P3o000Z0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI02P0fMWI0`3o
000@0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o
000@0=WIf@80o`00:P3IfMT100000040fMWI00070=WIf@<000002@3IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI02P0fMWI0P3o000A0=WIf@<0o`00@@3IfMT30?l00140fMWI0P3o0013
0=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00:P3IfMT100000040fMWI00090=WI
f@030000003IfMT0fMWI00L0fMWI100000050=WIf@030000003IfMT0fMWI02P0fMWI0P3o000B0=WI
f@80o`00@@3IfMT20?l00180fMWI0P3o00120=WIf@<0o`004@3IfMT20?l004<0fMWI0P3o000A0=WI
f@<0o`00:@3IfMT100000040fMWI000L0=WIf@<00000:03IfMT20?l00180fMWI0P3o00110=WIf@80
o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o000X0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:03IfMT20?l00180fMWI0P3o00110=WIf@80o`00
4`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o000Y0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT09`3IfMT30?l00180fMWI0P3o00110=WIf@80o`004`3I
fMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o000Y0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT2
0?l00440fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT20?l0
0440fMWI0P3o000D0=WIf@80o`00@03IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT20?l00400
fMWI0`3o000D0=WIf@80o`00@03IfMT20?l001@0fMWI0P3o000X0=WIf@4000000@3IfMT001`0fMWI
0`00000W0=WIf@80o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0fMWI
0P3o00100=WIf@80o`00503IfMT20?l002L0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0W0=WIf@80o`00503IfMT30?l003h0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0fMWI0P3o
000o0=WIf@<0o`00503IfMT20?l002P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0V
0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0fMWI0`3o000n
0=WIf@80o`005@3IfMT20?l002P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0V0=WI
f@80o`005P3IfMT20?l003h0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001H0fMWI0P3o000n0=WI
f@80o`005@3IfMT20?l002P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0V0=WIf@80
o`005P3IfMT20?l003d0fMWI0P3o000F0=WIf@80o`00?`3IfMT20?l001H0fMWI0P3o000n0=WIf@80
o`005@3IfMT20?l002P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0V0=WIf@80o`00
5P3IfMT20?l003d0fMWI0P3o000F0=WIf@80o`00?P3IfMT30?l001H0fMWI0P3o000n0=WIf@80o`00
5P3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT3000002H0fMWI0P3o000F0=WIf@80o`00?@3I
fMT20?l001H0fMWI0`3o000m0=WIf@80o`005`3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`009P3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000G0=WIf@80o`00?@3IfMT2
0?l001L0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`009`3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l0
01L0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@80o`009`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001L0
fMWI0P3o000m0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`009`3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00>`3IfMT20?l001P0fMWI
0P3o000m0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`009`3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00>`3IfMT20?l001P0fMWI0P3o
000l0=WIf@<0o`00603IfMT20?l003`0fMWI0P3o000H0=WIf@80o`009P3IfMT100000040fMWI000L
0=WIf@<00000903IfMT20?l001T0fMWI0P3o000k0=WIf@80o`00603IfMT30?l003/0fMWI0P3o000I
0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000U0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0903IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l003/0fMWI0P3o000I0=WI
f@80o`00?03IfMT20?l001P0fMWI0P3o000V0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0903IfMT20?l001X0fMWI0P3o000j0=WIf@80o`006@3IfMT20?l003/0fMWI0P3o000I0=WIf@80
o`00?03IfMT20?l001P0fMWI0P3o000V0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000
003IfMT0fMWI02@0fMWI0P3o000J0=WIf@80o`00>@3IfMT30?l001T0fMWI0P3o000k0=WIf@80o`00
6@3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`009P3IfMT100000040fMWI000E0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0903IfMT20?l001X0fMWI0P3o000i0=WIf@80o`006P3I
fMT20?l003/0fMWI0P3o000J0=WIf@80o`00>P3IfMT20?l001T0fMWI0`3o000U0=WIf@4000000@3I
fMT001D0fMWI00<000000=WIf@3IfMT0103IfMT3000002<0fMWI0`3o00060=WIf@<00?l01`3IfMT3
0000o`L0fMWI0P3o000i0=WIf@80o`00203IfMT2003o00L0fMWI0`000?l60=WIf@80o`00>`3IfMT2
0?l000L0fMWI0P00o`070=WIf@<0003o1`3IfMT20?l003X0fMWI0P3o00070=WIf@800?l01`3IfMT3
0000o`L0fMWI0P3o000S0=WIf@<000000@3IfMT000d0fMWI100000040=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT08`3IfMT20?l000H0fMWI0P00o`00103IfMT00?l0003o0000o`04
0=WIf@80003o00@0fMWI0000o`000?l0003o1@3IfMT20?l003T0fMWI0P3o00060=WIf@800?l000@0
fMWI003o0000o`000?l0103IfMT20000o`030=WIf@000?l0003o00D0fMWI0`3o000j0=WIf@80o`00
1@3IfMT2003o0080fMWI0P00o`040=WIf@80003o00@0fMWI0000o`000?l0003o1@3IfMT20?l003X0
fMWI0P3o00050=WIf@800?l00P3IfMT2003o00@0fMWI0P000?l0103IfMT0003o0000o`000?l50=WI
f@80o`009@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3I
fMT08`3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0103IfMT01000o`00fMWI0000o`000?l50=WI
f@80003o103IfMT20?l003T0fMWI0P3o00050=WIf@03003o003IfMT0fMWI00@0fMWI00@00?l00=WI
f@3IfMT0003o1@3IfMT20000o`@0fMWI0P3o000i0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@04
0=WIf@04003o003IfMT0fMWI0000o`H0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l003X0fMWI0P3o
00040=WIf@03003o003IfMT0fMWI00@0fMWI00@00?l00=WIf@3IfMT0003o1@3IfMT00`000?l0fMWI
0=WIf@030=WIf@80o`009@3IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`000000fMWI0=WI
f@0S0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@060=WIf@03003o00000?l0fMWI00H0fMWI00<0
003o0=WIf@3IfMT00`3IfMT20?l003P0fMWI0P3o00040=WIf@03003o003IfMT0fMWI00D0fMWI00<0
0?l00=WIf@000?l01`3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00>@3IfMT20?l000@0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT00`00o`00003o0=WIf@060=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
000j0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o00000?l0fMWI00H0fMWI0P00
0?l30=WIf@80o`009@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT08`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@07
0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000h0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@070=WIf@030000o`00o`00fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o000i0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o00000?l0fMWI00P0fMWI
00<0003o0=WIf@3IfMT00P3o000U0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08`3I
fMT20?l000<0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI003o00080=WIf@030000o`3I
fMT0fMWI0080fMWI0P3o000g0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`00
o`00fMWI00T0fMWI00<0003o0=WIf@3IfMT00P3o000i0=WIf@80o`000`3IfMT00`00o`00fMWI0=WI
f@070=WIf@030000o`00o`00fMWI00P0fMWI00<0003o0=WIf@3IfMT00`3o000h0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@070=WIf@030000o`00o`00fMWI00P0fMWI00<0003o0=WIf@3IfMT00P3o
000U0=WIf@4000000@3IfMT001`0fMWI0`00000S0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@07
0=WIf@030000o`3IfMT00?l000T0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000g0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT00?l000X0fMWI00@0003o0=WIf@3o0000o`00
>@3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0=WIf@00o`090=WIf@03
0000o`3IfMT0fMWI0080o`00>03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT01P3IfMT010000?l0
fMWI0=WIf@00o`090=WIf@030000o`3IfMT0fMWI0080o`008`3IfMT200000040fMWI000L0=WIf@03
0000003IfMT0fMWI0280fMWI0`3o00020=WIf@03003o003IfMT0fMWI00H0fMWI00D0003o0=WIf@3I
fMT0fMWI003o00090=WIf@030000o`3IfMT0fMWI0080o`00=`3IfMT20?l00080fMWI00<00?l00=WI
f@3IfMT01`3IfMT010000?l0fMWI0=WIf@00o`0:0=WIf@030000o`3IfMT0o`000080o`00>03IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0=WIf@00o`090=WIf@030000o`3I
fMT0fMWI0080o`00>03IfMT20?l00080fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0=WI
f@00o`090=WIf@030000o`3IfMT0fMWI0080o`00903IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0280fMWI0P3o00020=WIf@03003o003IfMT0fMWI00L0fMWI00D0003o0=WIf@3IfMT0fMWI
003o00090=WIf@030000o`3IfMT0fMWI0080o`00=`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0
1`3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000X0fMWI00@0003o0=WIf@3o0000o`00>03IfMT20?l0
00030=WIf@00o`00fMWI00P0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@060=WI
f@030000o`3IfMT0fMWI0080o`00>03IfMT20?l00080fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00
0?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT00P3o000T0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08P3IfMT20?l00080fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3o
00000P3o000f0=WIf@80o`0000<0fMWI003o003IfMT0203IfMT00`000?l0fMWI0=WIf@020=WIf@03
003o003IfMT0fMWI00P0fMWI00@0003o0=WIf@3o0000o`00>03IfMT20?l000030=WIf@00o`00fMWI
00P0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@070=WIf@040000o`3IfMT0o`00
0?l003P0fMWI0P3o00000`3IfMT00?l00=WIf@080=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l0
0=WIf@3IfMT01`3IfMT010000?l0fMWI0?l0003o000T0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT08P3IfMT20?l000030=WIf@00o`00fMWI00P0fMWI00<0003o0=WIf@3IfMT00`3IfMT0
0`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI0080o`00=P3IfMT20?l000030=WIf@00o`00
fMWI00P0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3o0000
o`0003L0fMWI0P3o00000`3IfMT00?l00=WIf@080=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l0
0=WIf@3IfMT01P3IfMT010000?l0fMWI0?l0003o000h0=WIf@80o`0000<0fMWI003o003IfMT01`3I
fMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00H0fMWI00@0003o0=WIf@3o0000o`00
903IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0280fMWI0P3o00000`3IfMT00?l00=WI
f@080=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WI
f@020?l003H0fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00@0fMWI00<0
0?l00=WIf@3IfMT0203IfMT00`000?l0o`000?l0000g0=WIf@80o`0000<0fMWI003o003IfMT0203I
fMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00H0fMWI00@0003o0=WIf@3o0000o`00
>03IfMT20?l00003003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI
0=WIf@070=WIf@030000o`3o0000o`0002@0fMWI0@0000010=WIf@00703IfMT300000280fMWI0P3o
00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT01`3I
fMT010000?l0fMWI0?l0003o000e0=WIf@<0o`0000<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI
0=WIf@050=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0003o0000=`3IfMT20?l000030=WI
f@00o`00fMWI00L0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@060=WIf@040000
o`3o0000o`000?l003H0fMWI0P3o00000`3IfMT00?l00=WIf@070=WIf@030000o`3IfMT0fMWI00H0
fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0o`000?l0000S0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT08P3IfMT20?l00003003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
1@3IfMT00`00o`00fMWI0=WIf@070=WIf@040000o`3IfMT0o`000?l003D0fMWI0P3o00000`00o`00
fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0203IfMT30?l003H0
fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT01P3IfMT010000?l0fMWI0?l0003o000f0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`00
0?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0003o00008`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI0240fMWI0`3o00090=WIf@030000o`3IfMT0fMWI00L0
fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000e0=WIf@80o`0000<00?l00=WIf@3I
fMT01`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0003o
0000=P3IfMT20?l00003003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00
fMWI0=WIf@060=WIf@040000o`3IfMT0o`000?l003H0fMWI0P3o00000`00o`00fMWI0=WIf@060=WI
f@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0o`000?l0000S0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l00003003o003IfMT0fMWI00L0
fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3o0000o`0003D0
fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT0203IfMT20?l003H0fMWI0P3o00000`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00P0
fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0o`000?l0000f0=WIf@80o`002@3IfMT00`000?l0
fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0?l0003o00008`3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0240fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@030000
o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000e0=WIf@80o`00
2@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00P0fMWI0P3o000f0=WIf@80o`00
203IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0?l0003o0000
=P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00
8`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0240fMWI0P3o00090=WIf@030000o`3I
fMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003D0fMWI0P3o00090=WIf@030000o`3I
fMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003D0fMWI0`3o00080=WIf@030000o`3I
fMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003H0fMWI0P3o00080=WIf@030000o`3I
fMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l002<0fMWI0@0000010=WIf@00703IfMT3
00000240fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT0
0`000?l0o`000?l0000d0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0
fMWI00L0fMWI0P3o000e0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0
fMWI00H0fMWI0P3o000f0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0
fMWI00H0fMWI0P3o000R0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l0
00T0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3o0000o`00
03<0fMWI0`3o00080=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l0
03D0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l0
03D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l0
02<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@80o`00203IfMT00`000?l0
fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000c0=WIf@80o`002@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00H0fMWI0`3o000d0=WIf@80o`00203IfMT00`000?l0
fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000d0=WIf@80o`00203IfMT00`000?l0
fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000R0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0803IfMT30?l000P0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI
0=WIf@070=WIf@80o`00<`3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI
0=WIf@070=WIf@80o`00=03IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`00=03IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`008P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0200fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00280fMWI0@00
00010=WIf@00703IfMT300000200fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l0
0=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l0
0=WIf@3IfMT01P3IfMT20?l003<0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0>
0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000d0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0>
0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000Q0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0803IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@060=WI
f@80o`00<`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@060=WI
f@80o`00<`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@050=WI
f@80o`00=03IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@050=WI
f@80o`0000<0003o0=WIf@3IfMT07`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0200
fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003<0
fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00003
0000o`3IfMT0fMWI0300fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3I
fMT01@3IfMT20?l003<0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03
003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0O0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0803IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`00<@3IfMT30?l000L0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI
0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0;`3IfMT00`00o`00o`000?l000080=WIf@030000
o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003<0fMWI0P3o00070=WIf@030000
o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01@3IfMT30?l00240fMWI0@0000010=WIf@00203I
fMT2000000@0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<000000=WIf@3IfMT07`3I
fMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01P3I
fMT20?l00340fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01@3I
fMT30?l00340fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003I
fMT0fMWI00D0fMWI0P3o000b0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003I
fMT0fMWI00D0fMWI0P3o000Q0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01l0fMWI0`3o00070=WIf@030000o`3I
fMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00340fMWI0P3o00070=WIf@030000o`3I
fMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00340fMWI00<00?l00?l0003o00001`3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000a0=WIf@03003o003o
0000o`0000L0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0
003o0=WIf@3IfMT07P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<0
00000=WIf@3IfMT00`3IfMT3000001l0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI0100fMWI00<0
0?l00=WIf@3IfMT01@3IfMT20?l00340fMWI0P3o00070=WIf@030000o`3IfMT0fMWI0140fMWI00<0
0?l00=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI02h0fMWI00<00?l00?l0003o00001`3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000a0=WIf@03003o003o
0000o`0000L0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0
003o0=WIf@3IfMT0703IfMT300000040fMWI00000`3IfMT000000000000200000080fMWI00@00000
0=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT07`3IfMT20?l000L0fMWI00<0
003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0;P3I
fMT20?l000L0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0
003o0=WIf@3IfMT0;@3IfMT01000o`00fMWI0?l0003o00070=WIf@030000o`3IfMT0fMWI0100fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l00340fMWI00<00?l00?l0003o00001P3IfMT00`000?l0fMWI
0=WIf@0A0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0N0=WIf@400000
0@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI01h0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o
003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0]0=WIf@03003o003o0000o`0000L0fMWI
00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0
;@3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0
103IfMT20?l000030000o`3IfMT0fMWI02d0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0
fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`000?l0fMWI0=WIf@0N0=WIf@40
00000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@03
0000003IfMT0fMWI01h0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o00000`000?l0fMWI0=WIf@0]0=WIf@03003o003o0000o`0000H0
fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3I
fMT0;@3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3I
fMT0103IfMT20?l000030000o`3IfMT0fMWI02d0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`00
0?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0N0=WI
f@4000000@3IfMT000P0fMWI0P0000090=WIf@@000001@3IfMT00`000000fMWI0=WIf@0N0=WIf@03
003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@040=WIf@80
o`0000<0fMWI0000o`3IfMT0;@3IfMT00`00o`00o`000?l000060=WIf@030000o`3IfMT0fMWI01<0
fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030=WIf@000?l0fMWI02`0fMWI00@00?l00=WIf@3o
0000o`001`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`00
0?l0fMWI0=WIf@0]0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT04P3IfMT0
0`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT07@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01d0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0C
0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0]0=WIf@80o`001`3IfMT0
0`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00@0fMWI0`3o00000`000?l0fMWI0=WIf@0[
0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WI
f@050=WIf@80o`0000<0003o0=WIf@3IfMT0:`3IfMT01000o`00fMWI0?l0003o00060=WIf@030000
o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI01d0fMWI
0@0000010=WIf@00703IfMT3000001d0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI
0=WIf@0C0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0[0=WIf@03003o
003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00
00<0fMWI0000o`3IfMT0:`3IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01@0
fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030000o`3IfMT0fMWI02/0fMWI00@00?l00=WIf@3o
0000o`001P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`00
0?l0fMWI0=WIf@0L0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3IfMT00`00o`00
o`000?l000070=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00003
0=WIf@000?l0fMWI02/0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0[0=WIf@04003o003IfMT0o`000?l0
00H0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0003o0=WI
f@3IfMT0:`3IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l0
0=WIf@3IfMT0103IfMT20?l000030=WIf@000?l0fMWI01d0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0M0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00
o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:`3IfMT00`00o`00o`000?l000060=WI
f@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030=WIf@000?l0fMWI
02X0fMWI00<00?l00=WIf@3IfMT00P3o00060=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000030000o`3IfMT0fMWI02/0fMWI00@00?l00=WIf@3o0000o`001P3IfMT0
0`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0M
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703IfMT01000o`00fMWI0?l0003o0006
0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030=WIf@000?l0
fMWI02X0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0Z0=WIf@04003o003IfMT0o`000?l000H0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0
:P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI
0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT07@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI01`0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o
003IfMT0fMWI00@0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02P0fMWI00@00?l00=WIf@3o0000
o`001P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@03
0000o`3IfMT0fMWI02P0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0F0=WI
f@03003o003IfMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0Z0=WIf@03003o003IfMT0fMWI
0080o`001@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00000`3I
fMT0003o0=WIf@0M0=WIf@4000000@3IfMT001`0fMWI0`00000L0=WIf@04003o003IfMT0o`000?l0
00H0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`00
0?l0fMWI0=WIf@0X0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT05P3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0X0=WIf@04003o003IfMT0
o`000?l000H0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`0000<0
fMWI0000o`3IfMT0:P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT05P3I
fMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT06`3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0
fMWI01L0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0:03IfMT0
0`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT00`3IfMT3
0?l000030=WIf@000?l0fMWI02P0fMWI00<00?l00=WIf@3IfMT00P3o00060=WIf@030000o`3IfMT0
fMWI01H0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030000o`3IfMT0fMWI02T0fMWI00@00?l0
0=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o
00000`3IfMT0003o0=WIf@0L0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06`3IfMT0
0`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@03
0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0W0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0
003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:03I
fMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`0000<0fMWI0000o`3IfMT0:03IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0
003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0703I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3o0005
0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o
0=WIf@3IfMT09P3IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01P0fMWI00<0
0?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WI
f@020?l000D0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@030=WIf@80o`0000<0
fMWI0000o`3IfMT0:03IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT0603I
fMT00`00o`00fMWI0=WIf@030=WIf@80o`0000<0fMWI0000o`3IfMT0703IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01/0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WI
f@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02H0fMWI00@0
0?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00<0fMWI
0P3o00020=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3o00000P3o00050=WIf@030000
o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000030=WIf@000?l0fMWI02P0fMWI
00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT06P3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01T0fMWI00<0
0?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT09P3IfMT01000o`00fMWI0?l0
003o00060=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI
00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT0
6@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03003o
003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00<0fMWI
0P3o00020=WIf@030000o`3IfMT0fMWI01X0fMWI0@0000010=WIf@00703IfMT3000001X0fMWI00<0
0?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l00080fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0
003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WI
f@0U0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o00040=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI
00<0003o0=WIf@3IfMT06@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01X0fMWI00<0
0?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3I
fMT20?l000<0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0
003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WI
f@0T0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003I
fMT0fMWI0080fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o00040=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000030=WI
f@000?l0fMWI01/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0J0=WIf@03003o003I
fMT0fMWI0080o`00103IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0080fMWI0P3o
00030=WIf@030000o`3IfMT0fMWI02@0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI
0=WIf@0J0=WIf@03003o003IfMT0fMWI0080fMWI0`3o00020=WIf@030000o`3IfMT0fMWI02@0fMWI
00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT20?l000030=WIf@000?l0fMWI02H0fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000
o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0
6@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o00040=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI
00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@020?l000H0fMWI00<0003o0=WIf@3IfMT0
6P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o
003IfMT0fMWI0080o`00103IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0fMWI
0P3o00020=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000
o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0
6@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o00040=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI
00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT0
703IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@04003o
003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0
fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02<0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WI
f@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WI
f@3IfMT06@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00@00?l00=WIf@3I
fMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01`0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o0003
0=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0
fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08`3IfMT0
1000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@04003o003IfMT0fMWI0=WIf@80o`00
103IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00020=WIf@030000
o`3IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT3000001T0fMWI00<00?l00=WIf@3IfMT00P3o
00040=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0
003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT0703I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003I
fMT0fMWI00<0o`00103IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI0P3o
00020=WIf@030000o`3IfMT0fMWI02<0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000
o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0
5`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o00040=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI
00<0003o0=WIf@3IfMT08@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000D0fMWI00<0003o0=WIf@3I
fMT0703IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03
003o003IfMT0fMWI0080o`00103IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080
fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0280fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WI
f@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3IfMT30?l00080fMWI00<0003o0=WI
f@3IfMT0603IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01P0fMWI00@00?l00=WIf@3I
fMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l0
00<0fMWI00<0003o0=WIf@3IfMT08@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o
0=WIf@3IfMT07P3IfMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08@3I
fMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI
0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI0080fMWI
0P3o00030=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00080fMWI
00<0003o0=WIf@3IfMT0603IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01P0fMWI00@0
0?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01h0fMWI00@00?l00=WIf@3IfMT0
fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT00`3o00040=WIf@03
0000o`3IfMT0fMWI01h0fMWI00@00?l00=WIf@3IfMT0fMWI0`3o00020=WIf@030000o`3IfMT0fMWI
0240fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l0
0=WIf@3IfMT00P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08@3IfMT01000o`00fMWI0=WIf@3I
fMT30?l000<0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3I
fMT00`000?l0fMWI0=WIf@0G0=WIf@4000000@3IfMT001@0fMWI0P0000060=WIf@030000003IfMT0
fMWI01L0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT07`3IfMT0
1000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07`3IfMT01000o`00fMWI0=WI
f@3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
0`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0
fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0200
fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WI
f@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT05`3IfMT100000040fMWI000C0=WIf@04
0000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`000`3IfMT00`000?l0fMWI0=WIf@0O0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT0
0`000?l0fMWI0=WIf@0O0=WIf@04003o003IfMT0fMWI0=WIf@80o`001@3IfMT00`000?l0fMWI0=WI
f@0N0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0200fMWI00@0
0?l00=WIf@3IfMT0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0803IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0
fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0
fMWI0=WIf@0G0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT3000001L0
fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT07`3IfMT01000o`00
fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07`3IfMT01000o`00fMWI0=WIf@3IfMT2
0?l000@0fMWI00<0003o0=WIf@3IfMT0803IfMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0
003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WI
f@0O0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI01l0fMWI00<0
0?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0803IfMT01000o`00fMWI0=WI
f@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT05@3IfMT300000040fMWI000C0=WIf@040000003I
fMT0fMWI000000D0fMWI00<000000=WIf@3IfMT05`3IfMT01000o`00fMWI0=WIf@3IfMT30?l000<0
fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@020?l000@0fMWI00<0003o0=WIf@3I
fMT07`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0803IfMT01000
o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@02
0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@04003o003IfMT0fMWI0=WIf@80o`000`3I
fMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3I
fMT0fMWI0200fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01H0fMWI
0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI01H0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08@3IfMT01000o`00fMWI
0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@020=WIf@80
o`00103IfMT00`000?l0fMWI0=WIf@0P0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`00
0?l0fMWI0=WIf@0N0=WIf@04003o003IfMT0fMWI0=WIf@<0o`000`3IfMT00`000?l0fMWI0=WIf@0P
0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003I
fMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0200fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o00040=WIf@030000o`3IfMT0fMWI01H0fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI
00<0003o0=WIf@3IfMT08@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3I
fMT07@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0P0=WIf@04
003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0N0=WIf@04003o003IfMT0fMWI
0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103I
fMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00020=WIf@030000o`3I
fMT0fMWI0240fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT05P3I
fMT100000040fMWI000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@0F0=WIf@03003o003IfMT0
fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0240fMWI00@00?l00=WIf@3IfMT0fMWI0P3o
00040=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0
003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@030?l000<0fMWI00<0003o0=WIf@3IfMT07P3I
fMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI
0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080fMWI
0P3o00030=WIf@030000o`3IfMT0fMWI0280fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00030=WIf@03
0000o`3IfMT0fMWI01H0fMWI0@0000010=WIf@00703IfMT3000001H0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@020?l000@0fMWI
00<0003o0=WIf@3IfMT07@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3I
fMT08P3IfMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00
o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0R0=WIf@04003o003IfMT0fMWI
0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080fMWI0P3o0003
0=WIf@030000o`3IfMT0fMWI0280fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3I
fMT0fMWI01@0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@03003o003IfMT0
fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT00P3o0004
0=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000@0fMWI00<0003o
0=WIf@3IfMT08P3IfMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT07@3I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0R0=WIf@04003o003I
fMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI
0P3o00030=WIf@030000o`3IfMT0fMWI0280fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@03
0000o`3IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@03003o
003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT0
0P3o00050=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000@0fMWI
00<0003o0=WIf@3IfMT08P3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3I
fMT0703IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@04
003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI
0080fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02<0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o0004
0=WIf@030000o`3IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WI
f@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WI
f@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l0
00<0fMWI00<0003o0=WIf@3IfMT08`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o
0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0S
0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00P3o
00040=WIf@030000o`3IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E
0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0fMWI00@00?l0
0=WIf@3o0000o`001@3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0080fMWI0P3o
00030=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000o`3I
fMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0903I
fMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WI
f@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI0080o`001@3I
fMT00`000?l0fMWI0=WIf@0D0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0
o`000080o`00103IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o0003
0=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000o`3IfMT0
fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3IfMT30?l00080fMWI00<0003o0=WIf@3IfMT0903IfMT0
0`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@03
0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT0
0`000?l0fMWI0=WIf@0D0=WIf@4000000@3IfMT001`0fMWI0`00000D0=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT00P3o00050=WI
f@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000<0fMWI00<0003o0=WI
f@3IfMT0903IfMT00`00o`00fMWI0=WIf@030?l000@0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00
o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@04003o003IfMT0fMWI
0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080fMWI0P3o0002
0=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000o`3IfMT0
fMWI01<0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT00P3o00050=WI
f@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WI
f@3IfMT09@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT06P3IfMT0
0`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@04003o003IfMT0
fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o
00020=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000o`3I
fMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WIf@03003o003IfMT0
fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0X0=WIf@04003o003IfMT0o`000?l000D0fMWI00<0
003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WI
f@0V0=WIf@03003o003IfMT0fMWI0080o`00103IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT00P3o
00050=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0
003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT04`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0103IfMT2
0?l000030=WIf@000?l0fMWI02P0fMWI00@00?l00=WIf@3o0000o`001@3IfMT00`000?l0fMWI0=WI
f@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI02H0fMWI00<0
0?l00=WIf@3IfMT00P3o00040=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l00080fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0
003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WI
f@0V0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT0
0`000?l0fMWI0=WIf@0W0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT05`3I
fMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003I
fMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o
00000`3IfMT0003o0=WIf@0X0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WI
f@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0Y0=WIf@04003o003I
fMT0o`000?l000D0fMWI00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00080fMWI00<0003o0=WIf@3IfMT09`3I
fMT01000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI
00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@030=WIf@80o`0000<0fMWI0000o`3IfMT0
:03IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI
0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:@3IfMT01000o`00fMWI0?l0003o00050=WIf@03
0000o`3IfMT0fMWI01<0fMWI0@0000010=WIf@00703IfMT300000180fMWI00<00?l00=WIf@3IfMT0
103IfMT20?l000030=WIf@000?l0fMWI02X0fMWI00@00?l00=WIf@3o0000o`001@3IfMT00`000?l0
fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02P0
fMWI00@00?l00=WIf@3o0000o`001@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI
00@0fMWI0P3o00000`3IfMT0003o0=WIf@0Y0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o
0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:@3IfMT0
1000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI0140fMWI0P0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0Z
0=WIf@04003o003IfMT0o`000?l000D0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`0000<0fMWI0000o`3IfMT0:P3IfMT01000o`00fMWI0?l0003o00060=WIf@030000
o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT00`3IfMT30?l000030000o`3IfMT0fMWI02T0fMWI
00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT20?l000030=WIf@000?l0fMWI02X0fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000
o`3IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@03003o003I
fMT0fMWI00D0fMWI0P3o00000`3IfMT0003o0=WIf@0Z0=WIf@04003o003IfMT0o`000?l000H0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0
:P3IfMT00`00o`00fMWI0?l000020?l000D0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI
0=WIf@030=WIf@80o`0000<0fMWI0000o`3IfMT0:P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0
:`3IfMT01000o`00fMWI0?l0003o00050=WIf@030000o`3IfMT0fMWI0180fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI
0=WIf@0Z0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00
fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI0080
o`001@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0
003o0=WIf@0[0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00
o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:`3IfMT01000o`00fMWI0?l0003o0005
0=WIf@030000o`3IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0[0=WIf@03003o003o0000o`00
00H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`00
0?l0fMWI0=WIf@0Z0=WIf@04003o003IfMT0o`000?l000D0fMWI00<0003o0=WIf@3IfMT05@3IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:`3IfMT01000o`00fMWI0?l0003o
00060=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030=WIf@00
0?l0fMWI02/0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@400000
0@3IfMT001`0fMWI0`00000@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`3IfMT0003o0=WI
f@0/0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`0000<0fMWI0000o`3IfMT0;03IfMT01000o`00fMWI0?l0003o00060=WIf@030000
o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030000o`3IfMT0fMWI02/0fMWI
00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00@0
fMWI0P3o00000`000?l0fMWI0=WIf@0[0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WI
f@3IfMT0403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0100fMWI00<00?l00=WIf@3I
fMT01@3IfMT20?l000030000o`3IfMT0fMWI02`0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`00
0?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0/0=WI
f@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@04
0=WIf@80o`0000<0003o0=WIf@3IfMT0:`3IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3I
fMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI02`0fMWI00<0
0?l00?l0003o00001P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0;03IfMT0
1000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0103I
fMT20?l000030=WIf@000?l0fMWI02`0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI
0=WIf@0C0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0/0=WIf@03003o
003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00
00<0003o0=WIf@3IfMT0;03IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI0100fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00000`000?l0fMWI0=WIf@0]0=WIf@03003o003o0000o`0000H0fMWI00<0003o0=WIf@3IfMT04`3I
fMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0003o0=WIf@3IfMT0;@3IfMT00`00o`00o`000?l0
00070=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l002l0fMWI00@0
0?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00@0fMWI
0P3o00000`3IfMT0003o0=WIf@0]0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT0
403IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3I
fMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00000`000?l0fMWI0=WI
f@0]0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WI
f@050=WIf@80o`0000<0003o0=WIf@3IfMT0;@3IfMT00`00o`00o`000?l000070=WIf@030000o`3I
fMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0103IfMT30?l002l0fMWI00@00?l00=WIf@3o0000o`00
1P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI
0=WIf@0]0=WIf@04003o003IfMT0o`000?l000L0fMWI00<0003o0=WIf@3IfMT03`3IfMT100000040
fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000`0=WIf@03003o003o0000o`0000L0
fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3I
fMT0;@3IfMT01000o`00o`000?l0003o00060=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000030000o`3IfMT0fMWI02h0fMWI00<00?l00?l0003o00001`3IfMT00`00
0?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0^0=WI
f@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT03`3IfMT100000040fMWI00070=WIf@04
0000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT3000000h0fMWI00<00?l00=WI
f@3IfMT01`3IfMT20?l00340fMWI0P3o00070=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000030000o`3IfMT0fMWI02l0fMWI00<00?l00?l0003o00001`3IfMT00`00
0?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0^0=WI
f@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@050=WI
f@80o`0000<0003o0=WIf@3IfMT0;P3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI
00d0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@<000001P3IfMT00`00
0000fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00000`000?l0fMWI0=WIf@0_0=WI
f@80o`00203IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`00
0?l0fMWI0=WIf@0_0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@050=WIf@80o`00<@3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI
0100fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI02h0fMWI00<00?l00?l0
003o0000203IfMT00`000?l0fMWI0=WIf@0>0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00h0fMWI00<00?l00=WI
f@3IfMT01P3IfMT20?l00380fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0?0=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0_0=WIf@03003o003o0000o`00
00L0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00<@3IfMT00`00
o`00o`000?l000070=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l0
0340fMWI00<00?l00?l0003o0000203IfMT00`000?l0fMWI0=WIf@0>0=WIf@4000000@3IfMT000L0
fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00d0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l00380fMWI00<00?l00?l0003o00001`3IfMT00`00
0?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000b0=WIf@03003o003o0000o`00
00P0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00<P3IfMT20?l0
00P0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00<P3IfMT20?l0
00P0fMWI00<0003o0=WIf@3IfMT03P3IfMT100000040fMWI00080=WIf@8000002@3IfMT4000000D0
fMWI00<000000=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00<`3IfMT20?l000P0
fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00<`3IfMT20?l000P0
fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00<P3IfMT00`00o`00
o`000?l000070=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00003
0000o`3IfMT0fMWI0300fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00d0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000c0=WIf@80o`00
203IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000c0=WIf@80o`00
203IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000b0=WIf@03003o
003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00
00<0003o0=WIf@3IfMT0<03IfMT00`00o`00o`000?l000080=WIf@030000o`3IfMT0fMWI00d0fMWI
0@0000010=WIf@00703IfMT3000000`0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l003<0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01@3IfMT30?l003<0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003<0fMWI00<0
0?l00?l0003o00002@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00<`3IfMT20?l000P0fMWI00<0003o
0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00=03IfMT30?l000P0fMWI00<0003o
0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000P0fMWI00<0003o
0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000T0fMWI00<0003o
0=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<00?l00=WI
f@3IfMT01`3IfMT20?l003D0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WI
f@3IfMT01@3IfMT20?l003D0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WI
f@3IfMT01P3IfMT20?l003@0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WI
f@3IfMT01P3IfMT20?l003@0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00`0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o000e0=WIf@80
o`00203IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000e0=WIf@80
o`00203IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000d0=WIf@80
o`002@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000d0=WIf@80
o`002P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00=@3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00=03IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00=03IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT0203I
fMT20?l003D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3I
fMT20?l003D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01`3I
fMT20?l003D0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3I
fMT20?l003D0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT3
000000X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0o`000?l0000e0=WIf@80o`002@3IfMT0
0`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000e0=WIf@80o`002@3IfMT0
0`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0?l0003o0000=@3IfMT2
0?l000T0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=@3IfMT2
0?l00003003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02@3IfMT200000040fMWI000L0=WI
f@030000003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0o`000?l0000e0=WI
f@80o`0000<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI
00H0fMWI00<0003o0?l0003o0000=@3IfMT20?l00003003o003IfMT0fMWI00L0fMWI00<0003o0=WI
f@3IfMT0203IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3o0000o`0003D0fMWI0P3o00090=WI
f@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003H0fMWI0P3o000:0=WI
f@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0:0=WIf@03
003o003IfMT0fMWI00P0fMWI00<0003o0?l0003o0000=P3IfMT20?l000T0fMWI00<0003o0=WIf@3I
fMT01`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3o0000o`0003D0fMWI0P3o00000`00o`00
fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT01`3IfMT30?l003D0
fMWI0P3o00000`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`000?l0o`000?l0000f0=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@090=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000
o`3o0000o`0003L0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT20?l003H0fMWI0`3o00090=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT00`000?l0o`000?l0000f0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI
0=WIf@070=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0?l0003o0000=P3IfMT20?l00003003o
003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0o`000?l0000g0=WIf@80o`0000<0
0?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00L0fMWI00<0
003o0?l0003o0000=`3IfMT20?l00003003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01P3I
fMT00`00o`00fMWI0=WIf@070=WIf@030000o`3o0000o`0003H0fMWI0P3o00000`00o`00fMWI0=WI
f@070=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0
000f0=WIf@80o`0000<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@080=WIf@4000000@3I
fMT001`0fMWI0`0000090=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0?l0003o0000=`3IfMT2
0?l00003003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@07
0=WIf@030000o`3o0000o`0003L0fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI00H0fMWI00<00?l00=WIf@3IfMT01P3IfMT010000?l0fMWI0?l0003o000f0=WIf@80o`0000<0
fMWI003o003IfMT01`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00H0fMWI00@0
003o0=WIf@3o0000o`00=P3IfMT20?l000030=WIf@00o`00fMWI00T0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0203I
fMT010000?l0fMWI0?l0003o000g0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI
0=WIf@050=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0003o0000=`3IfMT20?l00003003o
003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@070=WIf@040000
o`3IfMT0o`000?l003H0fMWI0`3o00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00D0
fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0o`000?l0000g0=WIf@80o`0000<0fMWI003o003I
fMT02@3IfMT00`000?l0fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
203IfMT00`00o`00fMWI0=WIf@080=WIf@040000o`3IfMT0o`000?l003L0fMWI0P3o00000`3IfMT0
0?l00=WIf@080=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0
fMWI0?l0003o000g0=WIf@80o`0000<0fMWI003o003IfMT0203IfMT00`000?l0fMWI0=WIf@040=WI
f@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT00P3o000g0=WIf@80o`0000<0fMWI003o
003IfMT01`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0
003o0000=`3IfMT20?l000030=WIf@00o`00fMWI00X0fMWI00<0003o0=WIf@3IfMT01`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0
fMWI0=WIf@020?l003L0fMWI0P3o00000`3IfMT00?l00=WIf@080=WIf@030000o`3IfMT0fMWI00<0
fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0?l0003o000g0=WIf@80o`0000<0fMWI003o
003IfMT0203IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WI
f@3IfMT00P3o000g0=WIf@80o`0000<0fMWI003o003IfMT0203IfMT00`000?l0fMWI0=WIf@030=WI
f@03003o003IfMT0fMWI00H0fMWI00@0003o0=WIf@3o0000o`00=`3IfMT30?l000030=WIf@00o`00
fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00L0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@020?l003P0fMWI0P3o00000`3I
fMT00?l00=WIf@080=WIf@050000o`3IfMT0fMWI0=WIf@00o`002P3IfMT010000?l0fMWI0?l0003o
000g0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI0080fMWI00<0
0?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@020?l003P0fMWI0P3o00000`3IfMT00?l00=WI
f@080=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0?l0
003o000h0=WIf@80o`0000<0fMWI003o003IfMT02@3IfMT00`000?l0fMWI0=WIf@070=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3I
fMT0fMWI0080o`00>@3IfMT20?l000030=WIf@00o`00fMWI00P0fMWI00D0003o0=WIf@3IfMT0fMWI
003o00090=WIf@030000o`3IfMT0o`000080o`00=`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0
1P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0
0P3o000h0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@070=WIf@040000o`3IfMT0fMWI003o00T0
fMWI00<0003o0=WIf@3IfMT00P3o000h0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@080=WIf@03
0000o`3IfMT0fMWI00H0fMWI0@0000010=WIf@00703IfMT3000000L0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT00`000?l0fMWI0=WIf@020?l003T0fMWI0P3o00020=WIf@03003o003IfMT0fMWI00L0fMWI
00@0003o0=WIf@3IfMT00?l02@3IfMT010000?l0fMWI0?l0003o000h0=WIf@<0o`000P3IfMT00`00
o`00fMWI0=WIf@070=WIf@040000o`3IfMT0fMWI003o00T0fMWI00<0003o0=WIf@3IfMT00P3o000h
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@070=WIf@040000o`3IfMT0fMWI003o00P0fMWI00@0
003o0=WIf@3IfMT0fMWI0P3o000h0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000
o`3IfMT0fMWI00D0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@060=WIf@03003o003I
fMT0fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`000P3IfMT00`00o`00fMWI
0=WIf@070=WIf@030000o`3IfMT00?l000T0fMWI00<0003o0=WIf@3IfMT00P3o000i0=WIf@80o`00
0`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`00o`00fMWI00P0fMWI00@0003o0=WIf@3IfMT0
fMWI0P3o000h0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`00o`00fMWI00P0
fMWI00<0003o0=WIf@3IfMT00`3o000h0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@080=WIf@03
0000o`3IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@060=WIf@03003o
003IfMT0fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`000`3IfMT00`00o`00
fMWI0=WIf@070=WIf@030000o`00o`00fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000i0=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00P0fMWI00@0003o0=WI
f@3IfMT0fMWI0P3o000h0=WIf@<0o`000P3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`00103IfMT00`00o`00fMWI0=WI
f@070=WIf@03003o003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@07
0=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l003T0fMWI0P3o0004
0=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00000o`3IfMT01`3IfMT010000?l0fMWI0=WIf@3I
fMT20?l003T0fMWI0P3o00040=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00=WIf@000?l0203I
fMT00`000?l0fMWI0=WIf@020=WIf@80o`00>@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT01P3I
fMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000j0=WIf@80o`00103I
fMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00H0fMWI0@0000010=WIf@004`3IfMT4
000000D0fMWI00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0
fMWI0080fMWI0P3o000j0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@040=WIf@04003o003IfMT0
fMWI0000o`H0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l003T0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI00@0fMWI00@00?l00=WIf@3IfMT0003o1P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00
>P3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0103IfMT01000o`00fMWI0000o`000?l50=WIf@03
0000o`3IfMT0fMWI00<0fMWI0P3o000j0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@040=WIf@03
003o003IfMT0fMWI00L0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT00`000?l40=WIf@<0o`00>P3IfMT20?l000D0fMWI
0P00o`020=WIf@800?l00`3IfMT20000o`<0fMWI0P000?l50=WIf@80o`00>@3IfMT20?l000H0fMWI
0P00o`020=WIf@800?l00`3IfMT30000o`80fMWI0P000?l50=WIf@80o`00>P3IfMT20?l000D0fMWI
0P00o`020=WIf@800?l0103IfMT20000o`80fMWI0P000?l50=WIf@80o`00>P3IfMT20?l000D0fMWI
0P00o`020=WIf@800?l02P3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI0`00
000:0=WIf@<0003o1P3IfMT20?l003/0fMWI0P3o00060=WIf@<00?l01`3IfMT30000o`L0fMWI0P3o
000i0=WIf@80o`001`3IfMT3003o00L0fMWI0`000?l70=WIf@80o`00>P3IfMT20?l000H0fMWI1000
o`060=WIf@<0003o1`3IfMT20?l003X0fMWI0P3o00060=WIf@@00?l02@3IfMT300000040fMWI000E
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT04`3IfMT20?l003/0fMWI0P3o000I
0=WIf@80o`00>P3IfMT20?l001/0fMWI0P3o000j0=WIf@80o`006P3IfMT20?l003X0fMWI0P3o000E
0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C0=WI
f@80o`00>`3IfMT20?l001T0fMWI0P3o000j0=WIf@<0o`006P3IfMT20?l003X0fMWI0P3o000I0=WI
f@80o`00>`3IfMT30?l001@0fMWI0@0000010=WIf@004`3IfMT3000000H0fMWI00<000000=WIf@3I
fMT04`3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>`3IfMT20?l001X0fMWI0P3o000j0=WIf@80
o`006@3IfMT20?l003`0fMWI0P3o000D0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3IfMT30?l001P0fMWI0P3o000k0=WIf@80o`00
6@3IfMT20?l003`0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001@0fMWI0@0000010=WIf@00703I
fMT300000180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00?03I
fMT20?l001P0fMWI0P3o000l0=WIf@80o`004`3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI0180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00?03IfMT2
0?l001P0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003/0fMWI0`3o000H0=WIf@80o`00?03IfMT20?l0
01P0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180
fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001P0
fMWI0P3o000m0=WIf@80o`004`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI
0P3o000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001L0fMWI
0P3o000n0=WIf@80o`004`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI0P3o
000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@<0o`00?03IfMT20?l001L0fMWI0P3o
000n0=WIf@80o`004`3IfMT100000040fMWI000L0=WIf@<000004@3IfMT20?l003l0fMWI0P3o000F
0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003h0fMWI0P3o000B
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WI
f@80o`00?@3IfMT30?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000C0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WIf@80
o`00?P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003h0fMWI0`3o000B0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00
?P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003l0fMWI0P3o000B0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00?P3I
fMT20?l001H0fMWI0P3o000n0=WIf@80o`005@3IfMT30?l003l0fMWI0P3o000B0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00?`3IfMT2
0?l001D0fMWI0P3o000o0=WIf@80o`005@3IfMT20?l00400fMWI0P3o000B0=WIf@4000000@3IfMT0
01`0fMWI0`00000@0=WIf@80o`00@03IfMT20?l001D0fMWI0P3o000o0=WIf@<0o`00503IfMT20?l0
03l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00140fMWI0P0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`00503IfMT20?l003l0
fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`00503IfMT20?l003l0fMWI
0`3o000D0=WIf@80o`00@@3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0@0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`00503IfMT20?l00400fMWI0P3o
000C0=WIf@80o`00@P3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@
0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C
0=WIf@80o`00@P3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WI
f@<0o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@<0o`004P3IfMT20?l00440fMWI0P3o000C0=WI
f@80o`00@P3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT3000000l0fMWI0P3o00120=WIf@80
o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00120=WIf@80
o`00403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o00120=WIf@<0o`00
4@3IfMT20?l004<0fMWI0P3o000B0=WIf@80o`00@@3IfMT30?l00140fMWI0`3o00120=WIf@80o`00
4@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o00130=WIf@80o`004@3I
fMT20?l004<0fMWI0P3o000B0=WIf@80o`00@P3IfMT20?l00140fMWI0P3o00140=WIf@80o`00403I
fMT100000040fMWI00070=WIf@@000000`3IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT0
0`000000fMWI0=WIf@0?0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT2
0?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0@0000010=WIf@002@3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT03P3IfMT30?l0
04<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l0
04@0fMWI0P3o000@0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<000003P3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00A@3IfMT20?l00100
fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000>0=WIf@<000000@3IfMT000T0fMWI
00<000000=WIf@3IfMT01`3IfMT3000000H0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI
0P3o000?0=WIf@80o`00A@3IfMT20?l00100fMWI0P3o00130=WIf@<0o`003`3IfMT20?l004D0fMWI
0P3o000@0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI00h0fMWI0P3o00150=WIf@80o`003`3IfMT20?l004D0fMWI0P3o
000@0=WIf@80o`00A03IfMT20?l000l0fMWI0P3o00150=WIf@<0o`003`3IfMT100000040fMWI0007
0=WIf@<000002@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00h0fMWI0P3o0015
0=WIf@80o`003`3IfMT20?l004D0fMWI0`3o000>0=WIf@<0o`00A03IfMT20?l000l0fMWI0P3o0016
0=WIf@80o`003`3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI100000050=WI
f@030000003IfMT0fMWI00d0fMWI0`3o00150=WIf@80o`003P3IfMT30?l004H0fMWI0P3o000>0=WI
f@80o`00A@3IfMT30?l000h0fMWI0P3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00d0fMWI0P3o00160=WIf@<0o`003@3IfMT20?l004L0fMWI0P3o000>0=WIf@80
o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WIf@<00000
3@3IfMT20?l004L0fMWI0P3o000=0=WIf@80o`00A`3IfMT20?l000h0fMWI0P3o00160=WIf@80o`00
3@3IfMT20?l004P0fMWI0P3o000=0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3I
fMT20?l004L0fMWI0P3o000=0=WIf@80o`00B03IfMT20?l000`0fMWI0`3o00160=WIf@<0o`00303I
fMT20?l004P0fMWI0P3o000>0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT2
0?l004L0fMWI0P3o000=0=WIf@80o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`00303IfMT2
0?l004P0fMWI0P3o000>0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT30?l0
04P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`002`3IfMT20?l0
04T0fMWI0`3o000=0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT20?l004T0
fMWI0P3o000<0=WIf@80o`00B03IfMT30?l000/0fMWI0P3o00180=WIf@<0o`002P3IfMT20?l004X0
fMWI0P3o000=0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT20?l004T0fMWI
0P3o000;0=WIf@<0o`00B@3IfMT20?l000X0fMWI0`3o00190=WIf@80o`002P3IfMT20?l004X0fMWI
0P3o000=0=WIf@4000000@3IfMT001`0fMWI0`00000;0=WIf@<0o`00B@3IfMT30?l000X0fMWI0P3o
001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00BP3IfMT20?l000`0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@80o`00B`3IfMT20?l000X0fMWI0P3o001:
0=WIf@<0o`002@3IfMT20?l004X0fMWI0P3o00090=WIf@80o`00B`3IfMT30?l000`0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@80o`00B`3IfMT20?l000T0fMWI0`3o001;0=WI
f@80o`00203IfMT20?l004/0fMWI0P3o00090=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0:0=WIf@<0o`00C03IfMT20?l000P0fMWI0P3o001<0=WIf@80
o`00203IfMT20?l004/0fMWI0`3o00080=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0:0=WIf@80o`00C@3IfMT20?l000P0fMWI0P3o001<0=WIf@<0o`00
1P3IfMT30?l004`0fMWI0P3o00080=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@090=WIf@<0o`00C@3IfMT30?l000H0fMWI0`3o001=0=WIf@80o`001P3I
fMT20?l004d0fMWI0P3o00070=WIf@<0o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00703IfMT3
000000T0fMWI0P3o001?0=WIf@80o`001P3IfMT20?l004h0fMWI0P3o00050=WIf@<0o`00C@3IfMT3
0?l000H0fMWI0P3o001=0=WIf@<0o`002P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI
00P0fMWI0`3o001?0=WIf@80o`001@3IfMT30?l004h0fMWI0`3o00040=WIf@80o`00C`3IfMT20?l0
00D0fMWI0`3o001>0=WIf@<0o`002P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0
fMWI0`3o001@0=WIf@<0o`000`3IfMT30?l00500fMWI0P3o00030=WIf@<0o`00C`3IfMT30?l000@0
fMWI0P3o001@0=WIf@80o`002P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI
0P3o001B0=WIf@<0o`0000@0fMWI0?l0003o0000o`00D@3IfMT30?l000040=WIf@3o0000o`000?l0
0540fMWI0`3o00000`3IfMT0o`000?l000020?l00500fMWI0`3o00090=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT01@3IfMT40?l005<0fMWI1@3o001C0=WIf@D0o`00D`3IfMT60?l00580
fMWI103o00070=WIf@4000000@3IfMT001`0fMWI0`0000050=WIf@<0o`00E@3IfMT30?l005D0fMWI
0`3o001E0=WIf@<0o`00E@3IfMT30?l000H0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@004`3IfMT4000000D0
fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05D0
fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1F0=WIf@030000003IfMT0fMWI00D0
fMWI0@0000010=WIf@004`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00D0fMWI
0@0000010=WIf@00503IfMT00`000000fMWI0=WIf@050=WIfOl00000M00000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@3o0=WIfGT0fMWI000F0=WIf@030000003IfMT0fMWI0?l0fMWIN03IfMT001<0
fMWI00@000000=WIf@3IfMT00000o`3IfMUj0=WIf@00503IfMT200000?l0fMWIN`3IfMT00?l0fMWI
T@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWI
T@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWI
T@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWI
T@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .42738 m
.02846 .43864 L
.03279 .44738 L
.03754 .45489 L
.0402 .4581 L
.04262 .46039 L
.04385 .46132 L
.04516 .46212 L
.04627 .46267 L
.0475 .46312 L
.04882 .46341 L
.04957 .4635 L
.05024 .46353 L
.05156 .46344 L
.05281 .46318 L
.05397 .46279 L
.0552 .46222 L
.05742 .46078 L
.06005 .4584 L
.06244 .45561 L
.06787 .44714 L
.07287 .43685 L
.08414 .40579 L
.10458 .33019 L
.125 .24864 L
.13497 .21372 L
.14407 .18755 L
.14857 .17707 L
.15348 .1678 L
.15572 .16434 L
.15811 .16121 L
.16034 .15882 L
.16239 .15708 L
.1635 .15632 L
.16471 .15565 L
.16593 .15512 L
.16721 .15475 L
.16834 .15456 L
.16955 .15451 L
.17069 .15461 L
.17173 .15482 L
.17237 .15501 L
.17306 .15526 L
.17428 .15583 L
.17559 .15662 L
.17703 .1577 L
.17962 .16019 L
.18204 .16314 L
.18702 .17107 L
.19245 .18242 L
Mistroke
.20233 .20953 L
.22086 .27675 L
.24222 .36247 L
.2523 .39869 L
.26156 .42647 L
.26619 .43783 L
.27127 .44807 L
.27637 .45585 L
.27915 .45899 L
.2804 .46013 L
.28175 .46118 L
.28303 .462 L
.28422 .4626 L
.28535 .46304 L
.28655 .46335 L
.28762 .4635 L
.28863 .46352 L
.28973 .46342 L
.29092 .46317 L
.29212 .46277 L
.29342 .46215 L
.29478 .46131 L
.29605 .46036 L
.30074 .45535 L
.30338 .45155 L
.30581 .44743 L
.31129 .43608 L
.32124 .40892 L
.33984 .34157 L
.36024 .25953 L
.3702 .22319 L
.3793 .19511 L
.38379 .18355 L
.38869 .17298 L
.39332 .16507 L
.3976 .15966 L
.39993 .15751 L
.40212 .15601 L
.40337 .15538 L
.40452 .15496 L
.40579 .15465 L
.40642 .15456 L
.40712 .15451 L
.4078 .15452 L
.40844 .15457 L
.40965 .15478 L
.41095 .15518 L
.41168 .15549 L
.41236 .15582 L
.41472 .15738 L
Mistroke
.41723 .15968 L
.42216 .16606 L
.42666 .17402 L
.43678 .19866 L
.45509 .26152 L
.4757 .34444 L
.48573 .38255 L
.49482 .41273 L
.4994 .42578 L
.50435 .43797 L
.50863 .44674 L
.51332 .45433 L
.5159 .45757 L
.51831 .45997 L
.52086 .46184 L
.52229 .46259 L
.52359 .46308 L
.5248 .46338 L
.52591 .46351 L
.52714 .4635 L
.52844 .46331 L
.52957 .46301 L
.53062 .46259 L
.53178 .462 L
.53303 .4612 L
.53543 .45921 L
.538 .45642 L
.54261 .44969 L
.5481 .43899 L
.55309 .42691 L
.57419 .35631 L
.59501 .27255 L
.60415 .23775 L
.61419 .20432 L
.61885 .19117 L
.62386 .17904 L
.62818 .17037 L
.63289 .16299 L
.63565 .15971 L
.6382 .15737 L
.63946 .15647 L
.64064 .15578 L
.64129 .15546 L
.642 .15517 L
.64323 .15479 L
.64438 .15458 L
.64563 .15451 L
.64694 .15462 L
.64816 .15489 L
.6493 .15528 L
Mistroke
.65034 .15577 L
.65268 .15727 L
.65498 .15931 L
.65751 .1622 L
.66263 .17002 L
.66737 .17953 L
.67182 .19029 L
.6926 .25924 L
.71113 .33378 L
.73136 .40794 L
.73666 .42352 L
.74231 .43767 L
.74719 .4476 L
.75248 .45575 L
.75531 .45895 L
.75654 .46009 L
.7579 .46116 L
.7591 .46193 L
.76039 .46259 L
.7611 .46289 L
.76175 .4631 L
.76301 .4634 L
.76423 .46352 L
.76536 .46349 L
.7666 .4633 L
.76792 .46292 L
.76906 .46243 L
.77013 .46185 L
.77257 .46008 L
.775 .45769 L
.77726 .45492 L
.78239 .44671 L
.7874 .43629 L
.79274 .4227 L
.81124 .36034 L
.83115 .28035 L
.84163 .23998 L
.85273 .203 L
.86263 .17757 L
.86826 .167 L
.87096 .16303 L
.87352 .15994 L
.87583 .15774 L
.87705 .15681 L
.87835 .15599 L
.87955 .15539 L
.88064 .15498 L
.88174 .1547 L
.88277 .15455 L
.88398 .15452 L
Mistroke
.88525 .15466 L
.88634 .15491 L
.88754 .15534 L
.88883 .15598 L
.89021 .15685 L
.8927 .15894 L
.89527 .16178 L
.898 .16553 L
.90289 .17411 L
.91397 .20153 L
.92354 .23269 L
.9341 .27258 L
.97434 .42239 L
.97619 .42738 L
Mfstroke
0 1 0 r
.02381 .42738 m
.06244 .2864 L
.08255 .21216 L
.08806 .19574 L
.09396 .18083 L
.09952 .16959 L
.10458 .16197 L
.10704 .1592 L
.10839 .15795 L
.10965 .15695 L
.11082 .15618 L
.11188 .15561 L
.11306 .15511 L
.11433 .15474 L
.11499 .15462 L
.11568 .15454 L
.11693 .15452 L
.11769 .1546 L
.11842 .15473 L
.11906 .15489 L
.11976 .15512 L
.12107 .15568 L
.12245 .15647 L
.12492 .1584 L
.12721 .16075 L
.12966 .16387 L
.13409 .17104 L
.14415 .19412 L
.15433 .22564 L
.16539 .26662 L
.18551 .34769 L
.20529 .41711 L
.21527 .44214 L
.21801 .44745 L
.22096 .45236 L
.22354 .45595 L
.22629 .45904 L
.22763 .46025 L
.22889 .46122 L
.23012 .462 L
.23125 .46258 L
.23233 .463 L
.23347 .46331 L
.23461 .46349 L
.23587 .46352 L
.23656 .46346 L
.23723 .46336 L
.23847 .46303 L
.23917 .46278 L
.23981 .4625 L
Mistroke
.24127 .4617 L
.24373 .45986 L
.24634 .45719 L
.25204 .44895 L
.25741 .4383 L
.26743 .41168 L
.28755 .33908 L
.30604 .26454 L
.31515 .23059 L
.3249 .19929 L
.3305 .18447 L
.3356 .17332 L
.34073 .1646 L
.34323 .16129 L
.34558 .15877 L
.34779 .15692 L
.34894 .15617 L
.35018 .15551 L
.35147 .155 L
.35218 .1548 L
.35283 .15466 L
.354 .15452 L
.35526 .15454 L
.35595 .15462 L
.35659 .15474 L
.35729 .15493 L
.35803 .15518 L
.35927 .15573 L
.36064 .15653 L
.36317 .15853 L
.36553 .16101 L
.37018 .16755 L
.37442 .17537 L
.38396 .1989 L
.40302 .26479 L
.42377 .34834 L
.44352 .41752 L
.4535 .44241 L
.45623 .44768 L
.45918 .45256 L
.46176 .45612 L
.46452 .45917 L
.46585 .46035 L
.46711 .46131 L
.46834 .46207 L
.46947 .46263 L
.47054 .46304 L
.47168 .46334 L
.47282 .4635 L
.47408 .46351 L
Mistroke
.47477 .46344 L
.47544 .46333 L
.47668 .463 L
.47738 .46274 L
.47802 .46245 L
.47948 .46163 L
.48193 .45976 L
.48454 .45707 L
.49024 .44878 L
.4956 .43808 L
.50563 .41137 L
.52572 .33878 L
.5442 .26428 L
.55329 .23041 L
.56304 .19916 L
.56863 .18438 L
.57373 .17326 L
.57886 .16455 L
.58136 .16125 L
.58371 .15874 L
.58592 .1569 L
.58706 .15615 L
.5883 .1555 L
.58959 .15499 L
.59029 .15479 L
.59095 .15465 L
.59212 .15452 L
.59337 .15454 L
.59406 .15462 L
.5947 .15475 L
.5954 .15493 L
.59614 .15518 L
.59738 .15574 L
.59875 .15654 L
.60127 .15854 L
.60363 .16102 L
.60828 .16755 L
.61252 .17538 L
.62206 .19891 L
.6411 .26471 L
.66184 .34822 L
.672 .38644 L
.68156 .41736 L
.68686 .43166 L
.69258 .4444 L
.69778 .45331 L
.70028 .45664 L
.70256 .45911 L
.70372 .46016 L
.70498 .46115 L
Mistroke
.70607 .46186 L
.70728 .4625 L
.70855 .46301 L
.70925 .46322 L
.7099 .46336 L
.71107 .46351 L
.71233 .4635 L
.71349 .46334 L
.71476 .463 L
.71597 .46252 L
.71708 .46194 L
.71919 .46047 L
.72143 .4584 L
.72411 .45523 L
.72702 .45098 L
.73228 .44117 L
.74212 .4162 L
.76204 .34584 L
.78311 .26113 L
.79258 .22628 L
.80273 .19467 L
.80766 .18218 L
.81232 .1723 L
.81651 .1652 L
.82107 .15946 L
.8234 .15736 L
.82462 .15648 L
.82591 .15574 L
.82704 .15522 L
.82828 .15482 L
.82941 .1546 L
.83046 .15451 L
.83111 .15452 L
.83181 .15458 L
.83309 .15482 L
.83433 .15522 L
.83547 .15574 L
.83671 .15646 L
.83808 .15744 L
.84083 .16001 L
.84356 .16334 L
.84606 .16705 L
.85168 .17762 L
.86184 .20383 L
.88085 .27123 L
.90158 .35469 L
.91173 .39213 L
.92129 .42199 L
.92658 .43556 L
.9323 .44745 L
Mistroke
.93482 .45172 L
.93749 .45553 L
.93995 .4584 L
.94227 .46054 L
.94439 .46199 L
.9456 .4626 L
.9467 .46303 L
.94764 .46329 L
.94866 .46346 L
.94974 .46353 L
.95074 .46347 L
.95186 .46328 L
.95303 .46294 L
.95402 .46254 L
.95511 .46197 L
.95755 .46025 L
.95982 .45809 L
.96397 .45275 L
.96774 .44641 L
.97619 .42738 L
Mfstroke
1 0 0 r
.008 w
.02381 .54574 m
.02499 .54562 L
.02605 .54532 L
.02729 .54474 L
.02846 .54396 L
.03053 .54202 L
.03279 .53913 L
.03527 .535 L
.0379 .52957 L
.04262 .51717 L
.05205 .48298 L
.06244 .433 L
.08274 .3127 L
.09394 .24363 L
.10458 .18314 L
.11464 .13495 L
.11995 .11424 L
.12562 .09637 L
.12831 .08952 L
.13085 .08407 L
.13333 .07974 L
.1356 .07662 L
.13777 .07443 L
.13886 .07362 L
.14005 .07294 L
.14125 .07251 L
.14254 .0723 L
.14376 .07236 L
.14487 .07263 L
.14605 .07313 L
.14715 .07382 L
.14837 .07479 L
.14967 .07612 L
.15234 .07967 L
.15478 .08392 L
.15925 .0941 L
.16395 .10804 L
.17387 .14723 L
.18471 .2026 L
.20596 .33137 L
.22527 .44348 L
.23491 .48817 L
.23999 .50723 L
.24536 .52353 L
.25006 .53426 L
.25273 .53883 L
.25401 .54061 L
.25522 .54207 L
.25632 .54317 L
.25751 .54415 L
Mistroke
.2586 .54484 L
.25961 .5453 L
.26081 .54564 L
.26189 .54574 L
.26314 .54561 L
.26432 .54526 L
.26549 .54468 L
.26674 .54382 L
.26899 .54161 L
.27167 .53792 L
.27411 .53357 L
.27942 .52091 L
.28444 .50511 L
.2933 .46905 L
.30292 .42009 L
.32234 .30329 L
.33266 .2399 L
.34376 .17747 L
.35435 .12828 L
.35898 .11097 L
.36405 .09546 L
.36637 .0896 L
.36886 .08425 L
.371 .08041 L
.37332 .07708 L
.37469 .07552 L
.37595 .07435 L
.37716 .07348 L
.37844 .07282 L
.37958 .07245 L
.38065 .0723 L
.38182 .07236 L
.38307 .07267 L
.38429 .07321 L
.38498 .07363 L
.38563 .0741 L
.38835 .07679 L
.3907 .08008 L
.39323 .08462 L
.399 .09864 L
.40429 .11579 L
.41408 .15716 L
.4244 .2116 L
.44435 .33314 L
.46248 .43888 L
.47187 .48347 L
.47682 .50282 L
.48207 .51972 L
.48473 .52678 L
.48767 .53331 L
Mistroke
.49037 .53813 L
.49283 .54152 L
.49405 .54282 L
.49537 .54397 L
.49609 .54448 L
.49676 .54487 L
.49745 .5452 L
.49809 .54544 L
.49934 .5457 L
.50047 .54572 L
.50169 .5455 L
.50301 .54499 L
.50425 .54425 L
.50538 .54335 L
.50793 .54057 L
.51029 .53706 L
.51252 .53293 L
.51752 .52087 L
.52296 .50359 L
.53391 .45712 L
.54403 .40312 L
.5643 .27926 L
.57422 .21948 L
.58332 .16995 L
.592 .13007 L
.5966 .11265 L
.6015 .09723 L
.60409 .0905 L
.60644 .08527 L
.60884 .08084 L
.61104 .07756 L
.61352 .07481 L
.61483 .07376 L
.6155 .07333 L
.61621 .07296 L
.61741 .07252 L
.61853 .07232 L
.61922 .0723 L
.61987 .07235 L
.62109 .07264 L
.62234 .07319 L
.62304 .07361 L
.62369 .07407 L
.62614 .07643 L
.62836 .07941 L
.63071 .08342 L
.6356 .09451 L
.64095 .11074 L
.65048 .14915 L
.65935 .19404 L
Mistroke
.69833 .42695 L
.70854 .47733 L
.71392 .49919 L
.71963 .51818 L
.72461 .53091 L
.72744 .53645 L
.7301 .54049 L
.73135 .54199 L
.73253 .54319 L
.73361 .54408 L
.73476 .54482 L
.736 .54538 L
.73715 .54566 L
.73786 .54573 L
.73852 .54572 L
.73977 .54551 L
.74093 .54508 L
.74217 .54437 L
.74335 .54347 L
.74442 .54245 L
.74704 .53917 L
.74952 .53505 L
.75446 .524 L
.75984 .50784 L
.76943 .46932 L
.77831 .42451 L
.79855 .30321 L
.81756 .19012 L
.8264 .146 L
.83572 .10914 L
.84059 .09451 L
.84317 .0882 L
.84593 .08258 L
.84847 .07847 L
.85078 .07562 L
.8519 .07456 L
.8531 .07364 L
.85425 .07299 L
.8553 .07258 L
.85655 .07233 L
.85774 .07233 L
.8588 .07252 L
.85997 .07295 L
.86123 .07367 L
.86257 .07472 L
.86499 .07735 L
.86744 .08098 L
.86974 .08526 L
.87405 .09548 L
.87922 .11135 L
Mistroke
.88397 .12918 L
.89469 .17929 L
.91514 .29949 L
.93422 .41477 L
.94365 .46367 L
.95257 .50122 L
.9575 .51752 L
.9601 .52472 L
.96286 .53124 L
.96517 .5358 L
.96773 .53986 L
.96885 .5413 L
.97005 .54264 L
.97109 .5436 L
.97223 .54444 L
.97323 .54502 L
.97416 .5454 L
.97514 .54565 L
.97619 .54574 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0`0=WIf@D0o`00D`3IfMT5
0?l005<0fMWI1@3o001C0=WIf@D0o`00<P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0_0=WIf@P0o`00D03IfMT70?l0
0540fMWI203o001@0=WIf@L0o`00<@3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT00`3IfMT3000002h0fMWI0`3o00030=WIf@<0o`00C`3IfMT30?l000<0
fMWI0`3o001?0=WIf@<0o`000`3IfMT30?l004l0fMWI103o00020=WIf@<0o`00;P3IfMT300000040
fMWI00000`3IfMT0000000000002000000@0fMWI00<000000=WIf@3IfMT01`3IfMT3000000H0fMWI
00<000000=WIf@3IfMT0;@3IfMT30?l000D0fMWI0P3o001>0=WIf@<0o`001@3IfMT30?l004h0fMWI
0P3o00050=WIf@<0o`00CP3IfMT20?l000D0fMWI0`3o000_0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI02d0fMWI0P3o
00060=WIf@<0o`00C@3IfMT20?l000L0fMWI0`3o001=0=WIf@80o`001P3IfMT30?l004`0fMWI0`3o
00060=WIf@80o`00;`3IfMT100000040fMWI00070=WIf@<000002@3IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI02d0fMWI0P3o00070=WIf@80o`00C@3IfMT20?l000P0fMWI0P3o001<
0=WIf@<0o`001`3IfMT20?l004`0fMWI0P3o00070=WIf@<0o`00;P3IfMT100000040fMWI00090=WI
f@030000003IfMT0fMWI00L0fMWI100000050=WIf@030000003IfMT0fMWI02`0fMWI0`3o00070=WI
f@<0o`00B`3IfMT30?l000P0fMWI0P3o001<0=WIf@80o`00203IfMT20?l004/0fMWI0`3o00080=WI
f@80o`00;P3IfMT100000040fMWI000L0=WIf@<00000;03IfMT20?l000T0fMWI0P3o001;0=WIf@80
o`002@3IfMT30?l004X0fMWI0`3o00080=WIf@80o`00B`3IfMT20?l000T0fMWI0`3o000/0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;03IfMT20?l000T0fMWI0`3o00190=WIf@<0o`00
2P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00B@3IfMT30?l000X0fMWI0P3o000]0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0:`3IfMT30?l000X0fMWI0P3o00190=WIf@80o`002`3I
fMT20?l004T0fMWI0`3o000:0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o000/0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0:`3IfMT20?l000/0fMWI0P3o00190=WIf@80o`002`3IfMT3
0?l004P0fMWI0P3o000;0=WIf@80o`00B@3IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0:`3IfMT20?l000`0fMWI0P3o00170=WIf@<0o`00303IfMT20?l0
04P0fMWI0P3o000;0=WIf@<0o`00B03IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0:P3IfMT30?l000`0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0
fMWI0`3o000<0=WIf@80o`00B03IfMT20?l000d0fMWI0P3o000[0=WIf@4000000@3IfMT001`0fMWI
0`00000Z0=WIf@80o`003@3IfMT30?l004H0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000d0fMWI
0P3o00180=WIf@80o`003@3IfMT20?l002X0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0Z0=WIf@80o`003P3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00AP3IfMT20?l000d0fMWI0`3o
00160=WIf@<0o`003@3IfMT30?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y
0=WIf@<0o`003P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT30?l000h0fMWI0P3o0016
0=WIf@80o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WI
f@80o`003`3IfMT20?l004D0fMWI0P3o000?0=WIf@<0o`00A03IfMT20?l000l0fMWI0P3o00160=WI
f@80o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80
o`00403IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00A03IfMT20?l000l0fMWI0P3o00160=WIf@80
o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`00
403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100fMWI0P3o00140=WIf@80o`00
403IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT3000002P0fMWI0`3o000@0=WIf@80o`00@`3I
fMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00:@3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02P0fMWI0P3o000A0=WIf@80o`00@`3IfMT2
0?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00:P3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI02P0fMWI0P3o000B0=WIf@80o`00@@3IfMT30?l0
0140fMWI0`3o00110=WIf@<0o`004@3IfMT30?l00480fMWI0P3o000A0=WIf@<0o`00:@3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI02P0fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0
fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00:@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI02L0fMWI0`3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI
0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00:@3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI02L0fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o
00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00:@3IfMT100000040fMWI000L
0=WIf@<000009`3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT20?l00440fMWI0P3o000D
0=WIf@80o`00@03IfMT20?l001<0fMWI0P3o000X0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT30?l003l0fMWI0`3o000D0=WI
f@80o`00@03IfMT20?l001@0fMWI0P3o000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80
o`00?`3IfMT30?l001@0fMWI0P3o000X0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000
003IfMT0fMWI02H0fMWI0P3o000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI0P3o000o0=WIf@80o`00
5@3IfMT30?l003h0fMWI0P3o000E0=WIf@80o`00:03IfMT100000040fMWI000E0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT09P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005@3I
fMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001D0fMWI0P3o000X0=WIf@4000000@3I
fMT001D0fMWI00<000000=WIf@3IfMT0103IfMT3000002H0fMWI0P3o0002003o0140fMWI0`000?l2
0?l003d0fMWI0`3o0002003o0140fMWI0P000?l20?l003l0fMWI0P3o0002003o0140fMWI0`000?l2
0?l003h0fMWI0P3o0003003o0140fMWI00<0003o0?l0003o00009P3IfMT300000040fMWI000=0=WI
f@@00000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02H0fMWI0P3o00000`3I
fMT00?l0003o000>0=WIf@<0003o00@0fMWI0000o`3o0000o`00?@3IfMT20?l00003003o003IfMT0
0?l000800?l03@3IfMT30000o`040=WIf@3o0000o`000?l003d0fMWI0`3o00020=WIf@800?l03@3I
fMT30000o`80fMWI0P3o000n0=WIf@80o`000P3IfMT2003o00h0fMWI0P000?l0103IfMT0003o0?l0
003o000W0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WI
f@0U0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o
00000`000?l0fMWI0=WIf@0j0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o00000`000?l0fMWI0=WIf@0j0=WIf@80o`001@3IfMT00`00o`00fMWI0=WI
f@090=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00000`000?l0fMWI0=WIf@0j0=WIf@03003o003o
0000o`0000@0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`0000<0
003o0=WIf@3IfMT0903IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`000000fMWI0=WIf@0T
0=WIf@03003o003o0000o`0000D0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@03
0=WIf@<0o`00>`3IfMT00`00o`00o`000?l000050=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o
0=WIf@3IfMT00`3IfMT20?l000030000o`3IfMT0fMWI03T0fMWI00<00?l00?l0003o00001P3IfMT0
0`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0i
0=WIf@03003o003o0000o`0000D0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@02
0=WIf@80o`0000<0fMWI0000o`3IfMT0903IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT08`3IfMT01000o`00fMWI0?l0003o00060=WIf@03003o003IfMT0
fMWI00L0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI03L0fMWI00@00?l0
0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o
00000`3IfMT0003o0=WIf@0h0=WIf@04003o003IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0=`3IfMT01000o`00fMWI
0?l0003o00060=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080
fMWI00<0003o0=WIf@3IfMT08P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02<0fMWI
00@00?l00=WIf@3o0000o`001`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00H0
fMWI0P3o00000`000?l0fMWI0=WIf@0f0=WIf@04003o003IfMT0o`000?l000P0fMWI00<00?l00=WI
f@3IfMT01@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<0fMWI0000o`3IfMT0>03IfMT01000
o`00fMWI0?l0003o00070=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT01P3IfMT2
0?l000030=WIf@000?l0fMWI03L0fMWI00@00?l00=WIf@3o0000o`001`3IfMT00`00o`00fMWI0=WI
f@060=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI0280fMWI0@00
00010=WIf@00703IfMT300000280fMWI00<00?l00=WIf@3IfMT00P3o00080=WIf@03003o003IfMT0
fMWI00@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000030=WIf@000?l0fMWI03H0fMWI00@00?l0
0=WIf@3o0000o`002@3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00D0fMWI0`3o
00000`3IfMT0003o0=WIf@0f0=WIf@03003o003IfMT0o`000080o`00203IfMT00`00o`00fMWI0=WI
f@040=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00000`3IfMT0003o0=WIf@0f0=WIf@03003o003I
fMT0fMWI0080o`001`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o
00000`3IfMT0003o0=WIf@0R0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08P3IfMT0
1000o`00fMWI0?l0003o00090=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01`3I
fMT20?l000030=WIf@000?l0fMWI03D0fMWI00<00?l00=WIf@3IfMT00P3o00090=WIf@03003o003I
fMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000030=WIf@000?l0fMWI03H0fMWI00@0
0?l00=WIf@3o0000o`002@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00000`3IfMT0003o0=WIf@0f0=WIf@03003o003IfMT0fMWI0080o`00203IfMT00`00o`00fMWI
0=WIf@040=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI0240fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI0080o`002P3I
fMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00L0fMWI0`3o00000`3IfMT0003o0=WI
f@0d0=WIf@03003o003IfMT0fMWI0080o`002P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3I
fMT0fMWI00L0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI03@0fMWI00@00?l00=WIf@3o0000o`00
2P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00020=WIf@030000
o`3IfMT0fMWI03@0fMWI00<00?l00=WIf@3IfMT00P3o00080=WIf@03003o003IfMT0fMWI00@0fMWI
00<0003o0=WIf@3IfMT01P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08@3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT00P3o000:0=WIf@05003o003I
fMT0fMWI0=WIf@000?l02`3IfMT20?l000030=WIf@000?l0fMWI03<0fMWI00<00?l00=WIf@3IfMT0
0`3o000:0=WIf@05003o003IfMT0fMWI0=WIf@000?l02P3IfMT20?l00080fMWI00<0003o0=WIf@3I
fMT0<`3IfMT00`00o`00fMWI0=WIf@020?l000X0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0:0=WI
f@80o`000P3IfMT00`000?l0fMWI0=WIf@0c0=WIf@03003o003IfMT0fMWI0080o`002P3IfMT00`00
o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI
0240fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@04003o003IfMT0fMWI0=WI
f@80o`002`3IfMT01000o`00fMWI0=WIf@000?l;0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0a
0=WIf@03003o003IfMT0fMWI0080o`00303IfMT01000o`00fMWI0=WIf@000?l:0=WIf@80o`000`3I
fMT00`000?l0fMWI0=WIf@0b0=WIf@03003o003IfMT0fMWI0080o`002`3IfMT01000o`00fMWI0=WI
f@000?l;0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0b0=WIf@03003o003IfMT0fMWI0080o`00
2P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00L0fMWI0`3o00020=WIf@030000
o`3IfMT0fMWI0200fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@03003o003I
fMT0fMWI00<0o`002`3IfMT00`00o`00fMWI0000o`0<0=WIf@80o`000P3IfMT00`000?l0fMWI0=WI
f@0`0=WIf@04003o003IfMT0fMWI0=WIf@80o`00303IfMT00`00o`00fMWI0000o`0;0=WIf@<0o`00
0P3IfMT00`000?l0fMWI0=WIf@0a0=WIf@04003o003IfMT0fMWI0=WIf@80o`002`3IfMT00`00o`00
fMWI0000o`0<0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0a0=WIf@04003o003IfMT0fMWI0=WI
f@80o`002`3IfMT01000o`00fMWI0=WIf@000?l;0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0P
0=WIf@4000000@3IfMT001`0fMWI0`00000O0=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT0
0`00o`00003o0=WIf@0;0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0`0=WIf@04003o003IfMT0
fMWI0=WIf@80o`00303IfMT00`00o`00fMWI0000o`0<0=WIf@80o`000`3IfMT00`000?l0fMWI0=WI
f@0`0=WIf@03003o003IfMT0fMWI00<0o`002`3IfMT00`00o`00fMWI0000o`0<0=WIf@80o`000`3I
fMT00`000?l0fMWI0=WIf@0`0=WIf@04003o003IfMT0fMWI0=WIf@80o`002`3IfMT01000o`00fMWI
0=WIf@000?l;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT07`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT02`3IfMT30?l00080fMWI00<0003o0=WIf@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@020=WIf@80
o`003@3IfMT00`00o`00003o0=WIf@0;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0_0=WIf@04
003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00
0?l0fMWI0=WIf@0_0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000<0=WIf@03003o00000?l0fMWI
00/0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI01l0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0O0=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`000?l00?l00=WIf@0<0=WI
f@80o`000P3IfMT00`000?l0fMWI0=WIf@0^0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02h0fMWI00@00?l00=WI
f@3IfMT0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3IfMT0
fMWI02h0fMWI00@00?l00=WIf@3IfMT0fMWI0`3o000<0=WIf@03003o00000?l0fMWI00/0fMWI0P3o
00040=WIf@030000o`3IfMT0fMWI01h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0N
0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000<0=WIf@030000o`3IfMT00?l000d0fMWI0P3o0003
0=WIf@030000o`3IfMT0fMWI02d0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000>0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02h0fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI02d0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000@0fMWI
00<0003o0=WIf@3IfMT07P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01h0fMWI00<0
0?l00=WIf@3IfMT00P3IfMT20?l000`0fMWI00<0003o0=WIf@00o`003@3IfMT20?l000<0fMWI00<0
003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003P3IfMT00`000?l00?l00=WI
f@0;0=WIf@<0o`00103IfMT00`000?l0fMWI0=WIf@0/0=WIf@03003o003IfMT0fMWI0080fMWI0P3o
000=0=WIf@030000o`00o`00fMWI00`0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02`0fMWI00<0
0?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o003o003IfMT0303IfMT20?l000@0fMWI00<0
003o0=WIf@3IfMT07@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01h0fMWI00@00?l0
0=WIf@3IfMT0fMWI0P3o000=0=WIf@030000o`3IfMT00?l000d0fMWI0P3o00030=WIf@030000o`3I
fMT0fMWI02`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@00o`003@3I
fMT20?l000@0fMWI00<0003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00303I
fMT00`000?l0fMWI003o000=0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0/0=WIf@03003o003I
fMT0fMWI0080fMWI0P3o000<0=WIf@030000o`3IfMT00?l000d0fMWI0P3o00040=WIf@030000o`3I
fMT0fMWI01d0fMWI0@0000010=WIf@00703IfMT3000001d0fMWI00<00?l00=WIf@3IfMT00P3IfMT2
0?l000`0fMWI00D0003o0=WIf@3IfMT0fMWI003o000<0=WIf@<0o`000`3IfMT00`000?l0fMWI0=WI
f@0[0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000=0=WIf@030000o`3IfMT00?l000d0fMWI0P3o
00040=WIf@030000o`3IfMT0fMWI02`0fMWI00@00?l00=WIf@3IfMT0fMWI0`3o000<0=WIf@030000
o`3IfMT00?l000d0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02/0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT20?l000`0fMWI00@0003o0=WIf@3IfMT00?l0303IfMT20?l000D0fMWI00<0003o0=WIf@3I
fMT06`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l000`0fMWI00D0003o0=WIf@3IfMT0fMWI003o000=0=WIf@80o`000`3IfMT00`000?l0
fMWI0=WIf@0[0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000=0=WIf@040000o`3IfMT0fMWI003o
00`0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02X0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l0
00d0fMWI00@0003o0=WIf@3IfMT00?l0303IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0:P3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT010000?l0fMWI0=WIf@00o`0<0=WIf@80o`001@3I
fMT00`000?l0fMWI0=WIf@0L0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3IfMT0
0`00o`00fMWI0=WIf@020=WIf@80o`00303IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0fMWI0P3o
00040=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00D0
003o0=WIf@3IfMT0fMWI003o000<0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o
003IfMT0fMWI0080fMWI0P3o000=0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0P3o00050=WIf@03
0000o`3IfMT0fMWI02X0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000`0fMWI00D0003o0=WIf@3I
fMT0fMWI003o000<0=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0K0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0
fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02T0
fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00D0003o0=WIf@3IfMT0fMWI003o000<0=WI
f@<0o`00103IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000<0=WI
f@050000o`3IfMT0fMWI0=WIf@00o`003@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0:P3IfMT0
0`00o`00fMWI0=WIf@020=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0
fMWI00T0fMWI0`3o00050=WIf@030000o`3IfMT0fMWI01/0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI0`3o000;0=WIf@030000o`3IfMT0fMWI
00<0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0:@3IfMT00`00
o`00fMWI0=WIf@020=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI
00/0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l0
00`0fMWI00D0003o0=WIf@3IfMT0fMWI003o000=0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0X
0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l0
0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT06`3IfMT100000040fMWI000L0=WI
f@<00000703IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@030=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02P0fMWI00<00?l00=WI
f@3IfMT00P3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0:0=WI
f@80o`001@3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WI
f@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WI
f@3IfMT0:03IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@020=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI01X0fMWI0P0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@03
0000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3I
fMT09`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@030=WIf@03
003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3I
fMT00`3IfMT30?l000/0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80
o`001@3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@03
0000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000H0fMWI00<0003o0=WIf@3I
fMT06P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
103IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@030000
o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0
9`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@030=WIf@03003o
003IfMT0fMWI00X0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@090=WIf@80o`00
1P3IfMT00`000?l0fMWI0=WIf@0J0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06`3I
fMT00`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003I
fMT0fMWI00X0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l000/0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3I
fMT00`000?l0fMWI0=WIf@0V0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3I
fMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT09P3I
fMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003I
fMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01X0fMWI0@0000010=WIf@00203IfMT2
000000@0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<000000=WIf@3IfMT06`3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0
fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT00P3IfMT2
0?l000`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT0
0`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0
fMWI00D0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT09P3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0
fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI01X0fMWI0@0000010=WIf@001`3IfMT01000
0000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT06P3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0
fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT00`3IfMT2
0?l000`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT0
0`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0
fMWI00D0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT09P3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0
fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01T0fMWI0@0000010=WIf@001`3IfMT01000
0000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI0`00000J0=WIf@03003o003IfMT0
fMWI00<0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT02@3IfMT2
0?l000D0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT0
0`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00060=WIf@030000o`3IfMT0
fMWI02@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01@3IfMT0
0`00o`00fMWI0=WIf@0:0=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0
fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02@3IfMT2
0?l000H0fMWI00<0003o0=WIf@3IfMT05`3IfMT300000040fMWI00000`3IfMT00000000000020000
0080fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT06P3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00`3IfMT2
0?l000/0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT0
0`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@030000o`3IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT0903IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0
fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01T0fMWI0@0000010=WIf@001`3IfMT01000
0000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT06@3IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0
fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT0103IfMT2
0?l000/0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT0
0`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT0903IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00T0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01P0fMWI0@0000010=WIf@001`3IfMT01000
0000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT06@3IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0
fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT00`3IfMT3
0?l000/0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001`3IfMT0
0`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT08P3IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0
fMWI00P0fMWI0`3o00060=WIf@030000o`3IfMT0fMWI01P0fMWI0@0000010=WIf@00203IfMT20000
00T0fMWI100000050=WIf@030000003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT00`3IfMT30?l0
00X0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`00
0?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI
00T0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00
o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI
00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT0103IfMT20?l0
00/0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`00
0?l0fMWI0=WIf@0H0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT00`00o`00
fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00T0
fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0
fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0
fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00T0
fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00
fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00T0
fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT3000001P0fMWI
00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI
0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI00@0fMWI
0P3o000;0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI
00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI
0=WIf@090=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI0240fMWI
00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI
0=WIf@090=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@8000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WI
f@0:0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0240fMWI00<0
0?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WI
f@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o
000:0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0
003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WI
f@0:0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01L0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000:
0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000H0fMWI00<0003o
0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l0
0=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@08
0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:
0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o
0=WIf@3IfMT05`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01L0fMWI00<00?l00=WI
f@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@080=WI
f@80o`001`3IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WI
f@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WI
f@3IfMT0803IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@03003o003IfMT0fMWI00P0fMWI0`3o00070=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@090=WI
f@80o`001P3IfMT00`000?l0fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT05`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03
003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3I
fMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@090=WIf@80
o`001`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@03
0000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000L0fMWI00<0003o0=WIf@3I
fMT07P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03
003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01H0fMWI0@0000010=WIf@00
703IfMT3000001L0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0
303IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o
003IfMT0fMWI00D0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0
203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00
2@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000
o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0
303IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3I
fMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3I
fMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03@3I
fMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003I
fMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0203I
fMT20?l000L0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3I
fMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3I
fMT0fMWI01H0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0F0=WIf@03003o003IfMT0
fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0203IfMT2
0?l000L0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT0
0`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0
fMWI01h0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03@3IfMT0
0`00o`00fMWI0=WIf@080=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0
fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0203IfMT2
0?l000L0fMWI00<0003o0=WIf@3IfMT05P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
01H0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00
o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI
00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l0
00P0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002@3IfMT00`00
0?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI
01`0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00
o`00fMWI0=WIf@070=WIf@<0o`001`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0
fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01`0
fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0
fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0
fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01D0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o00090=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI
00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI
0=WIf@0?0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01`0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI
0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI
0P3o000:0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI
00<0003o0=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@<000005@3IfMT00`00o`00fMWI0=WI
f@050=WIf@<0o`00203IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o
00070=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0
003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WI
f@0L0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00l0fMWI00<0
0?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WI
f@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI01<0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E
0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l0
0=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@05
0=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o0008
0=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0103IfMT30?l000P0fMWI00<0003o
0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0J
0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l0
0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0503IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WI
f@3IfMT04@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WI
f@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@050=WI
f@80o`002@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WI
f@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WI
f@3IfMT0403IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0D0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@060=WIf@80
o`002@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@03
0000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3I
fMT04@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0J0=WIf@03
003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@060=WIf@80
o`00203IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@03
0000o`3IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03003o
003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0
1`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00
2P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000
o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0
4@3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o
003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0
1`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04P3I
fMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003I
fMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01`3I
fMT20?l000L0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00203I
fMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3I
fMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT04P3I
fMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0C0=WIf@4000000@3I
fMT001`0fMWI0`00000C0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0
fMWI01<0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0603IfMT0
0`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0
fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l000P0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT0
0`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0
fMWI0180fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04P3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l0
00T0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`00
0?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI
01<0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00
o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI
00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l0
00P0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`00
0?l0fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT00`00o`00
fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00L0
fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0
fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0
fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI01<0
fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00
fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00H0
fMWI0`3o00080=WIf@030000o`3IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0B0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI
0=WIf@050=WIf@<0o`002@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00070=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI
00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI
0=WIf@0G0=WIf@03003o003IfMT0fMWI00H0fMWI0`3o00080=WIf@030000o`3IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04P3IfMT100000040fMWI
000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0
003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01H0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0
003o0=WIf@3IfMT04P3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<0
00000=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WI
f@0E0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI01H0fMWI00<0
0?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0
003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WI
f@0E0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI0180fMWI0@00
00010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@<000004P3IfMT00`00o`00fMWI0=WI
f@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0
003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WI
f@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01D0fMWI00<0
0?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI00l0fMWI0`0000010=WIf@004`3IfMT010000000fMWI0=WIf@00
00050=WIf@030000003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT01`3IfMT30?l000L0fMWI00<0
003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WI
f@0E0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI01H0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WI
f@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0
003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WI
f@0A0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WI
f@0A0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01L0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WI
f@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0
003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WI
f@0E0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01H0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT04@3IfMT100000040fMWI000C
0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WI
f@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0
003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01L0fMWI00<0
0?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WI
f@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI0100fMWI0@0000010=WIf@00503IfMT2000000H0fMWI00<00000
0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0G
0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l0
0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@07
0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o0008
0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o
0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0H
0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0100fMWI0@000001
0=WIf@00703IfMT300000100fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WI
f@3IfMT06@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0C0=WI
f@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WI
f@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@060=WI
f@80o`00203IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WI
f@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WI
f@3IfMT0603IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0?0=WI
f@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@080=WIf@80
o`001`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@03
0000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3I
fMT0603IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0C0=WIf@03
003o003IfMT0fMWI00L0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3I
fMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80
o`001`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@03
0000o`3IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@03003o
003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0
1@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00
203IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000
o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0
6@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o
003IfMT0fMWI00L0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0
1@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT06@3I
fMT00`00o`00fMWI0=WIf@050=WIf@<0o`002@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003I
fMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT01P3I
fMT30?l000P0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`001`3I
fMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3I
fMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT06P3I
fMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT0
0`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0
fMWI0140fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT06P3IfMT0
0`00o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0
fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l000P0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT0
0`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0
fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI
00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l0
00X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`00
0?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI
0140fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00
o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI
00L0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l0
00T0fMWI00<0003o0=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@<000003`3IfMT00`00o`00
fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00D0
fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0
fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0
fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01/0
fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00
fMWI0=WIf@070=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0
fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00d0fMWI0P0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0>0=WIf@03003o003IfMT0fMWI00P0fMWI0`3o00070=WIf@030000o`3IfMT0fMWI01/0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o00090=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI
00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI
0=WIf@0?0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01`0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03P3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0
003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WI
f@0?0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01`0fMWI00<0
0?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WI
f@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0
003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WI
f@0>0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@08
0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:
0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0003o
0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0?
0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@07
0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:
0=WIf@030000o`3IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0>0=WI
f@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WI
f@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@070=WI
f@80o`001`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WI
f@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0003o0=WI
f@3IfMT07@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0=0=WI
f@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WI
f@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03@3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3I
fMT07`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03
003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3I
fMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@080=WIf@80
o`001`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@03
0000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3I
fMT07P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@40
00000@3IfMT001`0fMWI0`00000=0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000
o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0
3@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o
003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0
203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00
2@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000
o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0
303IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0203I
fMT20?l000L0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3I
fMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00070=WIf@030000o`3I
fMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03@3I
fMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003I
fMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0203I
fMT20?l000H0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3I
fMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT0
0`00o`00fMWI0=WIf@090=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0
fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT01`3IfMT2
0?l000L0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT0
0`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00060=WIf@030000o`3IfMT0
fMWI01l0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02`3IfMT0
0`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0
fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00`0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI
0240fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00
o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI
00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l0
00H0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`002@3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI
0200fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0303IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0
fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0
fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0240
fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00
fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00D0
fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000H0
fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0
fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@03003o003IfMT0fMWI00T0fMWI
0P3o00060=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI
00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001P3IfMT00`000?l0fMWI
0=WIf@0Q0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00X0fMWI
00<00?l00=WIf@3IfMT0203IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI
0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00P0fMWI
0P3o00060=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI
00<0003o0=WIf@3IfMT02P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT30?l000D0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00P0fMWI0P3o
00070=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0
003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WI
f@0R0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00T0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0S
0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l0
0=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@04
0=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00T0fMWI0P3o0006
0=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o
0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0R
0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00/0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WI
f@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WI
f@3IfMT0203IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0S0=WI
f@03003o003IfMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WI
f@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@040=WI
f@80o`002`3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00050=WI
f@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WI
f@3IfMT02`3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@03
0000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3I
fMT0203IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@050=WIf@80
o`002P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00060=WIf@03
0000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3I
fMT02P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@03
0000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3I
fMT01`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@040=WIf@80
o`002P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@03
0000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3I
fMT02P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3I
fMT00`3IfMT3000000X0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3I
fMT09@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@060=WIf@03
003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3I
fMT00`3IfMT30?l000X0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@090=WIf@80
o`001P3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@03
0000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3I
fMT0903IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@080=WIf@<0
00000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3I
fMT02P3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT0203IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@040=WIf@80
o`002`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@03
0000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3I
fMT01P3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03
003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00
1`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT02P3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3I
fMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@040=WIf@80
o`002`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@03
0000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3I
fMT01@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03
003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00
1`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT02@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03
003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3I
fMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WIf@030=WIf@80
o`002`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@03
0000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3I
fMT0103IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03
003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00
203IfMT2000000T0fMWI100000050=WIf@030000003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00
303IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00050=WIf@030000
o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0
1@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o
003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0
2@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
303IfMT00`000?l0fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303I
fMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3I
fMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0103I
fMT00`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT3
000000P0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000@0fMWI00<0003o0=WIf@3IfMT0:03IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0
fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT00`3IfMT2
0?l000`0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`00103IfMT0
0`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0
fMWI00<0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0:03IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@070=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00
0?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI
0080fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT0:03IfMT00`00
o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI
00X0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l0
00`0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00
0?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI
00P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00X0
fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0
fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`000?l0
fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI0080
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0:@3IfMT00`00o`00
fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00X0
fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000`0
fMWI00<0003o0=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI
00<00?l00=WIf@3IfMT02P3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0:P3IfMT00`00o`00fMWI
0=WIf@030=WIf@80o`00303IfMT01@000?l0fMWI0=WIf@3IfMT00?l000`0fMWI0P3o00050=WIf@03
0000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00D0003o0=WIf@3I
fMT0fMWI003o000=0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l0
00D0fMWI00<0003o0=WIf@3IfMT0:P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00<0
fMWI0P3o000<0=WIf@050000o`3IfMT0fMWI0=WIf@00o`00303IfMT20?l000D0fMWI00<0003o0=WI
f@3IfMT0:@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT01@000?l0fMWI0=WIf@3IfMT0
0?l000d0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT0103IfMT2
0?l000`0fMWI00@0003o0=WIf@3IfMT00?l0303IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0:P3I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@070=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT0
0`000?l0fMWI0=WIf@0[0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@040000o`3IfMT0
fMWI003o00`0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02/0fMWI00<00?l00=WIf@3IfMT00P3I
fMT20?l000`0fMWI00@0003o0=WIf@3IfMT00?l03@3IfMT30?l000<0fMWI00<0003o0=WIf@3IfMT0
:`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT010000?l0fMWI0=WIf@00o`0<0=WIf@80
o`001@3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI0080fMWI0`3o000<0=WIf@03
0000o`3IfMT0fMWI00L0fMWI0@0000010=WIf@00703IfMT3000000L0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00
303IfMT00`000?l0fMWI003o000=0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0[0=WIf@03003o
003IfMT0fMWI0080fMWI0P3o000=0=WIf@030000o`3IfMT00?l000d0fMWI0P3o00040=WIf@030000
o`3IfMT0fMWI02/0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00@0003o0=WIf@3IfMT0
0?l0303IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0:`3IfMT00`00o`00fMWI0=WIf@020=WIf@80
o`00303IfMT00`000?l0fMWI0=WIf@060=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
1`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0/0=WIf@03003o
003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT00?l000`0fMWI0`3o00030=WIf@030000
o`3IfMT0fMWI02`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@00o`00
3@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0:`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00
3@3IfMT00`000?l00?l00=WIf@0<0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0/0=WIf@03003o
003IfMT0fMWI0080fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00H0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3I
fMT0fMWI02d0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3I
fMT20?l000@0fMWI00<0003o0=WIf@3IfMT0;@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3I
fMT00`000?l00?l00=WIf@0<0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0]0=WIf@03003o003I
fMT0fMWI0080fMWI0P3o000=0=WIf@030000o`00o`00fMWI00/0fMWI0`3o00040=WIf@030000o`3I
fMT0fMWI02`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01P3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000<0fMWI00<0003o0=WIf@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0]0=WIf@03003o003IfMT0
fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00030=WIf@030000o`3IfMT0
fMWI02d0fMWI00<00?l00=WIf@3IfMT00P3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000D0fMWI00<0003o0=WIf@3IfMT0;@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000h0fMWI00<0
0?l00=WIf@3IfMT01@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0;`3IfMT00`00o`00fMWI0=WIf@02
0=WIf@80o`002`3IfMT00`00o`00003o0=WIf@0<0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0_
0=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`000`3I
fMT00`000?l0fMWI0=WIf@0^0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000<0=WIf@03003o0000
0?l0fMWI00/0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02h0fMWI00<00?l00=WIf@3IfMT00P3I
fMT20?l000`0fMWI00<00?l00=WIf@3IfMT01P3IfMT100000040fMWI000L0=WIf@<000001`3IfMT0
0`000?l0fMWI0=WIf@090=WIf@<0o`000`3IfMT00`000?l0fMWI0=WIf@0_0=WIf@03003o003IfMT0
fMWI0080fMWI0P3o000;0=WIf@03003o003IfMT0003o00`0fMWI0P3o00030=WIf@030000o`3IfMT0
fMWI02l0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000=0=WIf@03003o00000?l0fMWI00/0fMWI0P3o
00030=WIf@030000o`3IfMT0fMWI02l0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000/0fMWI00<0
0?l00=WIf@000?l0303IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0;`3IfMT01000o`00fMWI0=WI
f@3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT01@3IfMT200000040fMWI000L0=WIf@030000003I
fMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0<@3I
fMT01000o`00fMWI0=WIf@3IfMT20?l000X0fMWI00@00?l00=WIf@3IfMT0003o303IfMT20?l00080
fMWI00<0003o0=WIf@3IfMT0<@3IfMT00`00o`00fMWI0=WIf@020?l000`0fMWI00<00?l00=WIf@00
0?l0303IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0<03IfMT01000o`00fMWI0=WIf@3IfMT20?l0
00/0fMWI00@00?l00=WIf@3IfMT0003o2`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0<03IfMT0
1000o`00fMWI0=WIf@3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000<0fMWI00<0003o
0=WIf@3IfMT0<@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000X0fMWI00D00?l00=WIf@3IfMT0fMWI
0000o`0:0=WIf@<0o`000P3IfMT00`000?l0fMWI0=WIf@0a0=WIf@03003o003IfMT0fMWI0080o`00
303IfMT01000o`00fMWI0=WIf@000?l;0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0a0=WIf@04
003o003IfMT0fMWI0=WIf@80o`002P3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00/0fMWI0P3o0003
0=WIf@030000o`3IfMT0fMWI0300fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000;0=WIf@03003o003I
fMT0fMWI00L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@030000o`3IfMT0
fMWI00P0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0380fMWI00<00?l00=WIf@3IfMT00P3o000:
0=WIf@05003o003IfMT0fMWI0=WIf@000?l02P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0<P3I
fMT00`00o`00fMWI0?l000020?l000/0fMWI00@00?l00=WIf@3IfMT0003o2`3IfMT20?l00080fMWI
00<0003o0=WIf@3IfMT0<P3IfMT00`00o`00fMWI0=WIf@020?l000X0fMWI00D00?l00=WIf@3IfMT0
fMWI0000o`0:0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0a0=WIf@03003o003IfMT0fMWI00<0
o`002@3IfMT00`00o`00fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
203IfMT00`000?l0fMWI0=WIf@080=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0c0=WIf@03003o
003IfMT0fMWI00<0o`00203IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00020=WIf@030000o`3IfMT0fMWI03<0fMWI00<00?l00=WIf@3IfMT00P3o000:0=WIf@05003o
003IfMT0fMWI0=WIf@000?l02P3IfMT30?l00080fMWI00<0003o0=WIf@3IfMT0<P3IfMT00`00o`00
fMWI0=WIf@020?l000X0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@070=WIf@80
o`000`3IfMT00`000?l0fMWI0=WIf@0b0=WIf@04003o003IfMT0fMWI0=WIf@80o`002@3IfMT00`00
o`00fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT00`000?l0
fMWI0=WIf@060=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0c0=WIf@04003o003IfMT0fMWI0=WI
f@80o`00203IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00020=WI
f@030000o`3IfMT0fMWI03<0fMWI00<00?l00=WIf@3IfMT00P3o000:0=WIf@03003o003IfMT0fMWI
0080fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0=03IfMT00`00
o`00fMWI0=WIf@020?l000P0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@070=WI
f@80o`000`3IfMT00`000?l0fMWI0=WIf@0c0=WIf@03003o003IfMT0fMWI0080o`00203IfMT00`00
o`00fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI0`0000090=WIf@030000o`3IfMT0fMWI00H0
fMWI0P3o00020=WIf@030000o`3IfMT0fMWI03D0fMWI00<00?l00=WIf@3IfMT00P3o00070=WIf@03
003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000030=WIf@000?l0fMWI03H0
fMWI00@00?l00=WIf@3o0000o`002@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI
00L0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI03@0fMWI00<00?l00=WIf@3IfMT00P3o00080=WI
f@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00080fMWI00<0003o0=WI
f@3IfMT0=03IfMT00`00o`00fMWI0=WIf@020?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT20000
0040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003
0=WIf@000?l0fMWI03L0fMWI00<00?l00=WIf@3IfMT00P3o00060=WIf@03003o003IfMT0fMWI00H0
fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000030000o`3IfMT0fMWI03H0fMWI00<00?l00=WIf@3o
00000P3o00070=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00003
0=WIf@000?l0fMWI03L0fMWI00@00?l00=WIf@3o0000o`001`3IfMT00`00o`00fMWI0=WIf@060=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o00000`3IfMT0003o0=WIf@0g0=WIf@04003o003IfMT0o`00
0?l000L0fMWI00<00?l00=WIf@3IfMT02P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00X0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000030=WIf@000?l0fMWI03P0fMWI00@00?l00=WI
f@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00@0fMWI0`3o0000
0`000?l0fMWI0=WIf@0g0=WIf@04003o003IfMT0o`000?l000L0fMWI00<00?l00=WIf@3IfMT01P3I
fMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0=`3IfMT01000o`00fMWI0?l0
003o00070=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000030=WI
f@000?l0fMWI03L0fMWI00<00?l00=WIf@3IfMT00P3o00060=WIf@03003o003IfMT0fMWI00X0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o
00000`000?l0fMWI0=WIf@0i0=WIf@03003o003o0000o`0000D0fMWI00<00?l00=WIf@3IfMT0203I
fMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0003o0=WIf@3IfMT0>@3IfMT00`00o`00o`000?l0
00060=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0103IfMT30?l003/0fMWI00<0
0?l00?l0003o00001P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o
00000`3IfMT0003o0=WIf@0i0=WIf@04003o003IfMT0o`000?l000D0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT100000040fMWI000C0=WIf@@000001@3IfMT00`000000fMWI0=WIf@0<0=WIf@030000o`3I
fMT0fMWI0080fMWI0P3o00000`000?l0fMWI0=WIf@0k0=WIf@03003o003o0000o`0000<0fMWI00<0
0?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`0000<0003o0=WIf@3IfMT0>P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT02@3IfMT20000o`@0fMWI0P3o000m0=WIf@80o`001@3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00000`000?l0fMWI0=WI
f@0j0=WIf@03003o003o0000o`0000@0fMWI00<00?l00=WIf@3IfMT0303IfMT100000040fMWI000E
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT03@3IfMT20000o`80fMWI0P3o000n
0=WIf@03003o003o0000o`000080fMWI00<00?l00=WIf@3IfMT0303IfMT20000o`80fMWI00<0003o
0?l0003o0000?@3IfMT30?l00080fMWI0P00o`0>0=WIf@80003o0P3IfMT20?l003h0fMWI0P3o0002
0=WIf@800?l03P3IfMT20000o`80fMWI0P3o000n0=WIf@80o`000P3IfMT3003o00h0fMWI0@000001
0=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<000003`3IfMT20000o`80o`00?`3IfMT20?l0
00800?l04@3IfMT30000o`80o`00?P3IfMT20?l000<00?l0403IfMT30000o`80o`00?P3IfMT20?l0
00<00?l0403IfMT30000o`80o`00?P3IfMT30?l000800?l03P3IfMT300000040fMWI000E0=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WIf@80
o`00?P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003l0fMWI0P3o000B0=WIf@40
00000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0A0=WIf@80o`00
?`3IfMT20?l001D0fMWI0`3o000n0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00
?`3IfMT20?l00180fMWI0@0000010=WIf@004`3IfMT3000000H0fMWI00<000000=WIf@3IfMT0403I
fMT20?l00400fMWI0P3o000E0=WIf@80o`00?`3IfMT30?l001@0fMWI0P3o000o0=WIf@80o`005@3I
fMT20?l00400fMWI0P3o000B0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`00503IfMT2
0?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180fMWI0@0000010=WIf@00703IfMT30000
0100fMWI0P3o00110=WIf@80o`00503IfMT20?l00400fMWI0P3o000D0=WIf@80o`00?`3IfMT30?l0
01@0fMWI0P3o00110=WIf@80o`00403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0100
fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@<0o`00@03IfMT20?l001<0
fMWI0P3o00120=WIf@80o`004@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI
0`3o00110=WIf@80o`004`3IfMT20?l00440fMWI0`3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI
0P3o00120=WIf@80o`004@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o
00120=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o
00120=WIf@80o`004@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o0012
0=WIf@<0o`004@3IfMT20?l004<0fMWI0P3o000B0=WIf@80o`00@@3IfMT30?l00140fMWI0`3o0012
0=WIf@80o`004@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o00130=WI
f@80o`004@3IfMT20?l004<0fMWI0P3o000B0=WIf@80o`00@P3IfMT20?l00140fMWI0P3o00140=WI
f@80o`00403IfMT100000040fMWI000L0=WIf@<000003`3IfMT20?l004<0fMWI0P3o000A0=WIf@80
o`00A03IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000?0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00
A@3IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3I
fMT20?l00100fMWI0P3o00130=WIf@<0o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT3
0?l000l0fMWI0P3o00140=WIf@80o`003`3IfMT20?l004D0fMWI0`3o000?0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI0P3o000>0=WIf@<0o`00AP3IfMT20?l0
00h0fMWI0`3o00140=WIf@80o`003`3IfMT20?l004H0fMWI0P3o000?0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT03@3IfMT20?l004H0fMWI0`3o000=0=WIf@80o`00A`3IfMT20?l000h0
fMWI0P3o00160=WIf@80o`003@3IfMT30?l004H0fMWI0P3o000?0=WIf@4000000@3IfMT001`0fMWI
0`00000=0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00170=WIf@80o`003P3IfMT20?l004H0fMWI
0P3o000=0=WIf@80o`00A`3IfMT30?l000d0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0=0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00180=WIf@80o`00303IfMT30?l004L0fMWI0P3o
000<0=WIf@80o`00B03IfMT20?l000h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=
0=WIf@80o`00A`3IfMT30?l000`0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000;
0=WIf@<0o`00B03IfMT20?l000h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WI
f@<0o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0`3o000:0=WI
f@80o`00B@3IfMT30?l000d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@80
o`00B@3IfMT20?l000/0fMWI0`3o00180=WIf@<0o`002P3IfMT30?l004T0fMWI0P3o000:0=WIf@80
o`00BP3IfMT20?l000d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@<0o`00
B@3IfMT30?l000X0fMWI0P3o001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00
BP3IfMT30?l000`0fMWI0@0000010=WIf@00703IfMT3000000/0fMWI0P3o001;0=WIf@80o`002P3I
fMT20?l004X0fMWI0`3o00080=WIf@<0o`00BP3IfMT20?l000T0fMWI0P3o001<0=WIf@80o`002`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI0`3o001;0=WIf@<0o`00203IfMT2
0?l004`0fMWI0P3o00080=WIf@80o`00B`3IfMT20?l000T0fMWI0P3o001<0=WIf@80o`00303IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI0P3o001=0=WIf@80o`00203IfMT20?l0
04`0fMWI0P3o00070=WIf@<0o`00B`3IfMT30?l000P0fMWI0P3o001<0=WIf@80o`00303IfMT10000
0040fMWI00070=WIf@@000000`3IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000
fMWI0=WIf@090=WIf@<0o`00C@3IfMT30?l000H0fMWI0`3o001<0=WIf@<0o`001P3IfMT20?l004d0
fMWI0P3o00070=WIf@<0o`00C03IfMT20?l000`0fMWI0@0000010=WIf@002@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT02@3IfMT20?l004l0fMWI
0P3o00050=WIf@<0o`00CP3IfMT30?l000@0fMWI0`3o001=0=WIf@<0o`001P3IfMT20?l004d0fMWI
0`3o000;0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@030=WIf@<00000203IfMT30?l004l0fMWI0`3o00040=WIf@80o`00D03IfMT20?l000<0fMWI0`3o
001?0=WIf@<0o`00103IfMT30?l004h0fMWI0`3o00080=WIf@<000000@3IfMT000T0fMWI00<00000
0=WIf@3IfMT01`3IfMT3000000H0fMWI00<000000=WIf@3IfMT01`3IfMT30?l00540fMWI0P3o0002
0=WIf@@0o`00D03IfMT30?l000040=WIf@3o0000o`000?l00540fMWI0`3o00000`3IfMT0o`000?l0
00020?l00500fMWI0`3o00090=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT0
0`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI103o001B0=WIf@L0o`00DP3IfMT5
0?l005<0fMWI1P3o001B0=WIf@@0o`001`3IfMT100000040fMWI00070=WIf@<000002@3IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI103o001B0=WIf@D0o`00E@3IfMT40?l0
05@0fMWI103o001D0=WIf@<0o`001`3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0
fMWI100000050=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT20000
0040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0
fMWI05D0fMWI00<000000=WIf@3IfMT0EP3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT0
01<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI
00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI
00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001@0
fMWI00<000000=WIf@3IfMT01@3IfMWo000007@000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0
o`3IfMUi0=WIf@005P3IfMT00`000000fMWI0=WIf@3o0=WIfGP0fMWI000C0=WIf@040000003IfMT0
fMWI00000?l0fMWINP3IfMT001@0fMWI0P00003o0=WIfG/0fMWI003o0=WIfI40fMWI003o0=WIfI40
fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40
fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40
fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .38627 m
.03279 .41551 L
.04262 .44067 L
.04758 .4501 L
.0503 .45426 L
.05288 .45751 L
.05528 .45991 L
.05655 .46094 L
.05789 .46184 L
.05902 .46245 L
.06026 .46296 L
.06139 .46329 L
.06244 .46347 L
.0631 .46352 L
.06379 .46352 L
.06504 .4634 L
.06581 .46324 L
.06653 .46303 L
.06788 .46249 L
.06917 .46179 L
.07036 .46099 L
.07305 .45864 L
.07529 .45609 L
.07776 .4527 L
.08274 .44401 L
.08819 .43184 L
.09404 .41599 L
.10458 .38126 L
.12439 .30341 L
.13484 .26158 L
.14594 .22114 L
.15578 .19146 L
.161 .1788 L
.16664 .16791 L
.16915 .16406 L
.17179 .16068 L
.17405 .15837 L
.17534 .15729 L
.17651 .15646 L
.17763 .1558 L
.17884 .15525 L
.18011 .15483 L
.18132 .15459 L
.18245 .15451 L
.18364 .15457 L
.18466 .15475 L
.18579 .15508 L
.18708 .15562 L
.18828 .15628 L
.191 .15834 L
Mistroke
.1934 .16081 L
.19595 .16408 L
.20082 .17214 L
.20523 .1814 L
.216 .21092 L
.22613 .24593 L
.24454 .31911 L
.25499 .3607 L
.26473 .39602 L
.27519 .42752 L
.27975 .43857 L
.28471 .44845 L
.28743 .45286 L
.28994 .45628 L
.29249 .4591 L
.29489 .46112 L
.2961 .46191 L
.2974 .46258 L
.29811 .46287 L
.29885 .46312 L
.29948 .46329 L
.30017 .46342 L
.30091 .4635 L
.30158 .46353 L
.30235 .46349 L
.30308 .46341 L
.30438 .46311 L
.30511 .46286 L
.30578 .46258 L
.30704 .46193 L
.30824 .46115 L
.31047 .4593 L
.31288 .45671 L
.3155 .45322 L
.32022 .44522 L
.32459 .43593 L
.3346 .40852 L
.34524 .37186 L
.36491 .29356 L
.38296 .22479 L
.39218 .19605 L
.39706 .18345 L
.40228 .17228 L
.40503 .16742 L
.40754 .16365 L
.41008 .16046 L
.41243 .15811 L
.41507 .15617 L
.41646 .15545 L
.41717 .15515 L
Mistroke
.41793 .1549 L
.41921 .15462 L
.42041 .15451 L
.42114 .15452 L
.42183 .15459 L
.42313 .15484 L
.42437 .15526 L
.42572 .1559 L
.42699 .15668 L
.42816 .15755 L
.43272 .16231 L
.4351 .16562 L
.4377 .16991 L
.44295 .18053 L
.45246 .20588 L
.46134 .23541 L
.50027 .38722 L
.51045 .4198 L
.51582 .4339 L
.52153 .44613 L
.5265 .45427 L
.52933 .45779 L
.53198 .46035 L
.53317 .46125 L
.53441 .46203 L
.53549 .46258 L
.53664 .46303 L
.53788 .46335 L
.53903 .4635 L
.53974 .46353 L
.5404 .4635 L
.54165 .46332 L
.54281 .463 L
.54405 .4625 L
.54522 .46188 L
.54629 .46119 L
.5489 .45898 L
.55138 .45622 L
.55631 .44889 L
.56168 .43822 L
.57126 .41291 L
.58014 .38353 L
.61934 .23074 L
.62966 .19778 L
.63509 .18362 L
.64081 .17147 L
.64583 .16338 L
.64868 .15992 L
.65133 .15745 L
.65259 .15654 L
Mistroke
.65377 .15583 L
.65484 .15532 L
.656 .15491 L
.65726 .15463 L
.65789 .15455 L
.6586 .15451 L
.65983 .15457 L
.66099 .15478 L
.66224 .15517 L
.66293 .15546 L
.66356 .15576 L
.66595 .15731 L
.66729 .15843 L
.66874 .15987 L
.67137 .16302 L
.6765 .17119 L
.68123 .18096 L
.69024 .20491 L
.69975 .23654 L
.73771 .38492 L
.74773 .41743 L
.75721 .44133 L
.76245 .45106 L
.76521 .45511 L
.76815 .45856 L
.77061 .46077 L
.77201 .46174 L
.77333 .46246 L
.77453 .46296 L
.77564 .46328 L
.77685 .46348 L
.77812 .46352 L
.77936 .46339 L
.78005 .46325 L
.78069 .46307 L
.78187 .46262 L
.78312 .46199 L
.78528 .4605 L
.78766 .4583 L
.7902 .4553 L
.79293 .45134 L
.79786 .44234 L
.80745 .41853 L
.81622 .39061 L
.83684 .31089 L
.85597 .23594 L
.86551 .20434 L
.87448 .18059 L
.87946 .17046 L
.88207 .16607 L
Mistroke
.88483 .16218 L
.88716 .15951 L
.88971 .15722 L
.89083 .15644 L
.89204 .15574 L
.89317 .15523 L
.8942 .15488 L
.89538 .15462 L
.89649 .15451 L
.89771 .15455 L
.89902 .15477 L
.90032 .15517 L
.90098 .15543 L
.90169 .15578 L
.90414 .15737 L
.90644 .15945 L
.90889 .16228 L
.91332 .16891 L
.91892 .18003 L
.9242 .19311 L
.93409 .22338 L
.97259 .37324 L
.97619 .38627 L
Mfstroke
0 1 0 r
.02381 .38627 m
.04262 .31323 L
.06244 .23549 L
.07216 .20343 L
.08255 .17683 L
.08562 .17079 L
.08852 .16591 L
.09135 .16197 L
.09396 .15906 L
.09643 .15695 L
.09768 .15613 L
.09905 .15542 L
.09976 .15514 L
.10043 .15491 L
.1012 .15472 L
.10191 .1546 L
.10318 .15451 L
.10391 .15454 L
.10458 .15461 L
.10587 .1549 L
.10651 .15511 L
.10722 .15539 L
.10966 .15676 L
.11103 .15781 L
.1125 .15916 L
.11515 .16216 L
.12035 .17012 L
.1251 .17966 L
.13466 .20484 L
.14371 .23479 L
.18204 .3845 L
.19224 .41763 L
.20181 .44165 L
.20662 .45061 L
.20909 .45434 L
.2118 .45772 L
.2146 .46041 L
.21613 .46153 L
.21755 .46235 L
.21824 .46267 L
.21888 .46293 L
.2201 .46328 L
.2214 .46349 L
.22214 .46353 L
.22282 .46351 L
.22407 .46334 L
.22526 .46303 L
.22633 .46262 L
.22749 .46203 L
.2301 .4602 L
Mistroke
.23252 .45786 L
.23691 .45207 L
.24158 .44379 L
.25242 .41702 L
.26222 .38514 L
.28313 .30337 L
.30234 .22911 L
.31206 .19817 L
.32113 .17583 L
.32569 .16738 L
.33058 .16061 L
.33337 .15785 L
.33474 .1568 L
.33601 .156 L
.33715 .15542 L
.33837 .15496 L
.3396 .15466 L
.34029 .15456 L
.34095 .15451 L
.34213 .15455 L
.34339 .15475 L
.34458 .1551 L
.34566 .15554 L
.34693 .15623 L
.34831 .15716 L
.3508 .15937 L
.35343 .16239 L
.3562 .16635 L
.36117 .17533 L
.36999 .19681 L
.37969 .22733 L
.40081 .30906 L
.42008 .38429 L
.42963 .41558 L
.43467 .42948 L
.44003 .44191 L
.4447 .45059 L
.44718 .45433 L
.44986 .45768 L
.4523 .46008 L
.45337 .46094 L
.45455 .46174 L
.45558 .46232 L
.45669 .46282 L
.45786 .4632 L
.45895 .46343 L
.46018 .46352 L
.46088 .46351 L
.46154 .46345 L
.46285 .46318 L
Mistroke
.4636 .46295 L
.46427 .46268 L
.46548 .4621 L
.46679 .46128 L
.46918 .45932 L
.47197 .45628 L
.47493 .45217 L
.48027 .44259 L
.49084 .41605 L
.50042 .38479 L
.5213 .30306 L
.54051 .22888 L
.55021 .19803 L
.55927 .17574 L
.56383 .16732 L
.56871 .16057 L
.5715 .15783 L
.57287 .15677 L
.57413 .15598 L
.57528 .1554 L
.5765 .15495 L
.57773 .15465 L
.57842 .15456 L
.57908 .15451 L
.58025 .15455 L
.58151 .15476 L
.5827 .15511 L
.58378 .15555 L
.58505 .15624 L
.58642 .15718 L
.58892 .15939 L
.59154 .16241 L
.59431 .16637 L
.59927 .17535 L
.60809 .19682 L
.61778 .22734 L
.63888 .30897 L
.65814 .38419 L
.66768 .41544 L
.67272 .42934 L
.67807 .4418 L
.68323 .45128 L
.68789 .45761 L
.69014 .45986 L
.69133 .46083 L
.69258 .4617 L
.69368 .46232 L
.69488 .46285 L
.69597 .4632 L
.69699 .46342 L
Mistroke
.69826 .46352 L
.6989 .46351 L
.6996 .46345 L
.70085 .46321 L
.70202 .46283 L
.70339 .46219 L
.70465 .46144 L
.70748 .45913 L
.70991 .45647 L
.71256 .45288 L
.71739 .44454 L
.72702 .42154 L
.73597 .39366 L
.77509 .24146 L
.78536 .20669 L
.79077 .19127 L
.79649 .17758 L
.80149 .16802 L
.80415 .16395 L
.80699 .16037 L
.8096 .15782 L
.81199 .15612 L
.81314 .15551 L
.81438 .15502 L
.81556 .1547 L
.81666 .15454 L
.81783 .15452 L
.81907 .15465 L
.82013 .15489 L
.82128 .15529 L
.82253 .15589 L
.82387 .15671 L
.82628 .15867 L
.82871 .16127 L
.83101 .16428 L
.83531 .17134 L
.84519 .19407 L
.85591 .22745 L
.87539 .3025 L
.89682 .38624 L
.90662 .41792 L
.91203 .43239 L
.91716 .44383 L
.92192 .45222 L
.92444 .45575 L
.92711 .4588 L
.92959 .46096 L
.93183 .46235 L
.93291 .46283 L
.93408 .46321 L
Mistroke
.93519 .46343 L
.93621 .46352 L
.93747 .46348 L
.93867 .46327 L
.93975 .46296 L
.94092 .46248 L
.94219 .46179 L
.94354 .46087 L
.94596 .45874 L
.95029 .45342 L
.95506 .44538 L
.96573 .41982 L
.97573 .38788 L
.97619 .38627 L
Mfstroke
1 0 0 r
.008 w
.02381 .46353 m
.02499 .46345 L
.02605 .46325 L
.02729 .46287 L
.02846 .46237 L
.03053 .4611 L
.03279 .45921 L
.03527 .45652 L
.0379 .45297 L
.04262 .44488 L
.05205 .42256 L
.06244 .38994 L
.08274 .31142 L
.09394 .26634 L
.10458 .22686 L
.11464 .1954 L
.11995 .18188 L
.12562 .17022 L
.12831 .16575 L
.13085 .1622 L
.13333 .15937 L
.1356 .15733 L
.13777 .1559 L
.13886 .15537 L
.14005 .15493 L
.14125 .15465 L
.14254 .15451 L
.14376 .15455 L
.14487 .15473 L
.14605 .15506 L
.14715 .1555 L
.14837 .15614 L
.14967 .157 L
.15234 .15932 L
.15478 .16209 L
.15925 .16874 L
.16395 .17784 L
.17387 .20342 L
.18471 .23956 L
.20596 .3236 L
.22527 .39678 L
.23491 .42595 L
.23999 .43839 L
.24536 .44903 L
.25006 .45603 L
.25273 .45901 L
.25401 .46018 L
.25522 .46113 L
.25632 .46185 L
.25751 .46249 L
Mistroke
.2586 .46294 L
.25961 .46324 L
.26081 .46346 L
.26189 .46353 L
.26314 .46344 L
.26432 .46321 L
.26549 .46284 L
.26674 .46227 L
.26899 .46083 L
.27167 .45843 L
.27411 .45558 L
.27942 .44732 L
.28444 .43701 L
.2933 .41347 L
.30292 .38151 L
.32234 .30528 L
.33266 .26391 L
.34376 .22316 L
.35435 .19105 L
.35898 .17975 L
.36405 .16963 L
.36637 .1658 L
.36886 .16231 L
.371 .15981 L
.37332 .15763 L
.37469 .15661 L
.37595 .15585 L
.37716 .15528 L
.37844 .15485 L
.37958 .15461 L
.38065 .15451 L
.38182 .15455 L
.38307 .15475 L
.38429 .15511 L
.38498 .15538 L
.38563 .15568 L
.38835 .15744 L
.3907 .15959 L
.39323 .16255 L
.399 .1717 L
.40429 .18289 L
.41408 .2099 L
.4244 .24543 L
.44435 .32476 L
.46248 .39378 L
.47187 .42288 L
.47682 .43552 L
.48207 .44654 L
.48473 .45115 L
.48767 .45541 L
Mistroke
.49037 .45856 L
.49283 .46077 L
.49405 .46162 L
.49537 .46237 L
.49609 .4627 L
.49676 .46296 L
.49745 .46317 L
.49809 .46333 L
.49934 .4635 L
.50047 .46351 L
.50169 .46337 L
.50301 .46304 L
.50425 .46255 L
.50538 .46197 L
.50793 .46015 L
.51029 .45786 L
.51252 .45516 L
.51752 .4473 L
.52296 .43602 L
.53391 .40569 L
.54403 .37044 L
.5643 .2896 L
.57422 .25057 L
.58332 .21825 L
.592 .19222 L
.5966 .18085 L
.6015 .17078 L
.60409 .16639 L
.60644 .16298 L
.60884 .16008 L
.61104 .15794 L
.61352 .15615 L
.61483 .15546 L
.6155 .15519 L
.61621 .15494 L
.61741 .15465 L
.61853 .15452 L
.61922 .15451 L
.61987 .15454 L
.62109 .15473 L
.62234 .15509 L
.62304 .15537 L
.62369 .15567 L
.62614 .15721 L
.62836 .15915 L
.63071 .16177 L
.6356 .16901 L
.64095 .1796 L
.65048 .20467 L
.65935 .23397 L
Mistroke
.69833 .38599 L
.70854 .41888 L
.71392 .43315 L
.71963 .44554 L
.72461 .45385 L
.72744 .45746 L
.7301 .4601 L
.73135 .46108 L
.73253 .46186 L
.73361 .46244 L
.73476 .46293 L
.736 .46329 L
.73715 .46348 L
.73786 .46352 L
.73852 .46352 L
.73977 .46338 L
.74093 .46309 L
.74217 .46263 L
.74335 .46204 L
.74442 .46138 L
.74704 .45924 L
.74952 .45655 L
.75446 .44934 L
.75984 .43879 L
.76943 .41365 L
.77831 .3844 L
.79855 .30523 L
.81756 .23141 L
.8264 .20262 L
.83572 .17855 L
.84059 .16901 L
.84317 .16489 L
.84593 .16122 L
.84847 .15854 L
.85078 .15668 L
.8519 .15599 L
.8531 .15538 L
.85425 .15496 L
.8553 .15469 L
.85655 .15453 L
.85774 .15453 L
.8588 .15466 L
.85997 .15494 L
.86123 .15541 L
.86257 .15609 L
.86499 .15781 L
.86744 .16017 L
.86974 .16297 L
.87405 .16964 L
.87922 .18 L
Mistroke
.88397 .19164 L
.89469 .22434 L
.91514 .3028 L
.93422 .37804 L
.94365 .40996 L
.95257 .43447 L
.9575 .44511 L
.9601 .4498 L
.96286 .45406 L
.96517 .45704 L
.96773 .45969 L
.96885 .46063 L
.97005 .4615 L
.97109 .46213 L
.97223 .46268 L
.97323 .46305 L
.97416 .4633 L
.97514 .46347 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000030=WIf@000000000000800000
103IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WI
f@3IfMT01`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@<000008`3IfMT2003o00/0fMWI103o000<0=WIf@<0003o>03IfMT2
003o00/0fMWI103o000<0=WIf@<0003o>03IfMT2003o00`0fMWI103o000;0=WIf@<0003o>03IfMT3
003o00/0fMWI103o000;0=WIf@<0003o8P3IfMT300000040fMWI000=0=WIf@@00000103IfMT00`00
0000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0240fMWI0P00o`00103IfMT00?l0003o0000o`07
0=WIf@T0o`001`3IfMT20000o`80fMWI0P000?le0=WIf@800?l00P3IfMT2003o00P0fMWI203o0008
0=WIf@80003o00@0fMWI0000o`000?l0003o=03IfMT3003o00030=WIf@00o`000?l000P0fMWI203o
00070=WIf@<0003o00@0fMWI0000o`000?l0003o=@3IfMT2003o00030=WIf@00o`000?l000P0fMWI
1`3o00090=WIf@80003o00@0fMWI0000o`000?l0003o8P3IfMT100000040fMWI000E0=WIf@030000
003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@030=WIf@800?l0
1@3IfMT50?l000030=WIf@3o0000o`000080o`001`3IfMT00`000?l0fMWI0=WIf@030=WIf@030000
o`3IfMT0fMWI0380fMWI00<00?l00=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@030=WIf@D0o`00
00<0fMWI0?l0003o00000`3o00060=WIf@030000o`3IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT0
<P3IfMT00`00o`00fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00@0fMWI103o00020=WIf@@0o`00
1@3IfMT00`000?l0fMWI0=WIf@040=WIf@80003o<`3IfMT00`00o`00fMWI0=WIf@030=WIf@03003o
003IfMT0fMWI00@0fMWI103o00020=WIf@@0o`001P3IfMT00`000?l0fMWI0=WIf@040=WIf@030000
o`3IfMT0fMWI01l0fMWI0@0000010=WIf@004`3IfMT3000000H0fMWI00<000000=WIf@3IfMT07`3I
fMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0080fMWI0P3o00060=WIf@<0o`001@3I
fMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI0300fMWI00<00?l00=WIf@3IfMT01@3I
fMT00`00o`00fMWI0=WIf@020=WIf@<0o`001P3IfMT30?l000@0fMWI00<0003o0=WIf@3IfMT01@3I
fMT00`000?l0fMWI0=WIf@0`0=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT00P3I
fMT30?l000H0fMWI0`3o00040=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0<03I
fMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI0080fMWI0`3o00050=WIf@@0o`00103I
fMT00`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01h0fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT01`3IfMT0
1000o`00fMWI0=WIf@3IfMT20?l000L0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI00L0fMWI00<0
003o0=WIf@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0080fMWI0P3o
00080=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI02h0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00203IfMT20?l000<0fMWI00<0
003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0^0=WIf@03003o003IfMT0fMWI00L0fMWI00<0
0?l00=WIf@3IfMT00`3o00080=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3I
fMT0fMWI01h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0N0=WIf@03003o003IfMT0
fMWI00P0fMWI00<00?l00=WIf@3IfMT00`3o00080=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@08
0=WIf@030000o`3IfMT0fMWI02d0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@03
0?l000P0fMWI0`3o00000`3IfMT0003o0=WIf@090=WIf@030000o`3IfMT0fMWI02d0fMWI00<00?l0
0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@030?l000P0fMWI0P3o00020=WIf@030000o`3IfMT0
fMWI00T0fMWI00<0003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0
fMWI0080o`002P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0M
0=WIf@4000000@3IfMT001`0fMWI0`00000M0=WIf@03003o003IfMT0fMWI00X0fMWI00@00?l00?l0
003o0000o`002@3IfMT30?l000030=WIf@000?l0fMWI00X0fMWI00<0003o0=WIf@3IfMT0:`3IfMT0
0`00o`00fMWI0=WIf@0:0=WIf@04003o003o0000o`000?l000X0fMWI0P3o00000`3IfMT0003o0=WI
f@0:0=WIf@030000o`3IfMT0fMWI02/0fMWI00<00?l00=WIf@3IfMT02P3IfMT01000o`00o`000?l0
003o00090=WIf@<0o`0000<0fMWI0000o`3IfMT02P3IfMT00`000?l0fMWI0=WIf@0/0=WIf@03003o
003IfMT0fMWI00T0fMWI00@00?l00?l0003o0000o`002P3IfMT30?l000030000o`3IfMT0fMWI00T0
fMWI00<0003o0=WIf@3IfMT0703IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI
00<00?l00=WIf@3IfMT02P3IfMT00`00o`00o`000?l0000;0=WIf@80o`0000<0003o0=WIf@3IfMT0
2P3IfMT00`000?l0fMWI0=WIf@0[0=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00?l0003o0000
2`3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT0:`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o
003o0000o`0000/0fMWI0P3o00000`000?l0fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI02X0fMWI
00<00?l00=WIf@3IfMT02P3IfMT00`00o`00o`000?l0000<0=WIf@80o`0000<0003o0=WIf@3IfMT0
2@3IfMT00`000?l0fMWI0=WIf@0M0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703I
fMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0:@3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0:@3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`002`3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0:P3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003o0000o`0000`0fMWI0`3o000<0=WIf@030000o`3I
fMT0fMWI01`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0L0=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000=0=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000=0=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000=0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0
fMWI00/0fMWI0`3o000=0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@0L0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00
0?l0o`000?l0000=0=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l0
0003003o003IfMT0fMWI00X0fMWI00<0003o0?l0003o00003@3IfMT00`000?l0fMWI0=WIf@0W0=WI
f@03003o003IfMT0fMWI00/0fMWI0`3o00000`00o`00fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00
0?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@040000o`3o0000o`00
0?l000`0fMWI00<0003o0=WIf@3IfMT06`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
01/0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l00003003o003IfMT0fMWI00X0fMWI00@0003o0=WI
f@3o0000o`003@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o0000
0`3IfMT00?l00=WIf@0:0=WIf@030000o`3IfMT0o`000080o`00303IfMT00`000?l0fMWI0=WIf@0W
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00000`3IfMT00?l00=WIf@0:0=WIf@040000o`3IfMT0
o`000?l000d0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`0000<0
0?l00=WIf@3IfMT02P3IfMT010000?l0fMWI0?l0003o000<0=WIf@030000o`3IfMT0fMWI01/0fMWI
0@0000010=WIf@00703IfMT3000001/0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000030=WIf@00
o`00fMWI00X0fMWI00<0003o0=WIf@3IfMT00P3o000=0=WIf@030000o`3IfMT0fMWI02H0fMWI00<0
0?l00=WIf@3IfMT02P3IfMT30?l000030=WIf@00o`00fMWI00X0fMWI00<0003o0=WIf@3IfMT00P3o
000=0=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000030=WIf@00
o`00fMWI00X0fMWI00@0003o0=WIf@3o0000o`003P3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o00000`3IfMT00?l00=WIf@0:0=WIf@030000o`3IfMT0fMWI0080o`00
3@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06P3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@080=WIf@040000o`3I
fMT0fMWI0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o00030=WIf@03003o003IfMT0fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000<0fMWI00<00?l00=WIf@3I
fMT01`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00
o`00fMWI0=WIf@0<0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI
0080o`003@3IfMT00`000?l0fMWI0=WIf@0J0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@03
0000o`3IfMT0fMWI0080fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3I
fMT02P3IfMT30?l000<0fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0=WIf@3IfMT20?l0
00h0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`000`3IfMT00`00
o`00fMWI0=WIf@070=WIf@040000o`3IfMT0fMWI0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0T
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00030=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o
0=WIf@3IfMT00`3o000=0=WIf@030000o`3IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o00030=WIf@03003o003IfMT0fMWI
00L0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00
o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
00<0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00D0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@03003o003IfMT0fMWI
00H0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000D0
fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`00303IfMT00`000?l0
fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00050=WIf@03003o003IfMT0fMWI00D0
fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00<0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000D0
fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0I0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT00`00o`00fMWI
0=WIf@0<0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00@0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000D0fMWI
00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`003P3IfMT00`000?l0fMWI
0=WIf@0R0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00050=WIf@03003o003IfMT0fMWI00D0fMWI
00<0003o0=WIf@3IfMT0103IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI0080fMWI
0`3o000=0=WIf@030000o`3IfMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT3000001P0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT30?l000H0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WI
f@040=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o
00070=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000h0fMWI00<0
003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`00o`00fMWI0=WI
f@030=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0240fMWI00<0
0?l00=WIf@3IfMT02P3IfMT30?l000H0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@03
0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@05
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o0007
0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01@3IfMT30?l000d0fMWI00<0003o
0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@04
0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01P0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00070=WI
f@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000d0fMWI00<0003o0=WI
f@3IfMT0803IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`001`3IfMT00`00o`00fMWI0=WIf@030=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@060=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00080=WI
f@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT0103IfMT30?l000d0fMWI00<0003o0=WI
f@3IfMT05`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01L0fMWI00<00?l00=WIf@3I
fMT02`3IfMT30?l000P0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`090=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00090=WIf@03003o003IfMT0fMWI
0080fMWI00<0003o0=WIf@3IfMT01@3IfMT30?l000h0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00T0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000P0fMWI00<00?l0
0=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0G
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`002@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00X0fMWI0P3o000<0=WIf@030000o`3IfMT0
fMWI01l0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000T0fMWI00D00?l00=WIf@3IfMT0fMWI0000
o`090=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
00090=WIf@05003o003IfMT0fMWI0=WIf@000?l02@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0
7P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@020=WIf@030000
o`3IfMT0fMWI00H0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01H0fMWI0@0000010=WIf@00703I
fMT3000001H0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000T0fMWI00D00?l00=WIf@3IfMT0fMWI
0000o`0:0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00X0fMWI
0`3o000:0=WIf@04003o003IfMT0fMWI0000o`T0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01h0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000X0fMWI00@00?l00=WIf@3IfMT0003o2P3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002P3IfMT01@00
o`00fMWI0=WIf@3IfMT0003o00P0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI01D0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o00090=WI
f@04003o003IfMT0fMWI0000o`/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000/0fMWI00@00?l00=WIf@3IfMT0003o2@3IfMT20?l000h0fMWI00<0
003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`002P3IfMT01000o`00fMWI0=WI
f@000?l:0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000:0=WIf@04003o003IfMT0fMWI0000o`X0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01H0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000;0=WIf@03003o003IfMT0003o00/0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI01d0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000/0fMWI00<00?l00=WIf@000?l02`3IfMT20?l000h0fMWI
00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002`3IfMT00`00o`00fMWI
0000o`0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000:0=WIf@04003o003IfMT0fMWI0000o`X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01D0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000;0=WIf@03003o003IfMT0003o00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01`0fMWI
00<00?l00=WIf@3IfMT02P3IfMT30?l000`0fMWI00<00?l00000o`3IfMT02P3IfMT20?l000h0fMWI
00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00303IfMT00`00o`00003o
0=WIf@0:0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000<0=WIf@03003o003IfMT0003o00X0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI01D0fMWI
0@0000010=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<0
00000=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`002`3IfMT00`00o`00003o0=WI
f@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o00000?l0fMWI00X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01/0fMWI00<0
0?l00=WIf@3IfMT0303IfMT20?l000`0fMWI00<00?l00000o`3IfMT02`3IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00303IfMT00`00o`00003o0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@4000000@3IfMT000L0fMWI00@00000
0=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01D0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l00000o`3IfMT0303IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o
000<0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l00000o`3IfMT02`3IfMT20?l000h0fMWI00<0
003o0=WIf@3IfMT0503IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<0
00000=WIf@3IfMT00`3IfMT3000001@0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT0303IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l00?l00=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WI
f@0J0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`00o`00fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0
0?l00000o`3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT04P3IfMT300000040fMWI0000
0`3IfMT000000000000200000080fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<0
00000=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000>0=WIf@030000o`00o`00fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0
0?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o003o003IfMT02`3IfMT30?l000d0fMWI00<0
003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l00?l00=WI
f@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@4000000@3IfMT000L0fMWI00@00000
0=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01@0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o003o003IfMT03@3IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l00?l00=WI
f@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o
000=0=WIf@030000o`00o`00fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o003o003IfMT0303IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT0503IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<0
00000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT00?l000d0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@00o`003@3IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l0fMWI003o
000=0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o
000=0=WIf@030000o`00o`00fMWI00`0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01<0fMWI0@00
00010=WIf@00203IfMT2000000T0fMWI100000050=WIf@030000003IfMT0fMWI01<0fMWI00<00?l0
0=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@00o`003P3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT010000?l0fMWI0=WIf@00
o`0<0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01P0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@00o`003@3IfMT20?l000h0fMWI
00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0
0?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@00o`003P3IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT010000?l0fMWI0=WI
f@00o`0<0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000=0=WIf@040000o`3IfMT0fMWI003o00d0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01P0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00@0003o0=WIf@3IfMT00?l03@3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@<000004`3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003@3IfMT010000?l0fMWI0=WIf@00o`0>0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@040000o`3IfMT0fMWI
003o00d0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0303IfMT2
0?l000d0fMWI00@0003o0=WIf@3IfMT00?l03@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0603I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT010000?l0fMWI0=WIf@00o`0=0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0fMWI
0P3o000>0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00D0003o0=WIf@3IfMT0fMWI003o000=0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03
003o003IfMT0fMWI00/0fMWI0`3o000<0=WIf@050000o`3IfMT0fMWI0=WIf@00o`003@3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT01000
0?l0fMWI0=WIf@00o`0=0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT01@00
0?l0fMWI0=WIf@3IfMT00?l000h0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0:
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000h0fMWI00<0003o
0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT01@000?l0fMWI0=WIf@3I
fMT00?l000d0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@050000o`3IfMT0
fMWI0=WIf@00o`003P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@0F0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0080fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0E
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0B
0=WIf@4000000@3IfMT001`0fMWI0`00000B0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WI
f@3IfMT0503IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@030=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WI
f@3IfMT0403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80
o`003@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000=0=WIf@03
0000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000h0fMWI00<0003o0=WIf@3I
fMT0503IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@040=WIf@03
003o003IfMT0fMWI00X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80
o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
4@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@040=WIf@03003o
003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
503IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0140fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04`3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT02`3I
fMT30?l000d0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3I
fMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT0
0`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI00D0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04`3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0303IfMT2
0?l000d0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`003@3IfMT0
0`000?l0fMWI0=WIf@0@0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l0
00h0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00
0?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI
00H0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT300000100
fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00
fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0180
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@070=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0140fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000>0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@060=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0100fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0
003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@070=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0140fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI00<00?l0
0=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000>
0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@08
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@080=WI
f@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000=0=WI
f@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WI
f@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@080=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT03`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@090=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT03`3IfMT100000040fMWI000L0=WIf@<000003`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000
o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
2@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI00d0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0>0=WIf@03003o003I
fMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02`3I
fMT20?l000h0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003P3I
fMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02P3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0303I
fMT20?l000d0fMWI00<0003o0=WIf@3IfMT03P3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT02P3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02P3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI
00d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI
00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI
00h0fMWI0@0000010=WIf@00503IfMT2000000H0fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000d0
fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`00303IfMT00`000?l0
fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00/0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00`0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00d0fMWI0@0000010=WIf@004`3IfMT010000000fMWI
0=WIf@0000050=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00`0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00
fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0=0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT3000000d0
fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00`0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<000000@3IfMT001<0fMWI
00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00/0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0
fMWI00<0003o0=WIf@3IfMT03@3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0
fMWI00<000000=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00X0
fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0
fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00`0
fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI00`0
fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00X0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001@0fMWI
0P0000060=WIf@030000003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003P3IfMT00`000?l0fMWI
0=WIf@090=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00h0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0
003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@0?0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI00T0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0
003o0=WIf@3IfMT02`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000=
0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o
0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0@
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0?0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WI
f@3IfMT0203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0@0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00/0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000h0fMWI00<0003o0=WIf@3I
fMT01`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00
303IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02P3I
fMT30?l000d0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00303I
fMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT01`3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003I
fMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT3
000000X0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04@3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI00H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04P3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@090=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI
00D0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI
00X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00D0
fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00X0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0
fMWI00<0003o0=WIf@3IfMT02P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00X0fMWI
0`3o000=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI
00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0D0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00D0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI00<0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00`0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00T0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0D
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l0
0=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000=
0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT02@3IfMT100000040fMWI000L0=WIf@<000002@3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WI
f@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@030=WI
f@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WI
f@3IfMT0303IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0:0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000<0=WI
f@030000o`3IfMT0fMWI00P0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0
o`003@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000<0=WIf@03
0000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@030=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3I
fMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0
5P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00D0003o0=WIf@3IfMT0fMWI003o000>0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0F0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@050000o`3IfMT0fMWI0=WIf@00o`003@3IfMT20?l0
00h0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT01@00
0?l0fMWI0=WIf@3IfMT00?l000h0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0:
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00D0003o0=WIf@3IfMT0fMWI003o000=0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@050000o`3IfMT0
fMWI0=WIf@00o`003P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00X0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0
003o0=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@<00000203IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000=
0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI01P0fMWI00<0
0?l00=WIf@3IfMT02P3IfMT20?l000d0fMWI00D0003o0=WIf@3IfMT0fMWI003o000=0=WIf@<0o`00
303IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000<0=WIf@050000
o`3IfMT0fMWI0=WIf@00o`003@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00
fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@060=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI
0=WIf@0H0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT00?l000d0fMWI
0P3o000>0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@00o`003P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT010000?l0fMWI0=WIf@00o`0=0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00L0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@00o`003@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI003o000>0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0H0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@040000o`3IfMT0fMWI003o00`0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI003o000=0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0I0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT00?l000h0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000`0fMWI
00@0003o0=WIf@3IfMT00?l0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT000P0fMWI
0P0000040=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI00L0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`000?l00?l00=WIf@0;0=WIf@<0o`003@3IfMT00`000?l0fMWI
0=WIf@0J0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000=0=WIf@030000o`3IfMT00?l000d0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI
00<0003o0=WIf@00o`003@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00@0
00000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00H0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI
0=WIf@0J0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o003o003IfMT02`3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@050=WIf@4000000@3IfMT000L0fMWI00@0
00000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@<000001P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01/0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l00?l0
0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00/0fMWI
0`3o000=0=WIf@03003o003IfMT0fMWI00<0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WI
f@0000080=WIf@<000001P3IfMT00`000000fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000`0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0K0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000<0=WIf@030000o`00o`00fMWI00/0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000`0fMWI
00<00?l00=WIf@3IfMT01P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI
00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00T0fMWI
0`3o000=0=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000`0fMWI
00<00?l00000o`3IfMT02P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI
0=WIf@0:0=WIf@80o`00303IfMT00`00o`00003o0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0L0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000<0=WIf@03003o00000?l0fMWI00/0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI
00<00?l00=WIf@3IfMT01P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI
00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00T0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000/0fMWI
00<00?l00=WIf@000?l02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI
0=WIf@0:0=WIf@<0o`002`3IfMT00`00o`00fMWI0000o`0<0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0L0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000<0=WIf@03003o00000?l0fMWI00X0fMWI
0P3o000>0=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000/0fMWI
00<00?l00=WIf@3IfMT01P3IfMT100000040fMWI00080=WIf@8000002@3IfMT4000000D0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@0M0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000:0=WIf@03003o003IfMT0003o00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000/0fMWI00<0
0?l00=WIf@000?l02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WI
f@0;0=WIf@<0o`002`3IfMT00`00o`00003o0=WIf@0:0=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@0M0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00L0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00P0fMWI0`3o000=
0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000X0fMWI00<00?l0
0=WIf@000?l02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`002`3IfMT00`00o`00fMWI0000o`0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0M
0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000:0=WIf@04003o003IfMT0fMWI0000o`X0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000X0fMWI00<0
0?l00=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@<00000203IfMT00`000?l0fMWI0=WIf@07
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000:
0=WIf@04003o003IfMT0fMWI0000o`T0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000T0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0:0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000:0=WIf@04003o
003IfMT0fMWI0000o`X0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3I
fMT02`3IfMT30?l000T0fMWI00<00?l00=WIf@3IfMT01P3IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
7`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00T0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000T0
fMWI00D00?l00=WIf@3IfMT0fMWI0000o`090=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0N0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o00090=WIf@05003o003IfMT0fMWI0=WIf@000?l02@3IfMT2
0?l000h0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`002@3IfMT0
0`00o`00fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT00`00
0?l0fMWI0=WIf@060=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI
00`0fMWI0P3o00080=WIf@05003o003IfMT0fMWI0=WIf@000?l02@3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@00o`00fMWI0=WIf@3I
fMT0003o00T0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT02`3I
fMT30?l000P0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`003@3I
fMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00080=WIf@03003o003I
fMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@030000o`3IfMT0
fMWI00H0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0303IfMT2
0?l000P0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI0080fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT07`3IfMT0
0`00o`00fMWI0=WIf@0<0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0
fMWI00H0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT3
0?l000L0fMWI00<00?l00=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00T0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00
o`00fMWI0=WIf@0<0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI
00D0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00L0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@050=WIf@<0o`003@3IfMT00`00
0?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI
00<0fMWI00<0003o0=WIf@3IfMT01@3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00
o`00fMWI0=WIf@0<0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@080=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`003@3IfMT00`000?l0
fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00@0
fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00D0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000L0
fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@040=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00P0
fMWI0@0000010=WIf@00703IfMT3000000T0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000h0fMWI
00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`001P3IfMT00`00o`00fMWI
0=WIf@040=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0240fMWI
00<00?l00=WIf@3IfMT0303IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI
0=WIf@040=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI00/0fMWI
0`3o00050=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`001@3IfMT00`00o`00fMWI
0=WIf@080=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WI
f@030=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o
00060=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`00o`00fMWI0=WI
f@050=WIf@030000o`3IfMT0fMWI00<0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI0280fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WI
f@030=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o
00050=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0:
0=WIf@030000o`3IfMT0fMWI0080fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@02
0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o0004
0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@06
0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT02@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI00/0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000>0=WIf@030000o`3IfMT0
fMWI02<0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000@0fMWI00<00?l00=WIf@3IfMT01P3IfMT0
10000?l0fMWI0=WIf@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000<0fMWI00<0
0?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0=WIf@3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0
903IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00o`00fMWI
0=WIf@070=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03
003o003IfMT0fMWI00/0fMWI0`3o00020=WIf@03003o003IfMT0fMWI00L0fMWI00@0003o0=WIf@3I
fMT0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00<0fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000h0fMWI00<0003o
0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0:
0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@040000o`3IfMT0o`000?l000h0fMWI00<0003o
0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`000P3IfMT00`00o`00fMWI0=WIf@08
0=WIf@040000o`3IfMT0o`000?l000h0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI0080o`003@3I
fMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT00P3o000=0=WIf@030000o`3IfMT0fMWI02H0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT02P3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI00`0fMWI00@0003o0=WIf@3o0000o`003P3IfMT00`000?l0fMWI0=WI
f@0V0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00000`3IfMT00?l00=WIf@0:0=WIf@040000o`3I
fMT0o`000?l000d0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00
00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@020?l000`0fMWI00<0003o0=WIf@3IfMT0
9`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`0000<0fMWI003o003IfMT02P3IfMT010000?l0fMWI
0?l0003o000>0=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l00003
0=WIf@00o`00fMWI00`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@030000
o`3o0000o`0000d0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00
00<00?l00=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@80o`0000<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0?l000020?l000`0fMWI
00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`0000<0fMWI003o003IfMT0
2P3IfMT010000?l0fMWI0?l0003o000>0=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l00003003o003IfMT0fMWI00`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0=0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000=0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00/0fMWI
0`3o000<0=WIf@030000o`3o0000o`0000d0fMWI00<0003o0=WIf@3IfMT0:03IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`0000<00?l00=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0
:03IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`003P3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00d0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT02`3I
fMT30?l000`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT0303I
fMT20?l000`0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT02`3I
fMT30?l000`0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT02`3I
fMT20?l000h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@<0o`003@3IfMT0
0`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000<0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000;0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000:0=WIf@<0o`003@3IfMT0
0`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000=0=WIf@4000000@3IfMT0
01`0fMWI0`00000<0=WIf@80o`0000<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0[0=WI
f@03003o003IfMT0fMWI00X0fMWI00@00?l00?l0003o0000o`002P3IfMT30?l000030000o`3IfMT0
fMWI00T0fMWI00<0003o0=WIf@3IfMT0:`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@04003o003IfMT0
o`000?l000X0fMWI0`3o00000`000?l0fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI02/0fMWI00<0
0?l00=WIf@3IfMT02P3IfMT01000o`00fMWI0?l0003o000:0=WIf@80o`0000<0003o0=WIf@3IfMT0
2`3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00X0fMWI00@00?l00=WIf@3o0000
o`00303IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI0P3o00020=WIf@030000
o`3IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@090=WIf@04003o
003IfMT0o`000?l000X0fMWI0P3o00000`3IfMT0003o0=WIf@0:0=WIf@030000o`3IfMT0fMWI02`0
fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0?l000020?l000T0fMWI0P3o00000`3IfMT0
003o0=WIf@090=WIf@030000o`3IfMT0fMWI02d0fMWI00<00?l00=WIf@3IfMT02@3IfMT01000o`00
fMWI0?l0003o00090=WIf@<0o`0000<0fMWI0000o`3IfMT02P3IfMT00`000?l0fMWI0=WIf@0/0=WI
f@03003o003IfMT0fMWI00T0fMWI00<00?l00=WIf@3o00000P3o000<0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT02P3IfMT30?l000<0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0
fMWI0=WIf@0^0=WIf@03003o003IfMT0fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00080=WI
f@80o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI02h0fMWI00<00?l00=WI
f@3IfMT01`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000P0fMWI0P3o00030=WIf@030000o`3IfMT0
fMWI00L0fMWI00<0003o0=WIf@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00<0o`00203IfMT20?l00080fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0/
0=WIf@03003o003IfMT0fMWI00P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000<0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT30?l000@0fMWI00<0003o0=WIf@3IfMT01P3IfMT0
0`000?l0fMWI0=WIf@0_0=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT00P3IfMT3
0?l000H0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0;`3IfMT0
0`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0080fMWI0`3o00060=WIf@<0o`000`3IfMT0
0`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI02l0fMWI00<00?l00=WIf@3IfMT01P3IfMT0
0`00o`00fMWI0=WIf@020=WIf@80o`001`3IfMT30?l000<0fMWI00<0003o0=WIf@3IfMT01`3IfMT0
0`000?l0fMWI0=WIf@0^0=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT00P3IfMT3
0?l000/0fMWI0@0000010=WIf@004`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0203IfMT30?l0
00H0fMWI0P000?l50=WIf@030000o`3IfMT0fMWI0340fMWI00<00?l00=WIf@3IfMT0103IfMT00`00
o`00fMWI0=WIf@040=WIf@<0o`00103IfMT30?l000D0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00
0?l0fMWI0=WIf@0a0=WIf@800?l01@3IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`00103IfMT30?l0
00D0fMWI00<0003o0=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0a0=WIf@800?l01@3IfMT00`00
o`00fMWI0=WIf@030=WIf@<0o`001@3IfMT30?l000D0fMWI0P000?l60=WIf@030000o`3IfMT0fMWI
0300fMWI00<00?l00=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`002P3IfMT10000
0040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01`3IfMT30?l000P0
fMWI0P000?l20=WIf@80003o=@3IfMT2003o0080fMWI0P00o`070=WIf@@0o`0000<0fMWI0?l0003o
00000P3o00070=WIf@80003o0P3IfMT20000ocD0fMWI0P00o`020=WIf@800?l0203IfMT30?l00003
0=WIf@3o0000o`000080o`001`3IfMT20000o`<0fMWI00<0003o0=WIf@3IfMT0<`3IfMT2003o00<0
fMWI00<00?l00=WIf@3IfMT01@3IfMT40?l000030=WIf@3o0000o`000080o`001`3IfMT20000o`<0
fMWI0P000?ld0=WIf@800?l00`3IfMT00`00o`00fMWI0=WIf@060=WIf@<0o`002@3IfMT100000040
fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI0`0000050=WIf@@0o`002P3IfMT40000ocL0fMWI
1000o`090=WIf@L0o`002P3IfMT30000ocL0fMWI1000o`0:0=WIf@H0o`002P3IfMT30000ocL0fMWI
1000o`090=WIf@L0o`002P3IfMT30000ocP0fMWI0`00o`0:0=WIf@@0o`001@3IfMT300000040fMWI
000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01@3IfMT30?l005D0fMWI0`3o
001E0=WIf@<0o`00E@3IfMT30?l005D0fMWI0`3o00070=WIf@4000000@3IfMT001D0fMWI00<00000
0=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@004`3IfMT30000
00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWI
K`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3I
fMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o
0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT30000
0?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3I
fMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@00
00010=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000T0fMWI00<000000=WIf@3I
fMT01`3IfMT3000000H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI
00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI00070=WIf@<000002@3IfMT00`000000fMWI0=WIf@060=WIf@030000003I
fMT0fMWI0?l0fMWIL03IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI10000005
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3I
fMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3I
fMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05D0fMWI
00<000000=WIf@3IfMT0EP3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001<0fMWI00<0
00000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001@0fMWI00<00000
0=WIf@3IfMT01@3IfMWo000007@000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0o`3IfMUi0=WI
f@005P3IfMT00`000000fMWI0=WIf@3o0=WIfGP0fMWI000C0=WIf@040000003IfMT0fMWI00000?l0
fMWINP3IfMT001@0fMWI0P00003o0=WIfG/0fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .33585 m
.03279 .3708 L
.04262 .40507 L
.04758 .42004 L
.05288 .43395 L
.05785 .44477 L
.06244 .45269 L
.06503 .45624 L
.06788 .45934 L
.06926 .46054 L
.07075 .46161 L
.07232 .46248 L
.07308 .46281 L
.07379 .46306 L
.07445 .46325 L
.07516 .46339 L
.07594 .46349 L
.07666 .46353 L
.07733 .46351 L
.07806 .46343 L
.07875 .4633 L
.07938 .46314 L
.08057 .46273 L
.08188 .4621 L
.08324 .46125 L
.08451 .46027 L
.08711 .45775 L
.08957 .45472 L
.09419 .44739 L
.09917 .4372 L
.10458 .42361 L
.12435 .3567 L
.14536 .2722 L
.15496 .23578 L
.16506 .20253 L
.17368 .18002 L
.17857 .17016 L
.18311 .16304 L
.18563 .16 L
.18801 .15773 L
.19015 .1562 L
.19136 .15555 L
.19247 .15509 L
.19366 .15475 L
.19478 .15456 L
.196 .15451 L
.19732 .15464 L
.19798 .15477 L
.1987 .15497 L
.20001 .15547 L
Mistroke
.20128 .15614 L
.20246 .15691 L
.20519 .15926 L
.20776 .16218 L
.21256 .16944 L
.21773 .17974 L
.22332 .19357 L
.24329 .26091 L
.26437 .34569 L
.2746 .38438 L
.28427 .416 L
.29296 .43853 L
.29786 .44832 L
.3002 .45218 L
.3024 .4553 L
.30475 .45811 L
.30691 .46017 L
.3093 .46189 L
.31056 .46255 L
.31188 .46306 L
.31309 .46336 L
.31437 .46351 L
.31559 .46349 L
.31669 .46334 L
.31799 .46298 L
.31872 .46271 L
.31939 .4624 L
.32062 .46171 L
.32194 .4608 L
.32445 .45856 L
.32679 .45587 L
.33212 .4477 L
.33774 .4361 L
.34287 .42308 L
.36193 .3587 L
.38268 .27526 L
.40244 .20467 L
.41241 .17861 L
.4181 .16769 L
.42086 .16352 L
.42343 .16032 L
.4257 .15808 L
.42812 .15628 L
.4295 .15553 L
.43081 .15501 L
.43198 .1547 L
.43325 .15453 L
.43449 .15453 L
.4352 .1546 L
.43586 .15472 L
Mistroke
.43656 .1549 L
.4372 .15511 L
.43863 .15573 L
.43985 .15643 L
.44117 .15738 L
.44359 .15957 L
.44824 .16549 L
.45319 .17417 L
.46209 .19543 L
.47239 .2277 L
.48352 .26923 L
.50369 .35052 L
.51401 .38903 L
.52365 .41969 L
.53369 .44408 L
.53901 .45325 L
.542 .45716 L
.54471 .45993 L
.547 .46165 L
.54831 .46239 L
.54953 .46291 L
.55081 .46329 L
.55199 .46348 L
.55328 .46352 L
.55393 .46347 L
.55464 .46336 L
.55584 .46306 L
.55694 .46265 L
.5582 .46202 L
.55939 .46127 L
.56152 .45956 L
.56381 .45717 L
.56907 .4497 L
.57462 .43885 L
.58458 .41263 L
.60417 .34245 L
.62249 .2685 L
.6329 .22955 L
.64279 .19806 L
.65166 .17614 L
.65668 .16689 L
.66133 .16054 L
.66399 .15791 L
.66643 .15615 L
.66771 .15548 L
.66911 .15494 L
.66982 .15475 L
.67057 .15461 L
.67129 .15453 L
.67194 .15451 L
Mistroke
.67321 .15459 L
.67439 .15483 L
.67569 .15526 L
.67634 .15554 L
.67706 .15591 L
.67956 .15761 L
.68191 .15981 L
.68659 .16589 L
.69088 .17338 L
.70053 .1964 L
.71037 .22733 L
.71951 .26101 L
.74023 .34437 L
.75902 .41167 L
.76416 .42636 L
.7696 .43953 L
.77431 .44876 L
.77935 .45627 L
.78211 .45928 L
.78462 .46134 L
.78583 .46209 L
.78715 .46273 L
.7884 .46316 L
.78955 .46341 L
.79019 .46349 L
.79088 .46352 L
.79213 .46346 L
.79285 .46334 L
.79361 .46316 L
.79427 .46295 L
.79498 .46268 L
.79642 .46195 L
.79797 .46093 L
.80075 .45845 L
.80336 .45539 L
.80618 .4513 L
.81131 .44186 L
.82092 .41784 L
.84078 .34832 L
.86182 .26365 L
.87125 .22866 L
.88139 .19665 L
.88629 .18389 L
.89095 .17372 L
.89546 .16583 L
.8997 .16024 L
.90212 .15788 L
.90339 .15689 L
.90474 .15603 L
.90587 .15545 L
Mistroke
.90712 .15497 L
.90825 .15468 L
.9093 .15454 L
.90994 .15451 L
.91063 .15453 L
.91189 .15469 L
.91311 .15501 L
.91424 .15545 L
.91546 .15608 L
.91681 .15696 L
.91953 .15932 L
.92192 .16202 L
.9241 .16501 L
.92903 .17348 L
.93793 .19447 L
.95621 .25565 L
.97619 .33585 L
Mfstroke
0 1 0 r
.02381 .33585 m
.04262 .26015 L
.0522 .22504 L
.06244 .19345 L
.0679 .17994 L
.07286 .16996 L
.07525 .16599 L
.07784 .16233 L
.08027 .15951 L
.08255 .15744 L
.08394 .15645 L
.0852 .15572 L
.0866 .15511 L
.08738 .15486 L
.08811 .15469 L
.08882 .15458 L
.08957 .15452 L
.09029 .15451 L
.09093 .15456 L
.09169 .15467 L
.09251 .15486 L
.09329 .15511 L
.09401 .15539 L
.09527 .15603 L
.09646 .15678 L
.09915 .15904 L
.10177 .16197 L
.10458 .16589 L
.10986 .17536 L
.11475 .18645 L
.12582 .21872 L
.14594 .29464 L
.16619 .37501 L
.17611 .40892 L
.18521 .43407 L
.18979 .44411 L
.19406 .45168 L
.19851 .45765 L
.20086 .45998 L
.20337 .46183 L
.20469 .46253 L
.20591 .46301 L
.20654 .4632 L
.20724 .46336 L
.20797 .46347 L
.20865 .46352 L
.20991 .46348 L
.21105 .4633 L
.21169 .46314 L
.21238 .46291 L
Mistroke
.21363 .46237 L
.21486 .46168 L
.21598 .46091 L
.21847 .45872 L
.22296 .45315 L
.22785 .44479 L
.23301 .43353 L
.24224 .40777 L
.26308 .33113 L
.28298 .25148 L
.29166 .2204 L
.3011 .19194 L
.30632 .1792 L
.31115 .16962 L
.31576 .16256 L
.31808 .15981 L
.32065 .15744 L
.32197 .15649 L
.32336 .15568 L
.32455 .15516 L
.32585 .15477 L
.32659 .15462 L
.32725 .15454 L
.32803 .15451 L
.32875 .15454 L
.33005 .15472 L
.33078 .15491 L
.33145 .15513 L
.33266 .15566 L
.3338 .15629 L
.33637 .15823 L
.33888 .16079 L
.34158 .16426 L
.34685 .17315 L
.35173 .18374 L
.36279 .21505 L
.38291 .29006 L
.40313 .37072 L
.41305 .40525 L
.42214 .43123 L
.42671 .44172 L
.43097 .44976 L
.43542 .45625 L
.43777 .45888 L
.44028 .46104 L
.4416 .46191 L
.44281 .46254 L
.44414 .46306 L
.44482 .46325 L
.44555 .4634 L
Mistroke
.44679 .46352 L
.44749 .46352 L
.44813 .46347 L
.44936 .46325 L
.45054 .46289 L
.45165 .46241 L
.45285 .46175 L
.45499 .46018 L
.45755 .45768 L
.45986 .45484 L
.46474 .44707 L
.46989 .43639 L
.47912 .41154 L
.49994 .33607 L
.51982 .25625 L
.5285 .22466 L
.53794 .19536 L
.54315 .18208 L
.54797 .17194 L
.55257 .16431 L
.55512 .16099 L
.55746 .15854 L
.55993 .15658 L
.56123 .1558 L
.56189 .15548 L
.56259 .15518 L
.56378 .15481 L
.56489 .15459 L
.56621 .15451 L
.56741 .1546 L
.56809 .15471 L
.56882 .15489 L
.57012 .15536 L
.57152 .15606 L
.57305 .15707 L
.57581 .15951 L
.57838 .1625 L
.58337 .1702 L
.5888 .18132 L
.59868 .20808 L
.61722 .2749 L
.6386 .36075 L
.64868 .39721 L
.65794 .42529 L
.66258 .43683 L
.66766 .44729 L
.67276 .4553 L
.67555 .45856 L
.67679 .45975 L
.67815 .46087 L
Mistroke
.67943 .46175 L
.68062 .4624 L
.68175 .46289 L
.68295 .46326 L
.68402 .46345 L
.68503 .46352 L
.68614 .46348 L
.68732 .46328 L
.68858 .46291 L
.68929 .46262 L
.68995 .4623 L
.69245 .46069 L
.69472 .45866 L
.69714 .4559 L
.7025 .44768 L
.70742 .43768 L
.71855 .40742 L
.73871 .33336 L
.75913 .25164 L
.7691 .2163 L
.77819 .18959 L
.78269 .1788 L
.78759 .16917 L
.78984 .16552 L
.79222 .1622 L
.79446 .15962 L
.79651 .15771 L
.79882 .15608 L
.80004 .15545 L
.80132 .15496 L
.80244 .15468 L
.80348 .15454 L
.80462 .15452 L
.80584 .15465 L
.80653 .15479 L
.80717 .15497 L
.80862 .15554 L
.80989 .15623 L
.81124 .15714 L
.81358 .15918 L
.81615 .16208 L
.82136 .17002 L
.8263 .17998 L
.83559 .20445 L
.85648 .27951 L
.87654 .36015 L
.88527 .3921 L
.89471 .42165 L
.9 .43527 L
.90486 .44563 L
Mistroke
.90951 .45343 L
.91207 .45682 L
.91441 .45931 L
.91691 .46135 L
.91829 .46219 L
.91959 .46279 L
.92079 .46319 L
.9219 .46342 L
.92312 .46352 L
.92442 .46346 L
.92572 .46321 L
.92645 .46299 L
.92711 .46274 L
.92834 .46215 L
.92964 .46136 L
.93239 .45908 L
.93539 .4557 L
.94069 .4475 L
.94569 .43729 L
.95503 .41238 L
.97599 .33663 L
.97619 .33585 L
Mfstroke
1 0 0 r
.008 w
.02381 .36268 m
.02499 .36265 L
.02605 .36258 L
.02729 .36245 L
.02846 .36227 L
.03053 .36183 L
.03279 .36118 L
.03527 .36024 L
.0379 .35901 L
.04262 .3562 L
.05205 .34845 L
.06244 .33712 L
.08274 .30985 L
.09394 .29419 L
.10458 .28048 L
.11464 .26956 L
.11995 .26486 L
.12562 .26081 L
.12831 .25926 L
.13085 .25803 L
.13333 .25705 L
.1356 .25634 L
.13777 .25584 L
.13886 .25566 L
.14005 .2555 L
.14125 .2554 L
.14254 .25536 L
.14376 .25537 L
.14487 .25543 L
.14605 .25555 L
.14715 .2557 L
.14837 .25592 L
.14967 .25622 L
.15234 .25703 L
.15478 .25799 L
.15925 .2603 L
.16395 .26346 L
.17387 .27234 L
.18471 .28489 L
.20596 .31408 L
.22527 .3395 L
.23491 .34963 L
.23999 .35395 L
.24536 .35764 L
.25006 .36008 L
.25273 .36111 L
.25401 .36152 L
.25522 .36185 L
.25632 .3621 L
.25751 .36232 L
Mistroke
.2586 .36247 L
.25961 .36258 L
.26081 .36265 L
.26189 .36268 L
.26314 .36265 L
.26432 .36257 L
.26549 .36244 L
.26674 .36224 L
.26899 .36174 L
.27167 .36091 L
.27411 .35992 L
.27942 .35705 L
.28444 .35347 L
.2933 .34529 L
.30292 .33419 L
.32234 .30772 L
.33266 .29335 L
.34376 .2792 L
.35435 .26805 L
.35898 .26412 L
.36405 .26061 L
.36637 .25928 L
.36886 .25807 L
.371 .2572 L
.37332 .25644 L
.37469 .25609 L
.37595 .25582 L
.37716 .25563 L
.37844 .25548 L
.37958 .25539 L
.38065 .25536 L
.38182 .25537 L
.38307 .25544 L
.38429 .25556 L
.38498 .25566 L
.38563 .25577 L
.38835 .25638 L
.3907 .25712 L
.39323 .25815 L
.399 .26133 L
.40429 .26522 L
.41408 .27459 L
.4244 .28693 L
.44435 .31449 L
.46248 .33845 L
.47187 .34856 L
.47682 .35295 L
.48207 .35678 L
.48473 .35838 L
.48767 .35986 L
Mistroke
.49037 .36095 L
.49283 .36172 L
.49405 .36202 L
.49537 .36228 L
.49609 .36239 L
.49676 .36248 L
.49745 .36256 L
.49809 .36261 L
.49934 .36267 L
.50047 .36267 L
.50169 .36262 L
.50301 .36251 L
.50425 .36234 L
.50538 .36214 L
.50793 .36151 L
.51029 .36071 L
.51252 .35977 L
.51752 .35704 L
.52296 .35312 L
.53391 .34259 L
.54403 .33035 L
.5643 .30227 L
.57422 .28872 L
.58332 .27749 L
.592 .26845 L
.5966 .2645 L
.6015 .26101 L
.60409 .25948 L
.60644 .2583 L
.60884 .25729 L
.61104 .25655 L
.61352 .25593 L
.61483 .25569 L
.6155 .25559 L
.61621 .25551 L
.61741 .25541 L
.61853 .25536 L
.61922 .25536 L
.61987 .25537 L
.62109 .25543 L
.62234 .25556 L
.62304 .25565 L
.62369 .25576 L
.62614 .25629 L
.62836 .25697 L
.63071 .25788 L
.6356 .26039 L
.64095 .26407 L
.65048 .27278 L
.65935 .28295 L
Mistroke
.69833 .33575 L
.70854 .34717 L
.71392 .35213 L
.71963 .35643 L
.72461 .35932 L
.72744 .36057 L
.7301 .36149 L
.73135 .36183 L
.73253 .3621 L
.73361 .3623 L
.73476 .36247 L
.736 .3626 L
.73715 .36266 L
.73786 .36268 L
.73852 .36267 L
.73977 .36263 L
.74093 .36253 L
.74217 .36237 L
.74335 .36216 L
.74442 .36193 L
.74704 .36119 L
.74952 .36025 L
.75446 .35775 L
.75984 .35409 L
.76943 .34536 L
.77831 .3352 L
.79855 .3077 L
.81756 .28207 L
.8264 .27206 L
.83572 .26371 L
.84059 .26039 L
.84317 .25896 L
.84593 .25769 L
.84847 .25676 L
.85078 .25611 L
.8519 .25587 L
.8531 .25566 L
.85425 .25551 L
.8553 .25542 L
.85655 .25536 L
.85774 .25536 L
.8588 .25541 L
.85997 .25551 L
.86123 .25567 L
.86257 .25591 L
.86499 .2565 L
.86744 .25732 L
.86974 .2583 L
.87405 .26061 L
.87922 .26421 L
Mistroke
.88397 .26825 L
.89469 .27961 L
.91514 .30686 L
.93422 .33299 L
.94365 .34407 L
.95257 .35259 L
.9575 .35628 L
.9601 .35791 L
.96286 .35939 L
.96517 .36043 L
.96773 .36134 L
.96885 .36167 L
.97005 .36197 L
.97109 .36219 L
.97223 .36238 L
.97323 .36251 L
.97416 .3626 L
.97514 .36266 L
.97619 .36268 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000030=WIf@000000000000800000
103IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WI
f@3IfMT01`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@<000007@3IfMT3003o02D0fMWI0P000?l_0=WIf@800?l09@3IfMT3
0000obh0fMWI0`00o`0T0=WIf@<0003o;P3IfMT3003o02@0fMWI0`000?lM0=WIf@<000000@3IfMT0
00d0fMWI100000040=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0703IfMT2003o
0080fMWI0P00o`0R0=WIf@030000o`3IfMT0fMWI0080003o:`3IfMT2003o0080fMWI0P00o`0R0=WI
f@80003o00<0fMWI0000o`000?l0:`3IfMT2003o0080fMWI0P00o`0R0=WIf@80003o00<0fMWI0000
o`000?l0;03IfMT2003o00030=WIf@00o`000?l00280fMWI0P000?l0103IfMT0003o0000o`000?lM
0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0K0=WI
f@03003o003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT07@3IfMT20000o`D0fMWI00<0003o0=WI
f@3IfMT09`3IfMT00`00o`00fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WI
f@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00<0fMWI00<00?l00=WI
f@3IfMT07P3IfMT00`000?l0fMWI0=WIf@030=WIf@80003o:03IfMT2003o00D0fMWI00<00?l00=WI
f@3IfMT07@3IfMT20000o`H0fMWI00<0003o0=WIf@3IfMT06P3IfMT100000040fMWI000C0=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT0703IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o0=WIf@3I
fMT09P3IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3I
fMT01@3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT0703IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01X0fMWI0@0000010=WIf@00
5@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0
1P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
8`3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
6P3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
6@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0203I
fMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT08`3I
fMT00`00o`00fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0203I
fMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT06@3I
fMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT01`3I
fMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0603I
fMT100000040fMWI000L0=WIf@<00000603IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003IfMT0
fMWI01L0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0
fMWI00X0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@090=WIf@030000o`3IfMT0
fMWI0280fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0
fMWI00X0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@090=WIf@03003o003IfMT0
fMWI01P0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI
01L0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI
00/0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI
0240fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI
00/0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI
01L0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01D0
fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00`0
fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI0200
fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0
fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01H0
fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01D0fMWI
00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00`0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01l0fMWI
00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01D0fMWI
00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01<0fMWI00<0
003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00d0fMWI00<0
0?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<0
0?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0
003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01@0fMWI00<0
003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o
0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI00<00?l0
0=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l0
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o
0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o
0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@4000000@3IfMT001`0fMWI0`00000E0=WI
f@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0@0=WI
f@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0C0=WI
f@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0?0=WI
f@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WI
f@03003o003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0?0=WI
f@030000o`3IfMT0fMWI01@0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@03
003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03
0000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@03
0000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03
003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@03
003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03
0000o`3IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03003o
003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000
o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000
o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o
003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o
003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000
o`3IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03003o003I
fMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3I
fMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3I
fMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003I
fMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003I
fMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3I
fMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03003o003IfMT0
fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0
fMWI01T0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0
fMWI0180fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0
fMWI00l0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0
fMWI01<0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0
fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI
01@0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI
01P0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI
0180fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI
00h0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI
01<0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI
01<0fMWI0@0000010=WIf@00703IfMT3000001<0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00o`00
fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00
fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT0503IfMT00`000?l0
fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0
fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00o`00
fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT04P3IfMT200000040
fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00o`00fMWI
0=WIf@0=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI
0=WIf@0D0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0503IfMT00`000?l0fMWI
0=WIf@0G0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI
0=WIf@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WI
f@0G0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT04P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0E
0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0E
0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0F
0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT04P3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0F0=WI
f@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0E0=WI
f@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0F0=WI
f@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT04P3IfMT100000040fMWI000L0=WIf@<0
00004@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3I
fMT05P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3I
fMT02`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3I
fMT05`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3I
fMT0503IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3I
fMT05P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
4@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0
5`3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0
5`3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0
503IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0
5`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403I
fMT00`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0603I
fMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02@3I
fMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0603I
fMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT04`3I
fMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT05`3I
fMT00`000?l0fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT0
0`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0603IfMT0
0`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02@3IfMT0
0`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT06@3IfMT0
0`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT04P3IfMT0
0`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT05`3IfMT0
0`000?l0fMWI0=WIf@0A0=WIf@4000000@3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI
0080fMWI0`0000060=WIf@030000003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00
o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00
o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00
0?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00
0?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00
o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0403IfMT10000
0040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT00`00
0000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00
0?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00
o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00
o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00
0?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00
0?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI0100fMWI0@0000010=WIf@001`3IfMT010000000
fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI0`00000?0=WIf@03003o003IfMT0fMWI
01/0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI
0140fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI
01X0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI
00H0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI
01X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI
00h0fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI0000
00P0fMWI0`0000060=WIf@030000003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00
o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00
o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00
0?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00
0?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00
o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT03`3IfMT10000
0040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00
0?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00
o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00
0?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00
0?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@001`3IfMT010000000
fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`00
o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00
0?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00
0?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00
o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00
o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00
0?l0fMWI0=WIf@0?0=WIf@4000000@3IfMT000P0fMWI0P0000090=WIf@@000001@3IfMT00`000000
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0
fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00
fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00
fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`000?l0
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0
fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI
0=WIf@0L0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00fMWI
0=WIf@050=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI
0=WIf@0M0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI
0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI
0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT3000000h0fMWI00<0
0?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI00<0
003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00D0fMWI00<0
003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<0
0?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00d0fMWI00<0
0?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI00<0
003o0=WIf@3IfMT03@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<00?l0
0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI01h0fMWI00<0003o
0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o
0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l0
0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o
0=WIf@3IfMT03P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WI
f@3IfMT07`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI01h0fMWI00<0003o0=WI
f@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WI
f@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01l0fMWI00<00?l00=WI
f@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WI
f@3IfMT07P3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI01l0fMWI00<0003o0=WI
f@3IfMT03@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3I
fMT07@3IfMT:0?l001l0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0L0=WIf@/0
o`007`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01d0fMWI2P3o000O0=WIf@03
0000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT07@3IfMT:0?l001l0fMWI00<0003o0=WIf@3I
fMT03@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0
703IfMT=0?l001h0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@h0o`00
7@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01/0fMWI3@3o000O0=WIf@030000
o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0703IfMT>0?l001d0fMWI00<0003o0=WIf@3IfMT0
3@3IfMT100000040fMWI000L0=WIf@<000003@3IfMT00`00o`00fMWI0=WIf@0J0=WIf@D0o`0000<0
fMWI003o003IfMT00P3IfMT00`000?l0fMWI0?l000040?l001`0fMWI00<0003o0=WIf@3IfMT02`3I
fMT00`00o`00fMWI0=WIf@0J0=WIf@D0o`0000<0fMWI003o003IfMT00P3IfMT00`000?l0fMWI0=WI
f@050?l001/0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@D0o`000P3I
fMT01P00o`00fMWI0=WIf@3IfMT0003o0=WIf@@0o`007@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03
003o003IfMT0fMWI01/0fMWI103o00000`3IfMT00?l00=WIf@020=WIf@030000o`3IfMT0fMWI00D0
o`00703IfMT00`000?l0fMWI0=WIf@0;0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
3@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@@0o`000`3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00<0
fMWI103o000K0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT0603IfMT50?l000<0
fMWI00D00?l00=WIf@3IfMT0fMWI0000o`040=WIf@@0o`006P3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@03003o003IfMT0fMWI01T0fMWI103o00040=WIf@04003o003IfMT0fMWI0000o`<0fMWI103o000L
0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT06P3IfMT30?l000<0fMWI00D00?l0
0=WIf@3IfMT0fMWI0000o`040=WIf@@0o`006`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0I0=WIf@<0o`001@3IfMT0
1@00o`00fMWI0=WIf@3IfMT0003o00D0fMWI0`3o000K0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT40?l000D0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`060=WIf@80o`00
6`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01P0fMWI0`3o00060=WIf@04003o
003IfMT0fMWI0000o`D0fMWI0`3o000K0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3I
fMT0603IfMT40?l000D0fMWI00@00?l00=WIf@3IfMT0003o1P3IfMT30?l001X0fMWI00<0003o0=WI
f@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<00?l00=WIf@3I
fMT0603IfMT30?l000L0fMWI00<00?l00=WIf@000?l01`3IfMT40?l001T0fMWI00<0003o0=WIf@3I
fMT02@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@<0o`00203IfMT01000o`00fMWI0=WIf@000?l70=WI
f@80o`006P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01L0fMWI0`3o00070=WI
f@04003o003IfMT0fMWI0000o`H0fMWI103o000J0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l0
0=WIf@3IfMT0603IfMT30?l000L0fMWI00<00?l00=WIf@000?l0203IfMT30?l001T0fMWI00<0003o
0=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<00?l00=WI
f@3IfMT05`3IfMT30?l000P0fMWI00<00?l00=WIf@000?l02@3IfMT30?l001P0fMWI00<0003o0=WI
f@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@80o`002@3IfMT00`00o`00fMWI0000o`080=WI
f@<0o`006@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01L0fMWI0`3o00090=WI
f@03003o003IfMT0003o00P0fMWI0`3o000I0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WI
f@3IfMT05`3IfMT30?l000P0fMWI00<00?l00=WIf@000?l02@3IfMT20?l001X0fMWI00<0003o0=WI
f@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<00?l00=WIf@3I
fMT05P3IfMT30?l000T0fMWI00<00?l00=WIf@000?l02P3IfMT30?l001L0fMWI00<0003o0=WIf@3I
fMT02@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@80o`002P3IfMT00`00o`00fMWI0000o`090=WIf@<0
o`006@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01H0fMWI0`3o000:0=WIf@03
003o00000?l0fMWI00T0fMWI0P3o000I0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3I
fMT05P3IfMT30?l000T0fMWI00<00?l00=WIf@000?l02P3IfMT20?l001T0fMWI00<0003o0=WIf@3I
fMT02`3IfMT100000040fMWI000L0=WIf@<000002`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@<0o`00
2P3IfMT00`00o`00003o0=WIf@0;0=WIf@80o`00603IfMT00`000?l0fMWI0=WIf@080=WIf@03003o
003IfMT0fMWI01D0fMWI0`3o000;0=WIf@03003o00000?l0fMWI00T0fMWI0`3o000H0=WIf@030000
o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT05@3IfMT30?l000/0fMWI00<00?l00000o`3IfMT0
2P3IfMT20?l001P0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0F0=WIf@80o`00
2`3IfMT00`00o`00003o0=WIf@090=WIf@<0o`00603IfMT00`000?l0fMWI0=WIf@0:0=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@<0o`00303I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`005`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003I
fMT0fMWI01D0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000G0=WIf@030000o`3I
fMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0503IfMT30?l000`0fMWI00<00?l00000o`3IfMT02P3I
fMT30?l001P0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@80o`00303I
fMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`005`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@<0o`003@3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@<0o`005P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI01@0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000F0=WIf@030000o`3IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT05@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT02P3IfMT3
0?l001L0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@<0o`00303IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@<0o`005`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@80o`003P3IfMT00`00
o`00fMWI0=WIf@0<0=WIf@<0o`005@3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI
01@0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00`0fMWI0`3o000F0=WIf@030000o`3IfMT0fMWI
00H0fMWI00<00?l00=WIf@3IfMT0503IfMT20?l000h0fMWI00<0003o003o003IfMT0303IfMT30?l0
01H0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@<0o`003@3IfMT00`00
0?l00?l00=WIf@0<0=WIf@80o`005`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@80o`003P3IfMT00`000?l0
0?l00=WIf@0>0=WIf@80o`005P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01<0
fMWI0P3o000?0=WIf@030000o`00o`00fMWI00d0fMWI0P3o000F0=WIf@030000o`3IfMT0fMWI00H0
fMWI00<00?l00=WIf@3IfMT04`3IfMT30?l000h0fMWI00<0003o003o003IfMT03@3IfMT20?l001H0
fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@80o`003P3IfMT00`000?l0
0?l00=WIf@0=0=WIf@80o`005P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@<0o`003P3IfMT00`000?l0fMWI
003o000?0=WIf@80o`005@3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0180fMWI
0`3o000>0=WIf@030000o`3IfMT00?l000l0fMWI0P3o000E0=WIf@030000o`3IfMT0fMWI00H0fMWI
00<00?l00=WIf@3IfMT04P3IfMT30?l000l0fMWI00<0003o003o003IfMT03P3IfMT20?l001D0fMWI
00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@80o`003P3IfMT00`000?l0fMWI
003o000>0=WIf@<0o`005P3IfMT00`000?l0fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI0`00
000:0=WIf@03003o003IfMT0fMWI0180fMWI0`3o000?0=WIf@030000o`3IfMT00?l000l0fMWI0`3o
000D0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT04P3IfMT30?l000l0fMWI00<0
003o0=WIf@00o`003`3IfMT30?l001@0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WI
f@0C0=WIf@80o`00403IfMT00`000?l0fMWI003o000>0=WIf@<0o`005@3IfMT00`000?l0fMWI0=WI
f@040=WIf@03003o003IfMT0fMWI01<0fMWI0`3o000>0=WIf@030000o`3IfMT00?l000l0fMWI0`3o
000E0=WIf@030000o`3IfMT0fMWI00P0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0:
0=WIf@03003o003IfMT0fMWI0180fMWI0P3o000@0=WIf@030000o`3IfMT00?l00100fMWI0`3o000C
0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT04@3IfMT30?l00100fMWI00<0003o
0=WIf@00o`00403IfMT30?l001@0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0B
0=WIf@80o`00403IfMT010000?l0fMWI0=WIf@00o`0?0=WIf@<0o`00503IfMT00`000?l0fMWI0=WI
f@040=WIf@03003o003IfMT0fMWI0180fMWI0`3o000?0=WIf@040000o`3IfMT0fMWI003o00l0fMWI
0`3o000D0=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@090=WIf@03003o003IfMT0fMWI0180fMWI0P3o000@0=WIf@050000o`3IfMT0fMWI0=WIf@00o`00
403IfMT20?l001@0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0A0=WIf@80o`00
4@3IfMT010000?l0fMWI0=WIf@00o`0@0=WIf@80o`00503IfMT00`000?l0fMWI0=WIf@040=WIf@03
003o003IfMT0fMWI0140fMWI0`3o000@0=WIf@040000o`3IfMT0fMWI003o0100fMWI0`3o000C0=WI
f@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT04P3IfMT20?l00100fMWI00@0003o0=WI
f@3IfMT00?l0403IfMT20?l001@0fMWI00<0003o0=WIf@3IfMT02@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT04@3IfMT30?l00100fMWI00D0003o0=WI
f@3IfMT0fMWI003o000@0=WIf@<0o`004`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0
fMWI0100fMWI0P3o000A0=WIf@050000o`3IfMT0fMWI0=WIf@00o`004@3IfMT20?l001<0fMWI00<0
003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0A0=WIf@<0o`004@3IfMT010000?l0fMWI0=WI
f@00o`0A0=WIf@80o`004`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI0140fMWI
0P3o000@0=WIf@050000o`3IfMT0fMWI0=WIf@00o`004@3IfMT20?l001@0fMWI00<0003o0=WIf@3I
fMT0203IfMT100000040fMWI000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@090=WIf@03003o
003IfMT0fMWI0140fMWI0P3o000A0=WIf@050000o`3IfMT0fMWI0=WIf@00o`004@3IfMT30?l00180
fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@<0o`004@3IfMT01@000?l0
fMWI0=WIf@3IfMT00?l00140fMWI0`3o000B0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WI
f@3IfMT04@3IfMT20?l00180fMWI00D0003o0=WIf@3IfMT0fMWI003o000A0=WIf@80o`004`3IfMT0
0`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI0140fMWI0`3o000@0=WIf@050000o`3IfMT0
fMWI0=WIf@00o`004@3IfMT30?l001<0fMWI00<0003o0=WIf@3IfMT0203IfMT100000040fMWI000C
0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WI
f@0@0=WIf@80o`004P3IfMT01@000?l0fMWI0=WIf@3IfMT00?l00180fMWI0P3o000B0=WIf@030000
o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT03`3IfMT30?l00180fMWI00D0003o0=WIf@3IfMT0
fMWI003o000B0=WIf@<0o`004P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI0100
fMWI0P3o000B0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT03`3IfMT30?l00180
fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@<0o`004@3IfMT00`000?l0
fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00l0fMWI0`3o000B0=WIf@030000o`3IfMT0fMWI00P0
fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@<00000203IfMT00`00o`00
fMWI0=WIf@0@0=WIf@<0o`004@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0100
fMWI0P3o000B0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT03`3IfMT20?l001<0
fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@80o`004P3IfMT00`000?l0
fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00l0fMWI0`3o000B0=WIf@030000o`3IfMT0fMWI0080
fMWI00<00?l00=WIf@3IfMT0403IfMT30?l00140fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00
fMWI0=WIf@0?0=WIf@<0o`004P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI0100
fMWI0`3o000B0=WIf@030000o`3IfMT0fMWI00D0fMWI0`0000010=WIf@004`3IfMT010000000fMWI
0=WIf@0000050=WIf@030000003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT03`3IfMT30?l00180
fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@<0o`004@3IfMT00`000?l0
fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00h0fMWI0P3o000C0=WIf@030000o`3IfMT0fMWI00<0
fMWI00<00?l00=WIf@3IfMT04@3IfMT20?l00140fMWI00D0003o0=WIf@3IfMT0fMWI003o000A0=WI
f@<0o`004`3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI0140fMWI0P3o000A0=WI
f@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT03`3IfMT20?l00180fMWI00<0003o0=WI
f@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0A0=WIf@80o`004P3IfMT00`000?l0fMWI0=WIf@070=WI
f@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@080=WI
f@03003o003IfMT0fMWI00l0fMWI0P3o000C0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WI
f@3IfMT04@3IfMT30?l00100fMWI00D0003o0=WIf@3IfMT0fMWI003o000@0=WIf@<0o`004`3IfMT0
0`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0140fMWI0`3o000A0=WIf@040000o`3IfMT0
fMWI003o0140fMWI0P3o000D0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT04@3I
fMT20?l00140fMWI00D0003o0=WIf@3IfMT0fMWI003o000@0=WIf@80o`004`3IfMT00`000?l0fMWI
0=WIf@040=WIf@03003o003IfMT0fMWI0140fMWI0P3o000A0=WIf@030000o`3IfMT0fMWI00L0fMWI
0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI00P0fMWI
00<00?l00=WIf@3IfMT03P3IfMT20?l001@0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI
0=WIf@0B0=WIf@80o`00403IfMT01@000?l0fMWI0=WIf@3IfMT00?l000l0fMWI0`3o000D0=WIf@03
0000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT04P3IfMT20?l00140fMWI00@0003o0=WIf@3I
fMT00?l0403IfMT30?l001<0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0A0=WI
f@<0o`00403IfMT010000?l0fMWI0=WIf@00o`0@0=WIf@<0o`004`3IfMT00`000?l0fMWI0=WIf@04
0=WIf@03003o003IfMT0fMWI0140fMWI0`3o000@0=WIf@030000o`3IfMT0fMWI00L0fMWI0@000001
0=WIf@00503IfMT2000000H0fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0>0=WI
f@<0o`004`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI0180fMWI0P3o000@0=WI
f@040000o`3IfMT0fMWI003o00l0fMWI0P3o000E0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l0
0=WIf@3IfMT04P3IfMT20?l00100fMWI00@0003o0=WIf@3IfMT00?l03`3IfMT30?l001@0fMWI00<0
003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0B0=WIf@<0o`003`3IfMT010000?l0fMWI0=WI
f@00o`0?0=WIf@<0o`00503IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI0180fMWI
0`3o000@0=WIf@030000o`3IfMT0fMWI00H0fMWI0@0000010=WIf@00703IfMT3000000L0fMWI00<0
0?l00=WIf@3IfMT03@3IfMT30?l001@0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WI
f@0B0=WIf@<0o`003`3IfMT010000?l0fMWI0=WIf@00o`0>0=WIf@<0o`00503IfMT00`000?l0fMWI
0=WIf@050=WIf@03003o003IfMT0fMWI0180fMWI0`3o000?0=WIf@030000o`3IfMT00?l00100fMWI
0P3o000E0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT04`3IfMT30?l000h0fMWI
00@0003o0=WIf@3IfMT00?l03P3IfMT30?l001@0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00
fMWI0=WIf@0C0=WIf@80o`00403IfMT00`000?l0fMWI0=WIf@050=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@<0o`005@3IfMT00`000?l0fMWI
0=WIf@050=WIf@03003o003IfMT0fMWI01<0fMWI0`3o000>0=WIf@030000o`3IfMT00?l000h0fMWI
0`3o000E0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT04`3IfMT30?l000l0fMWI
00<0003o003o003IfMT03P3IfMT20?l001H0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI
0=WIf@0C0=WIf@80o`003P3IfMT010000?l0fMWI0=WIf@00o`0>0=WIf@80o`005@3IfMT00`000?l0
fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01<0fMWI0P3o000?0=WIf@030000o`3IfMT0fMWI00H0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000F0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0503IfMT30?l000d0fMWI
00<0003o0=WIf@00o`003P3IfMT20?l001H0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI
0=WIf@0D0=WIf@80o`003`3IfMT00`000?l00?l00=WIf@0=0=WIf@<0o`005@3IfMT00`000?l0fMWI
0=WIf@060=WIf@03003o003IfMT0fMWI01@0fMWI0P3o000>0=WIf@030000o`00o`00fMWI00d0fMWI
0P3o000F0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT04`3IfMT30?l000h0fMWI
00<0003o0=WIf@3IfMT01P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<0
0?l00=WIf@3IfMT0303IfMT20?l001H0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@80o`003P3IfMT00`000?l00?l00=WIf@0<0=WIf@80o`005`3IfMT00`000?l0fMWI0=WI
f@060=WIf@03003o003IfMT0fMWI01@0fMWI0P3o000>0=WIf@030000o`00o`00fMWI00`0fMWI0`3o
000F0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0503IfMT30?l000d0fMWI00<0
003o003o003IfMT0303IfMT30?l001H0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@<0o`003P3IfMT00`000?l0fMWI0=WIf@050=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`005P3IfMT00`000?l0fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI01D0fMWI0P3o000=0=WIf@030000o`00o`00fMWI00/0fMWI0`3o000F
0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0503IfMT30?l000d0fMWI00<00?l0
0=WIf@3IfMT0303IfMT20?l001L0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0E
0=WIf@<0o`00303IfMT00`000?l00?l00=WIf@0;0=WIf@<0o`005P3IfMT00`000?l0fMWI0=WIf@08
0=WIf@03003o003IfMT0fMWI01@0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI00D0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000G0=WI
f@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT05@3IfMT30?l000`0fMWI00<00?l00=WI
f@3IfMT02P3IfMT30?l001L0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0E0=WI
f@<0o`00303IfMT00`00o`00003o0=WIf@0;0=WIf@80o`00603IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0fMWI01D0fMWI0P3o000<0=WIf@030000o`00o`00fMWI00X0fMWI0`3o000G0=WI
f@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT05@3IfMT20?l000`0fMWI00<00?l00=WI
f@3IfMT01P3IfMT100000040fMWI000L0=WIf@<000001P3IfMT00`000?l0fMWI0=WIf@090=WIf@<0
o`00603IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01D0fMWI0`3o000;0=WIf@03
003o003IfMT0fMWI00X0fMWI0P3o000H0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT05P3IfMT30?l000/0fMWI00<00?l00000o`3IfMT02P3IfMT30?l001L0fMWI00<0003o0=WIf@3I
fMT0203IfMT00`00o`00fMWI0=WIf@0F0=WIf@80o`002`3IfMT00`00o`00003o0=WIf@0:0=WIf@80
o`00603IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01H0fMWI0P3o000;0=WIf@03
003o003IfMT0fMWI00D0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@030000
o`3IfMT0fMWI00L0fMWI0`3o000H0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
5P3IfMT20?l000/0fMWI00<00?l00000o`3IfMT02@3IfMT20?l001T0fMWI00<0003o0=WIf@3IfMT0
203IfMT00`00o`00fMWI0=WIf@0F0=WIf@<0o`002P3IfMT00`00o`00003o0=WIf@090=WIf@<0o`00
603IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01H0fMWI0P3o000;0=WIf@03003o
00000?l0fMWI00T0fMWI0P3o000I0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0
5P3IfMT30?l000X0fMWI00<00?l00=WIf@3IfMT01P3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01P3IfMT30?l001T0fMWI00<0003o0=WIf@3IfMT02@3I
fMT00`00o`00fMWI0=WIf@0G0=WIf@80o`002P3IfMT00`00o`00003o0=WIf@080=WIf@<0o`00603I
fMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01L0fMWI0`3o00080=WIf@03003o003I
fMT0003o00T0fMWI0`3o000I0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT05`3I
fMT20?l000X0fMWI00<00?l00000o`3IfMT0203IfMT30?l001P0fMWI00<0003o0=WIf@3IfMT02P3I
fMT00`00o`00fMWI0=WIf@0F0=WIf@<0o`00203IfMT00`00o`00fMWI0=WIf@070=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@050=WIf@<0o`006P3IfMT0
0`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01L0fMWI0`3o00080=WIf@03003o003IfMT0
003o00L0fMWI103o000I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0603IfMT3
0?l000L0fMWI00@00?l00=WIf@3IfMT0003o1`3IfMT30?l001T0fMWI00<0003o0=WIf@3IfMT02P3I
fMT00`00o`00fMWI0=WIf@0F0=WIf@<0o`002@3IfMT00`00o`00003o0=WIf@060=WIf@@0o`006@3I
fMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01L0fMWI0`3o00070=WIf@03003o003I
fMT0fMWI00L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI00@0fMWI0`3o000K0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT05`3IfMT4
0?l000H0fMWI00@00?l00=WIf@3IfMT0003o1@3IfMT30?l001/0fMWI00<0003o0=WIf@3IfMT02@3I
fMT00`00o`00fMWI0=WIf@0I0=WIf@<0o`001P3IfMT01000o`00fMWI0=WIf@000?l60=WIf@<0o`00
6P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01L0fMWI0`3o00070=WIf@04003o
003IfMT0fMWI0000o`D0fMWI0`3o000K0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3I
fMT0603IfMT30?l000H0fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT00P3IfMT30?l001/0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@@0o`001@3IfMT01000o`00fMWI0=WIf@000?l40=WIf@<0
o`00703IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01T0fMWI103o00040=WIf@04
003o003IfMT0fMWI0000o`@0fMWI103o000K0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WI
f@3IfMT0603IfMT50?l000@0fMWI00@00?l00=WIf@3IfMT0003o103IfMT30?l001/0fMWI00<0003o
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@@0o`00103IfMT00`00o`00fMWI0=WIf@07
0=WIf@4000000@3IfMT001`0fMWI0`0000080=WIf@030000o`3IfMT0fMWI00@0o`00703IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01X0fMWI0`3o00030=WIf@05003o003IfMT0fMWI
0=WIf@000?l00P3IfMT40?l001`0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0J
0=WIf@D0o`0000<0fMWI003o003IfMT00P3IfMT00`000?l0fMWI0=WIf@050?l001`0fMWI00<0003o
0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@D0o`000`3IfMT01000o`00fMWI0=WIf@00
0?l30=WIf@<0o`00703IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01T0fMWI103o
00020=WIf@03003o003IfMT0fMWI00L0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@08
0=WIf@030000o`3IfMT0o`0000<0o`007@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0
fMWI01/0fMWI1@3o00001P00o`00fMWI0=WIf@3IfMT0003o0=WIf@@0o`007@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@03003o003IfMT0fMWI01`0fMWI103o00000`00o`00fMWI0=WIf@020=WIf@030000
o`3o0000o`000080o`007@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01/0fMWI
0`3o00000`3IfMT00?l00=WIf@020=WIf@030000o`3IfMT0fMWI00<0o`007@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@03003o003IfMT0fMWI01/0fMWI0`3o00000`3IfMT00?l00=WIf@090=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT01@3IfMT70?l001h0fMWI00<0003o0=WIf@3IfMT03@3I
fMT00`00o`00fMWI0=WIf@0K0=WIf@`0o`007`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003I
fMT0fMWI01d0fMWI2`3o000O0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0703I
fMT<0?l001h0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0L0=WIf@L0o`001`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00D0fMWI1P3o000O0=WIf@030000o`3IfMT0
fMWI00d0fMWI00<00?l00=WIf@3IfMT07P3IfMT80?l001l0fMWI00<0003o0=WIf@3IfMT03@3IfMT0
0`00o`00fMWI0=WIf@0N0=WIf@P0o`00803IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0
fMWI01d0fMWI2P3o000N0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07@3IfMT6
0?l000L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI
01h0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI
00<0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI
01h0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI
00`0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI
01h0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI
00T0fMWI0@0000010=WIf@00703IfMT3000000T0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0
fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0
fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00
fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`000?l0
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT0203IfMT200000040
fMWI000L0=WIf@030000003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI
0=WIf@0?0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI
0=WIf@0M0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI
0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI
0=WIf@0M0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI
0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT02@3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0703IfMT00`000?l0fMWI0=WI
f@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WI
f@0L0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WI
f@040=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WI
f@0M0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT0703IfMT00`000?l0fMWI0=WI
f@0?0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT02@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0?
0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0L
0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@05
0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0L
0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0@
0=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT02P3IfMT100000040fMWI00080=WI
f@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0L0=WI
f@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0?0=WI
f@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0L0=WI
f@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@060=WI
f@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WI
f@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@060=WI
f@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0K0=WI
f@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0@0=WI
f@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0K0=WI
f@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0:0=WI
f@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WI
f@<000002`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WI
f@3IfMT06P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WI
f@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WI
f@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WI
f@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WI
f@3IfMT06`3IfMT00`00o`00fMWI0=WIf@080=WIf@<000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0A0=WI
f@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WI
f@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0I0=WI
f@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WI
f@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WI
f@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT02`3IfMT100000040fMWI00070=WIf@04
0000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0<0=WI
f@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0H0=WI
f@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0C0=WI
f@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0I0=WI
f@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@090=WI
f@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0I0=WI
f@03003o003IfMT0fMWI00/0fMWI0@0000010=WIf@00203IfMT2000000T0fMWI100000050=WIf@03
0000003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0C0=WIf@03
003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03
0000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@080=WIf@03
0000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03
003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0D0=WIf@03
003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o
003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000
o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@090=WIf@030000
o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o
003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o
003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@<000003@3I
fMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0603I
fMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3I
fMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT05`3I
fMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT02P3I
fMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT05`3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT0
0`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT05P3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT0
0`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT05`3IfMT0
0`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT0
0`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT05`3IfMT0
0`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT00`00
0?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00
o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00
0?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00
0?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00
o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00
fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0
fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0
fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00
fMWI0=WIf@0=0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0fMWI
0=WIf@0D0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI
0=WIf@0=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI
0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI
0=WIf@0F0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI
0=WIf@0E0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI
0=WIf@0=0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00o`00fMWI0=WI
f@0=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WI
f@0E0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WI
f@0G0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@0=0=WIf@4000000@3IfMT001`0fMWI0`00000?0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o
0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o
0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l0
0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l0
0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o
0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00d0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WI
f@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WI
f@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WI
f@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WI
f@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WI
f@3IfMT0603IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00h0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3I
fMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3I
fMT03`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3I
fMT04@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0
6P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0
4@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0
403IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0
403IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0
6P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3I
fMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0403I
fMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT04@3I
fMT00`000?l0fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0403I
fMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06P3I
fMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT3
00000140fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0
fMWI00h0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0?0=WIf@030000o`3IfMT0
fMWI01/0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0
fMWI00l0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0
fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0
fMWI00l0fMWI00<00?l00=WIf@3IfMT03`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI
0140fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI
00h0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI
01`0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI
00l0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI
01<0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI
00h0fMWI00<00?l00=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140
fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0
fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01d0
fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00d0
fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01@0
fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00h0
fMWI00<00?l00=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI
00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01d0fMWI
00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI00<0
003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01l0fMWI00<0
0?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01H0fMWI00<0
003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT04P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0003o
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00/0fMWI00<00?l0
0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l0
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI00<0003o
0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00/0fMWI00<00?l0
0=WIf@3IfMT04P3IfMT100000040fMWI000L0=WIf@<000004`3IfMT00`000?l0fMWI0=WIf@0:0=WI
f@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0G0=WI
f@030000o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@0:0=WI
f@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0P0=WI
f@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0:0=WI
f@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0B0=WI
f@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@080=WIf@03
0000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0H0=WIf@03
0000o`3IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@080=WIf@03
003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03
003o003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@080=WIf@03
0000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0D0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@080=WIf@030000
o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000
o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o
003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o
003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@080=WIf@030000
o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3I
fMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3I
fMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003I
fMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003I
fMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3I
fMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@4000000@3I
fMT001<0fMWI100000050=WIf@030000003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0103IfMT0
0`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT07@3IfMT0
0`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT01@3IfMT0
0`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT09`3IfMT2
003o00D0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0
fMWI02L0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@4000000@3IfMT0
01D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0G0=WIf@80003o0P3IfMT20000
ob/0fMWI0P00o`020=WIf@800?l08@3IfMT20000o`80fMWI0P000?l[0=WIf@800?l00P3IfMT3003o
0240fMWI00<0003o0=WIf@3IfMT00P000?l[0=WIf@800?l00P3IfMT3003o0240fMWI0P000?l0103I
fMT0003o0000o`000?l[0=WIf@800?l000<0fMWI003o0000o`006@3IfMT100000040fMWI000E0=WI
f@030000003IfMT0fMWI00@0fMWI0`00000H0=WIf@@0003o;@3IfMT4003o02@0fMWI0`000?l^0=WI
f@<00?l0903IfMT30000obh0fMWI0`00o`0T0=WIf@<0003o;P3IfMT3003o01P0fMWI0`0000010=WI
f@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@400000
0@3IfMT001<0fMWI0`0000060=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000E
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3I
fMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@400000
0@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00090=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT300000?l0fMWIKP3IfMT300000040fMWI0009
0=WIf@030000003IfMT0fMWI00L0fMWI0`0000060=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT1
00000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@001`3IfMT3000000T0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@002@3IfMT00`000000fMWI
0=WIf@070=WIf@@000001@3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WI
f@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3I
fMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0
fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000C0=WIf@@000001@3IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WIf@3IfMT0E@3IfMT00`00
0000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05H0fMWI00<000000=WIf@3IfMT01@3IfMT10000
0040fMWI000C0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040
fMWI000D0=WIf@030000003IfMT0fMWI00D0fMWIo`00001d00000040fMWI000E0=WIf@030000003I
fMT0fMWI0?l0fMWIN@3IfMT001H0fMWI00<000000=WIf@3IfMT0o`3IfMUh0=WIf@004`3IfMT01000
0000fMWI0=WIf@00003o0=WIfGX0fMWI000D0=WIf@800000o`3IfMUk0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .28219 m
.04262 .35788 L
.0522 .39299 L
.06244 .42459 L
.0679 .43809 L
.07286 .44807 L
.07525 .45204 L
.07784 .45571 L
.08027 .45852 L
.08255 .46059 L
.08394 .46159 L
.0852 .46231 L
.0866 .46292 L
.08738 .46317 L
.08811 .46334 L
.08882 .46346 L
.08957 .46352 L
.09029 .46352 L
.09093 .46347 L
.09169 .46336 L
.09251 .46317 L
.09329 .46292 L
.09401 .46264 L
.09527 .462 L
.09646 .46125 L
.09915 .45899 L
.10177 .45607 L
.10458 .45215 L
.10986 .44267 L
.11475 .43159 L
.12582 .39931 L
.14594 .32339 L
.16619 .24302 L
.17611 .20912 L
.18521 .18396 L
.18979 .17393 L
.19406 .16636 L
.19851 .16039 L
.20086 .15806 L
.20337 .15621 L
.20469 .1555 L
.20591 .15502 L
.20654 .15483 L
.20724 .15467 L
.20797 .15457 L
.20865 .15451 L
.20991 .15455 L
.21105 .15474 L
.21169 .1549 L
.21238 .15512 L
Mistroke
.21363 .15567 L
.21486 .15636 L
.21598 .15712 L
.21847 .15932 L
.22296 .16488 L
.22785 .17324 L
.23301 .18451 L
.24224 .21026 L
.26308 .2869 L
.28298 .36655 L
.29166 .39763 L
.3011 .42609 L
.30632 .43883 L
.31115 .44842 L
.31576 .45548 L
.31808 .45822 L
.32065 .46059 L
.32197 .46155 L
.32336 .46235 L
.32455 .46287 L
.32585 .46327 L
.32659 .46341 L
.32725 .46349 L
.32803 .46353 L
.32875 .4635 L
.33005 .46331 L
.33078 .46312 L
.33145 .4629 L
.33266 .46238 L
.3338 .46175 L
.33637 .45981 L
.33888 .45725 L
.34158 .45377 L
.34685 .44488 L
.35173 .4343 L
.36279 .40299 L
.38291 .32797 L
.40313 .24731 L
.41305 .21278 L
.42214 .18681 L
.42671 .17631 L
.43097 .16827 L
.43542 .16178 L
.43777 .15916 L
.44028 .15699 L
.4416 .15613 L
.44281 .15549 L
.44414 .15498 L
.44482 .15479 L
.44555 .15464 L
Mistroke
.44679 .15451 L
.44749 .15452 L
.44813 .15457 L
.44936 .15479 L
.45054 .15515 L
.45165 .15563 L
.45285 .15629 L
.45499 .15786 L
.45755 .16035 L
.45986 .1632 L
.46474 .17097 L
.46989 .18165 L
.47912 .20649 L
.49994 .28196 L
.51982 .36179 L
.5285 .39338 L
.53794 .42268 L
.54315 .43595 L
.54797 .4461 L
.55257 .45373 L
.55512 .45704 L
.55746 .45949 L
.55993 .46146 L
.56123 .46223 L
.56189 .46255 L
.56259 .46285 L
.56378 .46323 L
.56489 .46344 L
.56621 .46353 L
.56741 .46344 L
.56809 .46332 L
.56882 .46314 L
.57012 .46267 L
.57152 .46197 L
.57305 .46096 L
.57581 .45852 L
.57838 .45553 L
.58337 .44783 L
.5888 .43671 L
.59868 .40996 L
.61722 .34313 L
.6386 .25729 L
.64868 .22082 L
.65794 .19275 L
.66258 .1812 L
.66766 .17075 L
.67276 .16274 L
.67555 .15948 L
.67679 .15828 L
.67815 .15717 L
Mistroke
.67943 .15629 L
.68062 .15563 L
.68175 .15514 L
.68295 .15478 L
.68402 .15458 L
.68503 .15451 L
.68614 .15456 L
.68732 .15475 L
.68858 .15513 L
.68929 .15541 L
.68995 .15573 L
.69245 .15734 L
.69472 .15938 L
.69714 .16214 L
.7025 .17035 L
.70742 .18036 L
.71855 .21062 L
.73871 .28467 L
.75913 .36639 L
.7691 .40173 L
.77819 .42845 L
.78269 .43923 L
.78759 .44887 L
.78984 .45251 L
.79222 .45583 L
.79446 .45841 L
.79651 .46032 L
.79882 .46195 L
.80004 .46258 L
.80132 .46307 L
.80244 .46335 L
.80348 .46349 L
.80462 .46352 L
.80584 .46339 L
.80653 .46324 L
.80717 .46306 L
.80862 .46249 L
.80989 .46181 L
.81124 .46089 L
.81358 .45885 L
.81615 .45595 L
.82136 .44802 L
.8263 .43805 L
.83559 .41359 L
.85648 .33852 L
.87654 .25789 L
.88527 .22593 L
.89471 .19639 L
.9 .18277 L
.90486 .17241 L
Mistroke
.90951 .1646 L
.91207 .16122 L
.91441 .15872 L
.91691 .15669 L
.91829 .15585 L
.91959 .15524 L
.92079 .15484 L
.9219 .15461 L
.92312 .15451 L
.92442 .15458 L
.92572 .15483 L
.92645 .15505 L
.92711 .1553 L
.92834 .15589 L
.92964 .15668 L
.93239 .15895 L
.93539 .16234 L
.94069 .17053 L
.94569 .18075 L
.95503 .20565 L
.97599 .2814 L
.97619 .28219 L
Mfstroke
0 1 0 r
.02381 .28219 m
.03279 .24723 L
.04262 .21297 L
.04758 .19799 L
.05288 .18408 L
.05785 .17326 L
.06244 .16534 L
.06503 .1618 L
.06788 .15869 L
.06926 .15749 L
.07075 .15642 L
.07232 .15555 L
.07308 .15522 L
.07379 .15497 L
.07445 .15479 L
.07516 .15464 L
.07594 .15454 L
.07666 .15451 L
.07733 .15453 L
.07806 .15461 L
.07875 .15473 L
.07938 .15489 L
.08057 .15531 L
.08188 .15594 L
.08324 .15679 L
.08451 .15776 L
.08711 .16028 L
.08957 .16331 L
.09419 .17065 L
.09917 .18084 L
.10458 .19442 L
.12435 .26133 L
.14536 .34584 L
.15496 .38225 L
.16506 .4155 L
.17368 .43801 L
.17857 .44788 L
.18311 .45499 L
.18563 .45803 L
.18801 .4603 L
.19015 .46183 L
.19136 .46248 L
.19247 .46294 L
.19366 .46329 L
.19478 .46347 L
.196 .46352 L
.19732 .4634 L
.19798 .46326 L
.1987 .46306 L
.20001 .46256 L
Mistroke
.20128 .46189 L
.20246 .46112 L
.20519 .45877 L
.20776 .45585 L
.21256 .4486 L
.21773 .43829 L
.22332 .42446 L
.24329 .35712 L
.26437 .27235 L
.2746 .23366 L
.28427 .20203 L
.29296 .1795 L
.29786 .16971 L
.3002 .16585 L
.3024 .16273 L
.30475 .15993 L
.30691 .15786 L
.3093 .15614 L
.31056 .15548 L
.31188 .15497 L
.31309 .15467 L
.31437 .15452 L
.31559 .15454 L
.31669 .1547 L
.31799 .15505 L
.31872 .15533 L
.31939 .15564 L
.32062 .15632 L
.32194 .15723 L
.32445 .15948 L
.32679 .16216 L
.33212 .17033 L
.33774 .18193 L
.34287 .19496 L
.36193 .25933 L
.38268 .34277 L
.40244 .41337 L
.41241 .43943 L
.4181 .45034 L
.42086 .45452 L
.42343 .45771 L
.4257 .45995 L
.42812 .46175 L
.4295 .4625 L
.43081 .46302 L
.43198 .46333 L
.43325 .46351 L
.43449 .4635 L
.4352 .46343 L
.43586 .46331 L
Mistroke
.43656 .46313 L
.4372 .46293 L
.43863 .4623 L
.43985 .4616 L
.44117 .46066 L
.44359 .45846 L
.44824 .45254 L
.45319 .44387 L
.46209 .42261 L
.47239 .39033 L
.48352 .34881 L
.50369 .26751 L
.51401 .229 L
.52365 .19834 L
.53369 .17396 L
.53901 .16478 L
.542 .16087 L
.54471 .15811 L
.547 .15638 L
.54831 .15565 L
.54953 .15512 L
.55081 .15475 L
.55199 .15455 L
.55328 .15452 L
.55393 .15456 L
.55464 .15467 L
.55584 .15497 L
.55694 .15538 L
.5582 .15601 L
.55939 .15676 L
.56152 .15848 L
.56381 .16086 L
.56907 .16834 L
.57462 .17918 L
.58458 .2054 L
.60417 .27559 L
.62249 .34953 L
.6329 .38848 L
.64279 .41997 L
.65166 .44189 L
.65668 .45114 L
.66133 .45749 L
.66399 .46012 L
.66643 .46188 L
.66771 .46256 L
.66911 .46309 L
.66982 .46328 L
.67057 .46342 L
.67129 .4635 L
.67194 .46353 L
Mistroke
.67321 .46344 L
.67439 .46321 L
.67569 .46278 L
.67634 .46249 L
.67706 .46213 L
.67956 .46042 L
.68191 .45823 L
.68659 .45214 L
.69088 .44466 L
.70053 .42164 L
.71037 .3907 L
.71951 .35702 L
.74023 .27366 L
.75902 .20637 L
.76416 .19167 L
.7696 .1785 L
.77431 .16927 L
.77935 .16176 L
.78211 .15875 L
.78462 .1567 L
.78583 .15595 L
.78715 .15531 L
.7884 .15487 L
.78955 .15462 L
.79019 .15454 L
.79088 .15451 L
.79213 .15458 L
.79285 .15469 L
.79361 .15487 L
.79427 .15508 L
.79498 .15536 L
.79642 .15608 L
.79797 .15711 L
.80075 .15959 L
.80336 .16264 L
.80618 .16674 L
.81131 .17617 L
.82092 .2002 L
.84078 .26972 L
.86182 .35439 L
.87125 .38937 L
.88139 .42139 L
.88629 .43414 L
.89095 .44431 L
.89546 .45221 L
.8997 .45779 L
.90212 .46015 L
.90339 .46115 L
.90474 .46201 L
.90587 .46259 L
Mistroke
.90712 .46306 L
.90825 .46335 L
.9093 .4635 L
.90994 .46352 L
.91063 .46351 L
.91189 .46334 L
.91311 .46302 L
.91424 .46258 L
.91546 .46195 L
.91681 .46108 L
.91953 .45871 L
.92192 .45601 L
.9241 .45302 L
.92903 .44456 L
.93793 .42357 L
.95621 .36238 L
.97619 .28219 L
Mfstroke
1 0 0 r
.008 w
.02381 .25536 m
.02499 .25538 L
.02605 .25545 L
.02729 .25558 L
.02846 .25576 L
.03053 .2562 L
.03279 .25686 L
.03527 .25779 L
.0379 .25902 L
.04262 .26183 L
.05205 .26958 L
.06244 .28091 L
.08274 .30818 L
.09394 .32384 L
.10458 .33755 L
.11464 .34847 L
.11995 .35317 L
.12562 .35722 L
.12831 .35877 L
.13085 .36001 L
.13333 .36099 L
.1356 .3617 L
.13777 .36219 L
.13886 .36238 L
.14005 .36253 L
.14125 .36263 L
.14254 .36268 L
.14376 .36266 L
.14487 .3626 L
.14605 .36249 L
.14715 .36233 L
.14837 .36211 L
.14967 .36181 L
.15234 .36101 L
.15478 .36004 L
.15925 .35773 L
.16395 .35458 L
.17387 .34569 L
.18471 .33314 L
.20596 .30395 L
.22527 .27854 L
.23491 .26841 L
.23999 .26409 L
.24536 .26039 L
.25006 .25796 L
.25273 .25692 L
.25401 .25652 L
.25522 .25619 L
.25632 .25594 L
.25751 .25572 L
Mistroke
.2586 .25556 L
.25961 .25546 L
.26081 .25538 L
.26189 .25536 L
.26314 .25539 L
.26432 .25547 L
.26549 .2556 L
.26674 .25579 L
.26899 .25629 L
.27167 .25713 L
.27411 .25812 L
.27942 .26098 L
.28444 .26457 L
.2933 .27274 L
.30292 .28384 L
.32234 .31031 L
.33266 .32468 L
.34376 .33884 L
.35435 .34999 L
.35898 .35391 L
.36405 .35743 L
.36637 .35876 L
.36886 .35997 L
.371 .36084 L
.37332 .36159 L
.37469 .36195 L
.37595 .36221 L
.37716 .36241 L
.37844 .36256 L
.37958 .36264 L
.38065 .36268 L
.38182 .36266 L
.38307 .36259 L
.38429 .36247 L
.38498 .36237 L
.38563 .36227 L
.38835 .36166 L
.3907 .36091 L
.39323 .35988 L
.399 .35671 L
.40429 .35282 L
.41408 .34344 L
.4244 .3311 L
.44435 .30355 L
.46248 .27958 L
.47187 .26947 L
.47682 .26508 L
.48207 .26125 L
.48473 .25965 L
.48767 .25817 L
Mistroke
.49037 .25708 L
.49283 .25631 L
.49405 .25602 L
.49537 .25576 L
.49609 .25564 L
.49676 .25555 L
.49745 .25548 L
.49809 .25543 L
.49934 .25536 L
.50047 .25536 L
.50169 .25541 L
.50301 .25553 L
.50425 .25569 L
.50538 .2559 L
.50793 .25653 L
.51029 .25732 L
.51252 .25826 L
.51752 .26099 L
.52296 .26491 L
.53391 .27544 L
.54403 .28768 L
.5643 .31576 L
.57422 .32931 L
.58332 .34054 L
.592 .34958 L
.5966 .35353 L
.6015 .35703 L
.60409 .35855 L
.60644 .35974 L
.60884 .36074 L
.61104 .36148 L
.61352 .36211 L
.61483 .36235 L
.6155 .36244 L
.61621 .36253 L
.61741 .36263 L
.61853 .36267 L
.61922 .36268 L
.61987 .36266 L
.62109 .3626 L
.62234 .36247 L
.62304 .36238 L
.62369 .36227 L
.62614 .36174 L
.62836 .36106 L
.63071 .36016 L
.6356 .35764 L
.64095 .35396 L
.65048 .34526 L
.65935 .33508 L
Mistroke
.69833 .28228 L
.70854 .27086 L
.71392 .26591 L
.71963 .2616 L
.72461 .25872 L
.72744 .25746 L
.7301 .25655 L
.73135 .25621 L
.73253 .25593 L
.73361 .25573 L
.73476 .25556 L
.736 .25544 L
.73715 .25537 L
.73786 .25536 L
.73852 .25536 L
.73977 .25541 L
.74093 .25551 L
.74217 .25567 L
.74335 .25587 L
.74442 .2561 L
.74704 .25684 L
.74952 .25778 L
.75446 .26028 L
.75984 .26395 L
.76943 .27268 L
.77831 .28284 L
.79855 .31033 L
.81756 .33597 L
.8264 .34597 L
.83572 .35433 L
.84059 .35764 L
.84317 .35907 L
.84593 .36035 L
.84847 .36128 L
.85078 .36192 L
.8519 .36216 L
.8531 .36237 L
.85425 .36252 L
.8553 .36261 L
.85655 .36267 L
.85774 .36267 L
.8588 .36263 L
.85997 .36253 L
.86123 .36237 L
.86257 .36213 L
.86499 .36153 L
.86744 .36071 L
.86974 .35974 L
.87405 .35742 L
.87922 .35382 L
Mistroke
.88397 .34978 L
.89469 .33842 L
.91514 .31118 L
.93422 .28504 L
.94365 .27396 L
.95257 .26545 L
.9575 .26175 L
.9601 .26012 L
.96286 .25864 L
.96517 .25761 L
.96773 .25669 L
.96885 .25636 L
.97005 .25606 L
.97109 .25584 L
.97223 .25565 L
.97323 .25552 L
.97416 .25543 L
.97514 .25538 L
.97619 .25536 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000030=WIf@000000000000800000
103IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WI
f@3IfMT01`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@<000006@3IfMT3003o02h0fMWI0P000?lU0=WIf@800?l0;`3IfMT3
0000ob@0fMWI0P00o`0_0=WIf@<0003o903IfMT3003o02h0fMWI0`000?lH0=WIf@<000000@3IfMT0
00d0fMWI100000040=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT05`3IfMT2003o
0080fMWI0P00o`0[0=WIf@80003o0P3IfMT20000ob80fMWI0P00o`000`3IfMT00?l0003o000[0=WI
f@<0003o00<0fMWI0000o`000?l08P3IfMT2003o00030=WIf@00o`000?l002/0fMWI0`000?l0103I
fMT0003o0000o`000?lQ0=WIf@800?l000@0fMWI003o0000o`000?l0:`3IfMT20000o`030=WIf@00
0?l0003o01T0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI01H0fMWI00<00?l00=WIf@3IfMT00`3IfMT2003o02T0fMWI00<0003o0=WIf@3IfMT0103IfMT0
0`000?l0fMWI0=WIf@0M0=WIf@800?l01@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0
fMWI00@0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@030=WIf@03003o003IfMT0
fMWI02L0fMWI0P000?l50=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT0103IfMT0
0`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT05P3IfMT1
00000040fMWI000C0=WIf@<000001P3IfMT00`000000fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI
00D0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
01/0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI
00H0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
02D0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI
00H0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
01D0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01@0
fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00L0
fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI02@0
fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00L0
fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01X0
fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00L0
fMWI00<0003o0=WIf@3IfMT0503IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00P0fMWI
00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI02<0fMWI
00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00P0fMWI
00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01X0fMWI
00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00P0fMWI
00<0003o0=WIf@3IfMT0503IfMT100000040fMWI000L0=WIf@<000004`3IfMT00`00o`00fMWI0=WI
f@0:0=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WI
f@0G0=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WI
f@0:0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WI
f@0Q0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WI
f@0:0=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WI
f@0B0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0:
0=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0G
0=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@0:
0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0P
0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0C
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0G0=WI
f@03003o003IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@0<0=WI
f@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0O0=WI
f@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0<0=WI
f@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0B0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03
003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0E0=WIf@03
003o003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03
0000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0N0=WIf@03
0000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03
003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0B0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o
003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o
003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000
o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000
o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o
003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003I
fMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003I
fMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3I
fMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3I
fMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0?0=WIf@03003o003I
fMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@4000000@3I
fMT001`0fMWI0`00000A0=WIf@03003o003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0703IfMT0
0`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT03P3IfMT0
0`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT04P3IfMT0
0`00o`00fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT03`3IfMT0
0`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0703IfMT0
0`000?l0fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00l0fMWI0P0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00
0?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00
o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00
o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00
0?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00
0?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0
fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00
fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00
fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0
fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0
fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0?0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI
0=WIf@0B0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT04@3IfMT00`00o`00fMWI
0=WIf@0I0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI
0=WIf@0A0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`000?l0fMWI
0=WIf@0@0=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI
0=WIf@0B0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0?0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WI
f@0B0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WI
f@0I0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WI
f@0C0=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WI
f@0?0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WI
f@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?
0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0B
0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0H
0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0C
0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0>
0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0C
0=WIf@030000o`3IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT3000000h0fMWI00<00?l00=WI
f@3IfMT0503IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WI
f@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WI
f@3IfMT0503IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WI
f@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WI
f@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WI
f@3IfMT0303IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<00?l00=WIf@3I
fMT0503IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3I
fMT03@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3I
fMT05@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3I
fMT05P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3I
fMT05@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3I
fMT03@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0
503IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0
303IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0
5@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0
5P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0
5@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0
3@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT05P3I
fMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3I
fMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT05P3I
fMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3I
fMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05@3I
fMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT03@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT05P3IfMT0
0`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT0
0`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT05P3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0503IfMT0
0`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT05P3IfMT0
0`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0303IfMT1
00000040fMWI000L0=WIf@<000003@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI
01D0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI
01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI
00X0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI
01L0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI
01@0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI01<0
fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01L0
fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00T0
fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI01P0
fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0
fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI01<0fMWI
00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI
00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00T0fMWI
00<00?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI01P0fMWI
00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI01<0fMWI00<0
003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI00<0
0?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00T0fMWI00<0
0?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI01P0fMWI00<0
003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI01<0fMWI00<0
003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3IfMT000P0fMWI0P000004
0=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI00/0fMWI00<00?l0
0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o
0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o
0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l0
0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l0
0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o
0=WIf@3IfMT02`3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l0
0=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l0
0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o
0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o
0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l0
0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00/0fMWI0@000001
0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI0`00000;
0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0J
0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0A
0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0K
0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I
0=WIf@030000o`3IfMT0fMWI00T0fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000020=WI
f@040000003IfMT0fMWI000000P0fMWI0`0000060=WIf@030000003IfMT0fMWI00/0fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o
0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o
0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l0
0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o
0=WIf@3IfMT02P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l0
0=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l0
0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o
0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l0
0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00X0fMWI0@000001
0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o
0=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l0
0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o
0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@4000000@3IfMT000P0fMWI0P0000090=WI
f@@000001@3IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WI
f@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WI
f@3IfMT0703IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WI
f@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WI
f@3IfMT0703IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WI
f@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00X0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3I
fMT03`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3I
fMT07@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3I
fMT01@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3I
fMT07@3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3I
fMT03P3IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00
703IfMT3000000T0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000
o`3IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o
003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o
003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000
o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000
o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT0203IfMT200000040fMWI000L0=WIf@030000003I
fMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3I
fMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@03003o003I
fMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003I
fMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0N0=WIf@030000o`3I
fMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3I
fMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT02@3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00T0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0
fMWI01l0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0N0=WIf@03003o003IfMT0
fMWI00d0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0
fMWI01l0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0O0=WIf@030000o`3IfMT0
fMWI0080fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0
fMWI01d0fMWI00<0003o0=WIf@3IfMT02@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00D0fMWI1P3o000O0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07@3IfMT:0?l0
01l0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@X0o`007`3IfMT00`00
o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01`0fMWI2`3o000O0=WIf@03003o003IfMT0fMWI
00`0fMWI00<0003o0=WIf@3IfMT07@3IfMT60?l000L0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@050=WIf@T0o`007@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01`0
fMWI3P3o000M0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0703IfMT>0?l001d0
fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0K0=WIf@d0o`007P3IfMT00`00o`00
fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01/0fMWI203o00070=WIf@4000000@3IfMT001`0fMWI
0`0000080=WIf@03003o003IfMT0o`0000@0o`00703IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000
o`3IfMT0fMWI01X0fMWI1@3o00000`3IfMT0003o0=WIf@020=WIf@03003o003IfMT0fMWI00@0o`00
703IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01X0fMWI1@3o00000`3IfMT0003o
0=WIf@020=WIf@03003o003IfMT0fMWI00D0o`00703IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000
o`3IfMT0fMWI01X0fMWI0`3o00020=WIf@050000o`3IfMT0fMWI0=WIf@00o`000P3IfMT40?l001`0
fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0I0=WIf@D0o`0000<0fMWI0000o`3I
fMT0203IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT30?l001/0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@@0o`00
103IfMT010000?l0fMWI0=WIf@00o`040=WIf@<0o`00703IfMT00`00o`00fMWI0=WIf@0:0=WIf@03
0000o`3IfMT0fMWI01T0fMWI103o00030=WIf@050000o`3IfMT0fMWI0=WIf@00o`00103IfMT40?l0
01/0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@@0o`00103IfMT01000
0?l0fMWI0=WIf@00o`030=WIf@@0o`006`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0
fMWI01T0fMWI103o00030=WIf@030000o`3IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00@0fMWI0`3o000K0=WIf@03003o003IfMT0fMWI
00X0fMWI00<0003o0=WIf@3IfMT0603IfMT30?l000H0fMWI00@0003o0=WIf@3IfMT00?l01@3IfMT3
0?l001/0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@<0o`001@3IfMT0
1@000?l0fMWI0=WIf@3IfMT00?l000H0fMWI0`3o000J0=WIf@03003o003IfMT0fMWI00X0fMWI00<0
003o0=WIf@3IfMT05`3IfMT40?l000H0fMWI00@0003o0=WIf@3IfMT00?l01@3IfMT30?l001/0fMWI
00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0H0=WIf@<0o`001P3IfMT00`000?l0fMWI
0=WIf@070=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WI
f@050=WIf@<0o`006P3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI0`3o
00070=WIf@030000o`3IfMT00?l000L0fMWI103o000I0=WIf@03003o003IfMT0fMWI00T0fMWI00<0
003o0=WIf@3IfMT0603IfMT30?l000L0fMWI00@0003o0=WIf@3IfMT00?l01`3IfMT30?l001T0fMWI
00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@@0o`001`3IfMT00`000?l0fMWI
003o00070=WIf@@0o`006@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01P0fMWI
0P3o00070=WIf@030000o`3IfMT0fMWI00L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@070=WIf@03003o003IfMT0fMWI00H0fMWI0`3o000I0=WIf@03003o003IfMT0fMWI00T0fMWI00<0
003o0=WIf@3IfMT05`3IfMT30?l000T0fMWI00<0003o003o003IfMT0203IfMT30?l001P0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@<0o`00203IfMT00`000?l0fMWI003o
00090=WIf@<0o`006@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01H0fMWI0P3o
000:0=WIf@030000o`00o`00fMWI00P0fMWI0`3o000H0=WIf@03003o003IfMT0fMWI00X0fMWI00<0
003o0=WIf@3IfMT05`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT30?l001P0fMWI00<00?l0
0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@<0o`002P3IfMT00`000?l00?l00=WIf@09
0=WIf@80o`006@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01H0fMWI0`3o0009
0=WIf@030000o`3IfMT00?l000X0fMWI0`3o000H0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o
0=WIf@3IfMT05P3IfMT20?l000/0fMWI00<0003o003o003IfMT02@3IfMT20?l001T0fMWI00<00?l0
0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0G0=WIf@<0o`00203IfMT00`000?l0fMWI0=WIf@07
0=WIf@4000000@3IfMT001`0fMWI0`0000060=WIf@03003o003IfMT0fMWI00T0fMWI0`3o000H0=WI
f@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT05@3IfMT30?l000/0fMWI00<00?l00=WI
f@3IfMT02P3IfMT20?l001P0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0F0=WI
f@<0o`002P3IfMT00`000?l0fMWI003o000;0=WIf@<0o`005`3IfMT00`00o`00fMWI0=WIf@080=WI
f@030000o`3IfMT0fMWI01H0fMWI0P3o000;0=WIf@030000o`00o`00fMWI00X0fMWI0P3o000H0=WI
f@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT05P3IfMT30?l000X0fMWI00<0003o0=WI
f@3IfMT01@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT02P3IfMT30?l001L0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@<0
o`00303IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`005`3IfMT00`00o`00fMWI0=WIf@070=WIf@03
0000o`3IfMT0fMWI01D0fMWI0`3o000<0=WIf@030000o`00o`00fMWI00/0fMWI0P3o000G0=WIf@03
003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT05@3IfMT20?l000`0fMWI00<00?l00=WIf@3I
fMT02P3IfMT30?l001L0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0E0=WIf@<0
o`002`3IfMT00`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
1P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`005P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000
o`3IfMT0fMWI01D0fMWI0P3o000=0=WIf@03003o00000?l0fMWI00/0fMWI0`3o000F0=WIf@03003o
003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT05@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
303IfMT20?l001L0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@<0o`00
303IfMT00`00o`00003o0=WIf@0;0=WIf@<0o`005P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000
o`3IfMT0fMWI01@0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI00D0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000F0=WIf@03003o003I
fMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0503IfMT20?l000h0fMWI00<00?l00000o`3IfMT0303I
fMT20?l001L0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@80o`003P3I
fMT00`00o`00fMWI0=WIf@0<0=WIf@<0o`005P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3I
fMT0fMWI01@0fMWI0`3o000=0=WIf@03003o00000?l0fMWI00`0fMWI0`3o000F0=WIf@03003o003I
fMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0503IfMT30?l000h0fMWI00<00?l00=WIf@3IfMT01@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT03@3IfMT2
0?l001H0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@<0o`003@3IfMT0
0`00o`00fMWI0000o`0>0=WIf@80o`005P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0
fMWI01<0fMWI0`3o000>0=WIf@03003o00000?l0fMWI00d0fMWI0`3o000E0=WIf@03003o003IfMT0
fMWI00H0fMWI00<0003o0=WIf@3IfMT0503IfMT20?l000h0fMWI00<00?l00000o`3IfMT03@3IfMT2
0?l001H0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@<0o`003P3IfMT0
0`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`00
0?l0fMWI0=WIf@0<0=WIf@<0o`005@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
01<0fMWI0`3o000>0=WIf@03003o003IfMT0003o00h0fMWI0`3o000E0=WIf@03003o003IfMT0fMWI
00D0fMWI00<0003o0=WIf@3IfMT0503IfMT20?l000l0fMWI00<00?l00000o`3IfMT03P3IfMT20?l0
01D0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@80o`003P3IfMT00`00
o`00fMWI0000o`0?0=WIf@80o`005@3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI
01<0fMWI0P3o000?0=WIf@03003o003IfMT0fMWI00H0fMWI0@0000010=WIf@00703IfMT3000000L0
fMWI00<0003o0=WIf@3IfMT03@3IfMT30?l001@0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0
fMWI0=WIf@0B0=WIf@<0o`003`3IfMT01000o`00fMWI0=WIf@000?l>0=WIf@<0o`00503IfMT00`00
o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01<0fMWI0P3o000?0=WIf@03003o003IfMT0003o
0100fMWI0P3o000E0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT04P3IfMT30?l0
00h0fMWI00@00?l00=WIf@3IfMT0003o3P3IfMT30?l001@0fMWI00<00?l00=WIf@3IfMT01@3IfMT0
0`000?l0fMWI0=WIf@0C0=WIf@80o`00403IfMT00`00o`00fMWI0=WIf@050=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0>0=WIf@<0o`004`3IfMT00`00
o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI0180fMWI0P3o000@0=WIf@04003o003IfMT0fMWI
0000o`l0fMWI0P3o000E0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT04P3IfMT3
0?l000l0fMWI00<00?l00=WIf@000?l0403IfMT30?l001@0fMWI00<00?l00=WIf@3IfMT0103IfMT0
0`000?l0fMWI0=WIf@0B0=WIf@<0o`003`3IfMT01000o`00fMWI0=WIf@000?l?0=WIf@<0o`00503I
fMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI0180fMWI0`3o000@0=WIf@03003o003I
fMT0fMWI00H0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI00l0fMWI0P3o000D0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT04P3IfMT2
0?l00100fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0?0=WIf@<0o`00503IfMT00`00o`00fMWI0=WI
f@040=WIf@030000o`3IfMT0fMWI0180fMWI0P3o000@0=WIf@04003o003IfMT0fMWI0000oa00fMWI
0`3o000C0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT04@3IfMT30?l00100fMWI
00@00?l00=WIf@3IfMT0003o403IfMT30?l001<0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0
fMWI0=WIf@0A0=WIf@<0o`00403IfMT00`00o`00fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0?0=WIf@80o`004`3IfMT00`00o`00fMWI
0=WIf@030=WIf@030000o`3IfMT0fMWI0140fMWI0`3o000@0=WIf@05003o003IfMT0fMWI0=WIf@00
0?l0403IfMT30?l001<0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@80
o`004@3IfMT01000o`00fMWI0=WIf@000?lA0=WIf@80o`004`3IfMT00`00o`00fMWI0=WIf@040=WI
f@030000o`3IfMT0fMWI0140fMWI0P3o000A0=WIf@04003o003IfMT0fMWI0000oa40fMWI0P3o000C
0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT04@3IfMT20?l00140fMWI00<00?l0
0=WIf@3IfMT01`3IfMT100000040fMWI000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@080=WI
f@030000o`3IfMT0fMWI00l0fMWI0`3o000B0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WI
f@3IfMT0403IfMT30?l00140fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0>0=WI
f@80o`004`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI0140fMWI0`3o000@0=WI
f@05003o003IfMT0fMWI0=WIf@000?l04@3IfMT30?l001<0fMWI00<00?l00=WIf@3IfMT00`3IfMT0
0`000?l0fMWI0=WIf@0@0=WIf@80o`004@3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0
fMWI00l0fMWI0P3o000B0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT04@3IfMT2
0?l00180fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI
000000D0fMWI00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0@0=WIf@<0o`004@3IfMT0
0`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI0100fMWI0P3o000B0=WIf@03003o003IfMT0
fMWI0080fMWI00<0003o0=WIf@3IfMT03`3IfMT20?l001<0fMWI00<00?l00=WIf@3IfMT00P3IfMT0
0`000?l0fMWI0=WIf@0@0=WIf@<0o`004@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o0180fMWI0`3o
000B0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT0403IfMT30?l00140fMWI00<0
0?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@<0o`004P3IfMT00`00o`00fMWI0=WI
f@020=WIf@030000o`3IfMT0fMWI0100fMWI0`3o000B0=WIf@03003o003IfMT0fMWI00L0fMWI0@00
00010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@<00000203IfMT00`000?l0fMWI0=WI
f@0A0=WIf@80o`004P3IfMT01@00o`00fMWI0=WIf@3IfMT0003o0180fMWI0P3o000B0=WIf@03003o
003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT03`3IfMT30?l00180fMWI00<00?l00=WIf@3IfMT0
0P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@80o`004P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000
o`3IfMT0fMWI0100fMWI0P3o000B0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT0
3`3IfMT30?l00180fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@<0o`00
4@3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00l0fMWI0`3o000B0=WIf@03003o
003IfMT0fMWI00H0fMWI0`0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000
003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT04@3IfMT20?l00140fMWI00D00?l00=WIf@3IfMT0
fMWI0000o`0A0=WIf@<0o`004P3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI0100
fMWI0`3o000A0=WIf@05003o003IfMT0fMWI0=WIf@000?l04P3IfMT20?l00180fMWI00<00?l00=WI
f@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@80o`004@3IfMT00`00o`00fMWI0=WIf@020=WI
f@030000o`3IfMT0fMWI00l0fMWI0P3o000C0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WI
f@3IfMT04@3IfMT20?l00140fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0A0=WIf@<0o`004`3IfMT0
0`00o`00fMWI0=WIf@080=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT0
0`000000fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI0140fMWI0`3o000@0=WIf@05003o003IfMT0
fMWI0=WIf@000?l0403IfMT30?l001<0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WI
f@0@0=WIf@80o`004@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o0140fMWI0`3o000B0=WIf@03003o
003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT04@3IfMT30?l00140fMWI00D00?l00=WIf@3IfMT0
fMWI0000o`0@0=WIf@80o`004`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI0140
fMWI0P3o000@0=WIf@05003o003IfMT0fMWI0=WIf@000?l04@3IfMT20?l001@0fMWI00<00?l00=WI
f@3IfMT0203IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WI
f@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@80o`00403IfMT01@00o`00fMWI0=WIf@3IfMT0
003o0100fMWI0P3o000D0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT04@3IfMT2
0?l00140fMWI00@00?l00=WIf@3IfMT0003o403IfMT30?l001<0fMWI00<00?l00=WIf@3IfMT0103I
fMT00`000?l0fMWI0=WIf@0A0=WIf@<0o`00403IfMT01000o`00fMWI0=WIf@000?l@0=WIf@<0o`00
4`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI0140fMWI0`3o000@0=WIf@04003o
003IfMT0fMWI0000oa00fMWI0P3o000D0=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00
503IfMT2000000H0fMWI00<000000=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@80o`00
403IfMT00`00o`00fMWI0000o`0@0=WIf@<0o`004`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000
o`3IfMT0fMWI0140fMWI0`3o000@0=WIf@04003o003IfMT0fMWI0000o`l0fMWI0`3o000D0=WIf@03
003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT04P3IfMT20?l00100fMWI00@00?l00=WIf@3I
fMT0003o3`3IfMT30?l001@0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0B0=WI
f@<0o`003`3IfMT01000o`00fMWI0=WIf@000?l?0=WIf@<0o`00503IfMT00`00o`00fMWI0=WIf@09
0=WIf@4000000@3IfMT001`0fMWI0`00000:0=WIf@030000o`3IfMT0fMWI0180fMWI0`3o000?0=WI
f@03003o003IfMT0003o00l0fMWI0`3o000D0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WI
f@3IfMT04P3IfMT30?l000l0fMWI00<00?l00=WIf@000?l0403IfMT20?l001@0fMWI00<00?l00=WI
f@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@80o`003`3IfMT01000o`00fMWI0=WIf@000?l>
0=WIf@<0o`005@3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01<0fMWI0P3o000?
0=WIf@03003o003IfMT0003o00l0fMWI0`3o000E0=WIf@03003o003IfMT0fMWI00P0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01<0fMWI0`3o000>0=WI
f@03003o003IfMT0003o00l0fMWI0P3o000E0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WI
f@3IfMT04`3IfMT20?l000l0fMWI00<00?l00=WIf@000?l03`3IfMT20?l001D0fMWI00<00?l00=WI
f@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@<0o`003`3IfMT00`00o`00fMWI0000o`0>0=WI
f@80o`005@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01<0fMWI0`3o000>0=WI
f@03003o003IfMT0003o00h0fMWI0`3o000F0=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01@0fMWI0P3o000>0=WIf@03
003o003IfMT0003o00h0fMWI0P3o000F0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT04`3IfMT20?l000l0fMWI00<00?l00000o`3IfMT03@3IfMT30?l001D0fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@<0o`003P3IfMT00`00o`00003o0=WIf@0=0=WIf@80
o`005P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01<0fMWI0`3o000>0=WIf@03
003o00000?l0fMWI00d0fMWI0P3o000F0=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01D0fMWI0P3o000>0=WIf@03003o
003IfMT0fMWI00`0fMWI0`3o000E0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
4`3IfMT30?l000h0fMWI00<00?l00000o`3IfMT0303IfMT30?l001H0fMWI00<00?l00=WIf@3IfMT0
1P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@80o`003P3IfMT00`00o`00003o0=WIf@0<0=WIf@<0o`00
5P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01@0fMWI0P3o000>0=WIf@03003o
00000?l0fMWI00`0fMWI0P3o000G0=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01@0fMWI0`3o000=0=WIf@03003o003I
fMT0fMWI00/0fMWI0`3o000F0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0503I
fMT20?l000h0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l001H0fMWI00<00?l00=WIf@3IfMT01`3I
fMT00`000?l0fMWI0=WIf@0E0=WIf@80o`003@3IfMT00`00o`00003o0=WIf@0;0=WIf@<0o`005`3I
fMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01D0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI00/0fMWI0`3o000G0=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01D0fMWI0`3o000<0=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000G0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT05@3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l001L0fMWI00<00?l00=WIf@3IfMT0203IfMT0
0`000?l0fMWI0=WIf@0D0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@090=WIf@<0o`00603IfMT0
0`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01D0fMWI0`3o000<0=WIf@03003o003IfMT0
fMWI00X0fMWI0`3o000G0=WIf@03003o003IfMT0fMWI00/0fMWI0@0000010=WIf@00703IfMT30000
00/0fMWI00<0003o0=WIf@3IfMT05P3IfMT30?l000/0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l0
01P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0D0=WIf@<0o`00303IfMT00`00
0?l00?l00=WIf@090=WIf@<0o`00603IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI
01D0fMWI0`3o000;0=WIf@030000o`00o`00fMWI00X0fMWI0P3o000H0=WIf@03003o003IfMT0fMWI
00P0fMWI00<0003o0=WIf@3IfMT05@3IfMT30?l000/0fMWI00<0003o003o003IfMT02@3IfMT30?l0
01P0fMWI00<00?l00=WIf@3IfMT02P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00/0
fMWI00<0003o0=WIf@3IfMT05`3IfMT30?l000T0fMWI00<0003o0=WIf@00o`002P3IfMT30?l001L0
fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@<0o`002`3IfMT00`000?l0
0?l00=WIf@080=WIf@<0o`006@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01H0
fMWI0P3o000;0=WIf@030000o`00o`00fMWI00T0fMWI0P3o000I0=WIf@03003o003IfMT0fMWI00P0
fMWI00<0003o0=WIf@3IfMT05P3IfMT30?l000X0fMWI00<0003o003o003IfMT02@3IfMT20?l001T0
fMWI00<00?l00=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI
00<0003o0=WIf@3IfMT05`3IfMT30?l000P0fMWI00<0003o0=WIf@00o`002@3IfMT30?l001P0fMWI
00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@<0o`002@3IfMT00`000?l0fMWI
003o00080=WIf@<0o`006@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01L0fMWI
0P3o000:0=WIf@030000o`00o`00fMWI00P0fMWI0`3o000I0=WIf@03003o003IfMT0fMWI00P0fMWI
00<0003o0=WIf@3IfMT05`3IfMT30?l000P0fMWI00<0003o0=WIf@00o`002@3IfMT20?l001X0fMWI
00<00?l00=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT0603IfMT30?l000L0fMWI00<0003o0=WIf@00o`001`3IfMT40?l001T0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@<0o`00203IfMT010000?l0fMWI0=WI
f@00o`070=WIf@80o`006P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01H0fMWI
0`3o00080=WIf@040000o`3IfMT0fMWI003o00H0fMWI103o000J0=WIf@03003o003IfMT0fMWI00P0
fMWI00<0003o0=WIf@3IfMT0603IfMT30?l000L0fMWI00<0003o0=WIf@00o`00203IfMT30?l001T0
fMWI00<00?l00=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI
00<0003o0=WIf@3IfMT06@3IfMT30?l000H0fMWI00@0003o0=WIf@3IfMT00?l01@3IfMT30?l001/0
fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0G0=WIf@@0o`001P3IfMT010000?l0
fMWI0=WIf@00o`060=WIf@80o`006`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI
01L0fMWI103o00060=WIf@040000o`3IfMT0fMWI003o00D0fMWI0`3o000K0=WIf@03003o003IfMT0
fMWI00X0fMWI00<0003o0=WIf@3IfMT0603IfMT40?l000D0fMWI00@0003o0=WIf@3IfMT00?l01P3I
fMT30?l001X0fMWI00<00?l00=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00`0fMWI00<0003o0=WIf@3IfMT06P3IfMT40?l000<0fMWI00D0003o0=WIf@3IfMT0fMWI003o
00040=WIf@<0o`006`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01P0fMWI1@3o
00030=WIf@050000o`3IfMT0fMWI0=WIf@00o`00103IfMT40?l001/0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT00`000?l0fMWI0=WIf@0H0=WIf@D0o`00103IfMT010000?l0fMWI0=WIf@00o`040=WIf@<0
o`00703IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01X0fMWI0`3o00040=WIf@04
0000o`3IfMT0fMWI003o00@0fMWI103o000K0=WIf@03003o003IfMT0fMWI00`0fMWI0@0000010=WI
f@00703IfMT3000000d0fMWI00<0003o0=WIf@3IfMT06P3IfMT40?l00080fMWI00D0003o0=WIf@3I
fMT0fMWI003o00030=WIf@<0o`00703IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI
01X0fMWI103o00020=WIf@050000o`3IfMT0fMWI0=WIf@00o`000P3IfMT50?l001/0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@@0o`000`3IfMT010000?l0fMWI0=WIf@00
o`030=WIf@<0o`007@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01/0fMWI0P3o
00030=WIf@050000o`3IfMT0fMWI0=WIf@00o`000P3IfMT50?l001`0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0703I
fMT30?l000030=WIf@000?l0fMWI0080fMWI00<00?l00?l0003o00000`3o000M0=WIf@03003o003I
fMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0703IfMT30?l000030=WIf@000?l0fMWI00<0fMWI00<0
0?l00?l0003o00000P3o000M0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT06`3I
fMT40?l000030000o`3IfMT0fMWI0080fMWI00<00?l00?l0003o00000P3o000N0=WIf@03003o003I
fMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT06`3IfMT40?l000030=WIf@000?l0fMWI00<0fMWI00<0
0?l00?l0003o00000P3o000M0=WIf@03003o003IfMT0fMWI00d0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01d0fMWI303o000M0=WIf@03003o003IfMT0
fMWI00d0fMWI00<0003o0=WIf@3IfMT0703IfMT;0?l001l0fMWI00<00?l00=WIf@3IfMT0303IfMT0
0`000?l0fMWI0=WIf@0L0=WIf@`0o`007P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0
fMWI01/0fMWI303o000O0=WIf@03003o003IfMT0fMWI00d0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01h0fMWI2@3o000O0=WIf@03003o003IfMT0fMWI
00d0fMWI00<0003o0=WIf@3IfMT07@3IfMT90?l00200fMWI00<00?l00=WIf@3IfMT0303IfMT00`00
0?l0fMWI0=WIf@0N0=WIf@P0o`00803IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI
01d0fMWI2@3o000P0=WIf@03003o003IfMT0fMWI00d0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00
fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0
fMWI0=WIf@030=WIf@03003o003IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0
fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`00o`00
fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00
fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT3000000h0fMWI
00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI
00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00@0fMWI
00<00?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI
00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI
00<00?l00=WIf@3IfMT03@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<0
003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01`0fMWI00<0
0?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI00<0
0?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0
003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI00<0
003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI00<0
0?l00=WIf@3IfMT03P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<0003o
0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l0
0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o
0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o
0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI00<0003o0=WI
f@3IfMT0703IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WI
f@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WI
f@3IfMT0703IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WI
f@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WI
f@3IfMT0703IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WI
f@3IfMT03`3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WIf@3I
fMT01P3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3I
fMT06`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3I
fMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3I
fMT0703IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3I
fMT01P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@00
1`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT06P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3I
fMT01`3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3I
fMT06`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3I
fMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT06`3IfMT00`00o`00fMWI0=WIf@0?0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT0
00002`3IfMT00`000000fMWI0=WIf@030=WIf@<000003`3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03
0000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@03
0000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03
003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@060=WIf@03
003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@03
0000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@<0
00000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3I
fMT0403IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT06P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3I
fMT02@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3I
fMT06P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3I
fMT04@3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3I
fMT06@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT0
0000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0100fMWI00<0003o0=WIf@3I
fMT06P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3I
fMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3I
fMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3I
fMT01`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3I
fMT0403IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3I
fMT0203IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3I
fMT0603IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3I
fMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3I
fMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3I
fMT0203IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI0140fMWI0@0000010=WIf@00
203IfMT2000000T0fMWI100000050=WIf@030000003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT0
6@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0
4`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
603IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0
2@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0
6@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0
4@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0603I
fMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT04`3I
fMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT05`3I
fMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT02@3I
fMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT05`3I
fMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT04@3I
fMT100000040fMWI000L0=WIf@<000004@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0
fMWI00X0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0
fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0
fMWI01@0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0
fMWI01L0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0
fMWI00X0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI
00/0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI
01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI
01D0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI
01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI
00X0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0
fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI01D0
fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0
fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01H0
fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0
fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI01H0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00d0fMWI00<0
0?l00=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0
003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0
003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01@0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l0
0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o
0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l0
0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l0
0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0fMWI0`00000C0=WI
f@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0D0=WI
f@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0?0=WI
f@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0D0=WI
f@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WI
f@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0C0=WI
f@03003o003IfMT0fMWI0180fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03
0000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03
003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03
003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03
0000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@03
0000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03
003o003IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@030000
o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o
003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o
003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000
o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000
o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o
003IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@030000o`3I
fMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003I
fMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003I
fMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3I
fMT0fMWI0100fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3I
fMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003I
fMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@030000o`3IfMT0
fMWI0100fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0
fMWI01/0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0
fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0
fMWI0140fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0
fMWI0100fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0
fMWI01D0fMWI0@0000010=WIf@00703IfMT3000001D0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00
0?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT0703IfMT00`00
0?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00
o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00
o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00
0?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0503IfMT20000
0040fMWI000L0=WIf@030000003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000?l0
fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI
0=WIf@0C0=WIf@03003o003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI
0=WIf@0=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI
0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI
0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI
0=WIf@0C0=WIf@03003o003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT05P3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WI
f@0C0=WIf@03003o003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WI
f@0=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WI
f@0O0=WIf@030000o`3IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WI
f@0=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT05P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0E
0=WIf@03003o003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0O
0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0E
0=WIf@03003o003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05`3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0E0=WI
f@03003o003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0;0=WI
f@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0P0=WI
f@030000o`3IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0F0=WI
f@03003o003IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT05`3IfMT100000040fMWI000L0=WIf@<0
0000603IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3I
fMT02P3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3I
fMT05`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3I
fMT02@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3I
fMT08P3IfMT00`000?l0fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3I
fMT02@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
603IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0
203IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0
603IfMT00`00o`00fMWI0=WIf@090=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT0
203IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
8P3IfMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0
2@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06@3I
fMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0203I
fMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT06P3I
fMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT01`3I
fMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0903I
fMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01`3I
fMT00`00o`00fMWI0=WIf@0I0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06P3IfMT0
0`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01P3IfMT0
0`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT06`3IfMT0
0`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT01@3IfMT0
0`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0903IfMT0
0`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01P3IfMT0
0`00o`00fMWI0=WIf@0J0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI
01/0fMWI00<0003o0=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI
00@0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI
01d0fMWI0P00o`050=WIf@03003o003IfMT0fMWI02P0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00
0?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT09P3IfMT00`00
0?l0fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`00
o`00fMWI0=WIf@0J0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0L0=WIf@80003o0P3IfMT20000ob40fMWI0P00o`020=WIf@800?l0:`3IfMT20000o`80
fMWI0P000?lR0=WIf@05003o003IfMT0fMWI0=WIf@00o`00:`3IfMT20000o`80fMWI0P000?lQ0=WI
f@800?l00P3IfMT3003o02X0fMWI0P000?l30=WIf@030000o`3IfMT0fMWI01l0fMWI0`00o`020=WI
f@800?l07@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI0`00000M0=WIf@@0
003o8`3IfMT4003o02d0fMWI10000?lT0=WIf@<00?l0;@3IfMT40000ob@0fMWI0`00o`0^0=WIf@<0
003o903IfMT3003o01d0fMWI0`0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001<0fMWI0`0000060=WIf@030000003IfMT0
fMWI0?l0fMWIL03IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT0
0P3IfMT3000000H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT3
00000?l0fMWIKP3IfMT300000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI0`0000060=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0
fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
1`3IfMT3000000T0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@@000001@3IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT10000
0040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT10000
0040fMWI000C0=WIf@@000001@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI05D0
fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05H0
fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000C0=WIf@030000003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT01@3IfMT100000040fMWI000D0=WIf@030000003IfMT0fMWI00D0fMWIo`00
001d00000040fMWI000E0=WIf@030000003IfMT0fMWI0?l0fMWIN@3IfMT001H0fMWI00<000000=WI
f@3IfMT0o`3IfMUh0=WIf@004`3IfMT010000000fMWI0=WIf@00003o0=WIfGX0fMWI000D0=WIf@80
0000o`3IfMUk0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .23176 m
.04262 .3048 L
.06244 .38254 L
.07216 .4146 L
.08255 .44121 L
.08562 .44725 L
.08852 .45212 L
.09135 .45606 L
.09396 .45898 L
.09643 .46108 L
.09768 .4619 L
.09905 .46261 L
.09976 .4629 L
.10043 .46312 L
.1012 .46332 L
.10191 .46344 L
.10318 .46353 L
.10391 .4635 L
.10458 .46342 L
.10587 .46314 L
.10651 .46293 L
.10722 .46264 L
.10966 .46127 L
.11103 .46022 L
.1125 .45887 L
.11515 .45588 L
.12035 .44792 L
.1251 .43837 L
.13466 .4132 L
.14371 .38324 L
.18204 .23354 L
.19224 .20041 L
.20181 .17638 L
.20662 .16742 L
.20909 .16369 L
.2118 .16032 L
.2146 .15762 L
.21613 .1565 L
.21755 .15568 L
.21824 .15536 L
.21888 .15511 L
.2201 .15475 L
.2214 .15454 L
.22214 .15451 L
.22282 .15453 L
.22407 .15469 L
.22526 .15501 L
.22633 .15542 L
.22749 .156 L
.2301 .15783 L
Mistroke
.23252 .16017 L
.23691 .16597 L
.24158 .17424 L
.25242 .20102 L
.26222 .23289 L
.28313 .31467 L
.30234 .38892 L
.31206 .41986 L
.32113 .44221 L
.32569 .45065 L
.33058 .45742 L
.33337 .46018 L
.33474 .46124 L
.33601 .46204 L
.33715 .46262 L
.33837 .46307 L
.3396 .46337 L
.34029 .46347 L
.34095 .46352 L
.34213 .46349 L
.34339 .46328 L
.34458 .46294 L
.34566 .46249 L
.34693 .46181 L
.34831 .46087 L
.3508 .45866 L
.35343 .45564 L
.3562 .45169 L
.36117 .44271 L
.36999 .42123 L
.37969 .3907 L
.40081 .30897 L
.42008 .23374 L
.42963 .20246 L
.43467 .18856 L
.44003 .17612 L
.4447 .16744 L
.44718 .1637 L
.44986 .16036 L
.4523 .15795 L
.45337 .15709 L
.45455 .1563 L
.45558 .15571 L
.45669 .15521 L
.45786 .15483 L
.45895 .15461 L
.46018 .15451 L
.46088 .15453 L
.46154 .15459 L
.46285 .15485 L
Mistroke
.4636 .15509 L
.46427 .15535 L
.46548 .15594 L
.46679 .15676 L
.46918 .15871 L
.47197 .16175 L
.47493 .16586 L
.48027 .17545 L
.49084 .20198 L
.50042 .23325 L
.5213 .31497 L
.54051 .38916 L
.55021 .42001 L
.55927 .4423 L
.56383 .45072 L
.56871 .45746 L
.5715 .46021 L
.57287 .46126 L
.57413 .46206 L
.57528 .46263 L
.5765 .46308 L
.57773 .46338 L
.57842 .46348 L
.57908 .46352 L
.58025 .46348 L
.58151 .46328 L
.5827 .46293 L
.58378 .46248 L
.58505 .46179 L
.58642 .46085 L
.58892 .45864 L
.59154 .45562 L
.59431 .45167 L
.59927 .44269 L
.60809 .42122 L
.61778 .39069 L
.63888 .30906 L
.65814 .23384 L
.66768 .20259 L
.67272 .18869 L
.67807 .17623 L
.68323 .16675 L
.68789 .16043 L
.69014 .15817 L
.69133 .1572 L
.69258 .15634 L
.69368 .15571 L
.69488 .15518 L
.69597 .15483 L
.69699 .15462 L
Mistroke
.69826 .15451 L
.6989 .15452 L
.6996 .15458 L
.70085 .15483 L
.70202 .15521 L
.70339 .15584 L
.70465 .15659 L
.70748 .15891 L
.70991 .16156 L
.71256 .16515 L
.71739 .17349 L
.72702 .1965 L
.73597 .22438 L
.77509 .37658 L
.78536 .41134 L
.79077 .42676 L
.79649 .44046 L
.80149 .45001 L
.80415 .45409 L
.80699 .45766 L
.8096 .46022 L
.81199 .46192 L
.81314 .46252 L
.81438 .46302 L
.81556 .46333 L
.81666 .46349 L
.81783 .46352 L
.81907 .46339 L
.82013 .46314 L
.82128 .46274 L
.82253 .46214 L
.82387 .46132 L
.82628 .45936 L
.82871 .45677 L
.83101 .45375 L
.83531 .4467 L
.84519 .42396 L
.85591 .39059 L
.87539 .31553 L
.89682 .2318 L
.90662 .20012 L
.91203 .18564 L
.91716 .17421 L
.92192 .16581 L
.92444 .16228 L
.92711 .15923 L
.92959 .15708 L
.93183 .15568 L
.93291 .1552 L
.93408 .15482 L
Mistroke
.93519 .1546 L
.93621 .15451 L
.93747 .15456 L
.93867 .15476 L
.93975 .15507 L
.94092 .15555 L
.94219 .15624 L
.94354 .15716 L
.94596 .15929 L
.95029 .16461 L
.95506 .17266 L
.96573 .19821 L
.97573 .23016 L
.97619 .23176 L
Mfstroke
0 1 0 r
.02381 .23176 m
.03279 .20252 L
.04262 .17737 L
.04758 .16794 L
.0503 .16377 L
.05288 .16053 L
.05528 .15812 L
.05655 .1571 L
.05789 .15619 L
.05902 .15558 L
.06026 .15507 L
.06139 .15475 L
.06244 .15457 L
.0631 .15452 L
.06379 .15451 L
.06504 .15464 L
.06581 .1548 L
.06653 .155 L
.06788 .15554 L
.06917 .15624 L
.07036 .15704 L
.07305 .15939 L
.07529 .16194 L
.07776 .16533 L
.08274 .17402 L
.08819 .18619 L
.09404 .20204 L
.10458 .23678 L
.12439 .31462 L
.13484 .35645 L
.14594 .39689 L
.15578 .42657 L
.161 .43924 L
.16664 .45012 L
.16915 .45398 L
.17179 .45735 L
.17405 .45966 L
.17534 .46074 L
.17651 .46158 L
.17763 .46223 L
.17884 .46279 L
.18011 .46321 L
.18132 .46345 L
.18245 .46353 L
.18364 .46346 L
.18466 .46328 L
.18579 .46296 L
.18708 .46242 L
.18828 .46176 L
.191 .45969 L
Mistroke
.1934 .45723 L
.19595 .45395 L
.20082 .44589 L
.20523 .43664 L
.216 .40711 L
.22613 .3721 L
.24454 .29892 L
.25499 .25733 L
.26473 .22201 L
.27519 .19052 L
.27975 .17946 L
.28471 .16959 L
.28743 .16517 L
.28994 .16175 L
.29249 .15894 L
.29489 .15692 L
.2961 .15613 L
.2974 .15545 L
.29811 .15516 L
.29885 .15491 L
.29948 .15475 L
.30017 .15462 L
.30091 .15453 L
.30158 .15451 L
.30235 .15454 L
.30308 .15463 L
.30438 .15493 L
.30511 .15518 L
.30578 .15546 L
.30704 .15611 L
.30824 .15688 L
.31047 .15874 L
.31288 .16132 L
.3155 .16481 L
.32022 .17281 L
.32459 .1821 L
.3346 .20951 L
.34524 .24618 L
.36491 .32448 L
.38296 .39324 L
.39218 .42198 L
.39706 .43458 L
.40228 .44575 L
.40503 .45062 L
.40754 .45439 L
.41008 .45757 L
.41243 .45992 L
.41507 .46186 L
.41646 .46259 L
.41717 .46288 L
Mistroke
.41793 .46313 L
.41921 .46342 L
.42041 .46352 L
.42114 .46351 L
.42183 .46345 L
.42313 .46319 L
.42437 .46277 L
.42572 .46214 L
.42699 .46136 L
.42816 .46049 L
.43272 .45573 L
.4351 .45241 L
.4377 .44812 L
.44295 .4375 L
.45246 .41215 L
.46134 .38263 L
.50027 .23081 L
.51045 .19824 L
.51582 .18414 L
.52153 .17191 L
.5265 .16377 L
.52933 .16024 L
.53198 .15769 L
.53317 .15679 L
.53441 .156 L
.53549 .15545 L
.53664 .15501 L
.53788 .15468 L
.53903 .15453 L
.53974 .15451 L
.5404 .15454 L
.54165 .15472 L
.54281 .15503 L
.54405 .15553 L
.54522 .15615 L
.54629 .15685 L
.5489 .15906 L
.55138 .16181 L
.55631 .16915 L
.56168 .17982 L
.57126 .20512 L
.58014 .23451 L
.61934 .3873 L
.62966 .42025 L
.63509 .43441 L
.64081 .44656 L
.64583 .45466 L
.64868 .45812 L
.65133 .46059 L
.65259 .4615 L
Mistroke
.65377 .46221 L
.65484 .46271 L
.656 .46312 L
.65726 .46341 L
.65789 .46349 L
.6586 .46352 L
.65983 .46346 L
.66099 .46325 L
.66224 .46286 L
.66293 .46258 L
.66356 .46227 L
.66595 .46073 L
.66729 .4596 L
.66874 .45817 L
.67137 .45501 L
.6765 .44684 L
.68123 .43708 L
.69024 .41313 L
.69975 .38149 L
.73771 .23312 L
.74773 .2006 L
.75721 .17671 L
.76245 .16698 L
.76521 .16292 L
.76815 .15947 L
.77061 .15726 L
.77201 .15629 L
.77333 .15557 L
.77453 .15507 L
.77564 .15476 L
.77685 .15455 L
.77812 .15451 L
.77936 .15464 L
.78005 .15479 L
.78069 .15497 L
.78187 .15541 L
.78312 .15604 L
.78528 .15753 L
.78766 .15974 L
.7902 .16274 L
.79293 .16669 L
.79786 .1757 L
.80745 .19951 L
.81622 .22743 L
.83684 .30715 L
.85597 .38209 L
.86551 .41369 L
.87448 .43744 L
.87946 .44758 L
.88207 .45196 L
Mistroke
.88483 .45585 L
.88716 .45853 L
.88971 .46081 L
.89083 .4616 L
.89204 .46229 L
.89317 .46281 L
.8942 .46316 L
.89538 .46341 L
.89649 .46352 L
.89771 .46348 L
.89902 .46327 L
.90032 .46287 L
.90098 .4626 L
.90169 .46225 L
.90414 .46066 L
.90644 .45858 L
.90889 .45576 L
.91332 .44912 L
.91892 .438 L
.9242 .42492 L
.93409 .39466 L
.97259 .24479 L
.97619 .23176 L
Mfstroke
1 0 0 r
.008 w
.02381 .15451 m
.02499 .15458 L
.02605 .15478 L
.02729 .15516 L
.02846 .15567 L
.03053 .15693 L
.03279 .15882 L
.03527 .16152 L
.0379 .16506 L
.04262 .17315 L
.05205 .19547 L
.06244 .22809 L
.08274 .30661 L
.09394 .3517 L
.10458 .39118 L
.11464 .42263 L
.11995 .43615 L
.12562 .44781 L
.12831 .45229 L
.13085 .45584 L
.13333 .45866 L
.1356 .4607 L
.13777 .46213 L
.13886 .46266 L
.14005 .4631 L
.14125 .46339 L
.14254 .46352 L
.14376 .46348 L
.14487 .46331 L
.14605 .46298 L
.14715 .46253 L
.14837 .4619 L
.14967 .46103 L
.15234 .45871 L
.15478 .45594 L
.15925 .44929 L
.16395 .4402 L
.17387 .41461 L
.18471 .37848 L
.20596 .29443 L
.22527 .22125 L
.23491 .19208 L
.23999 .17964 L
.24536 .16901 L
.25006 .162 L
.25273 .15902 L
.25401 .15785 L
.25522 .1569 L
.25632 .15618 L
.25751 .15554 L
Mistroke
.2586 .1551 L
.25961 .15479 L
.26081 .15457 L
.26189 .15451 L
.26314 .15459 L
.26432 .15482 L
.26549 .1552 L
.26674 .15576 L
.26899 .1572 L
.27167 .15961 L
.27411 .16245 L
.27942 .17071 L
.28444 .18103 L
.2933 .20456 L
.30292 .23652 L
.32234 .31275 L
.33266 .35413 L
.34376 .39488 L
.35435 .42699 L
.35898 .43828 L
.36405 .44841 L
.36637 .45223 L
.36886 .45572 L
.371 .45823 L
.37332 .4604 L
.37469 .46142 L
.37595 .46218 L
.37716 .46275 L
.37844 .46318 L
.37958 .46342 L
.38065 .46352 L
.38182 .46349 L
.38307 .46328 L
.38429 .46293 L
.38498 .46265 L
.38563 .46235 L
.38835 .46059 L
.3907 .45844 L
.39323 .45548 L
.399 .44633 L
.40429 .43514 L
.41408 .40814 L
.4244 .3726 L
.44435 .29327 L
.46248 .22426 L
.47187 .19515 L
.47682 .18252 L
.48207 .17149 L
.48473 .16688 L
.48767 .16262 L
Mistroke
.49037 .15948 L
.49283 .15726 L
.49405 .15641 L
.49537 .15566 L
.49609 .15533 L
.49676 .15507 L
.49745 .15486 L
.49809 .15471 L
.49934 .15453 L
.50047 .15452 L
.50169 .15466 L
.50301 .155 L
.50425 .15548 L
.50538 .15607 L
.50793 .15788 L
.51029 .16017 L
.51252 .16287 L
.51752 .17074 L
.52296 .18202 L
.53391 .21235 L
.54403 .24759 L
.5643 .32844 L
.57422 .36746 L
.58332 .39978 L
.592 .42582 L
.5966 .43719 L
.6015 .44725 L
.60409 .45165 L
.60644 .45506 L
.60884 .45795 L
.61104 .46009 L
.61352 .46189 L
.61483 .46257 L
.6155 .46285 L
.61621 .46309 L
.61741 .46338 L
.61853 .46351 L
.61922 .46352 L
.61987 .46349 L
.62109 .4633 L
.62234 .46294 L
.62304 .46267 L
.62369 .46237 L
.62614 .46083 L
.62836 .45888 L
.63071 .45627 L
.6356 .44903 L
.64095 .43843 L
.65048 .41336 L
.65935 .38406 L
Mistroke
.69833 .23204 L
.70854 .19916 L
.71392 .18489 L
.71963 .17249 L
.72461 .16419 L
.72744 .16057 L
.7301 .15794 L
.73135 .15695 L
.73253 .15617 L
.73361 .15559 L
.73476 .15511 L
.736 .15475 L
.73715 .15456 L
.73786 .15451 L
.73852 .15452 L
.73977 .15466 L
.74093 .15494 L
.74217 .1554 L
.74335 .15599 L
.74442 .15665 L
.74704 .15879 L
.74952 .16148 L
.75446 .1687 L
.75984 .17925 L
.76943 .20439 L
.77831 .23363 L
.79855 .31281 L
.81756 .38662 L
.8264 .41542 L
.83572 .43948 L
.84059 .44903 L
.84317 .45315 L
.84593 .45681 L
.84847 .4595 L
.85078 .46135 L
.8519 .46205 L
.8531 .46265 L
.85425 .46307 L
.8553 .46334 L
.85655 .46351 L
.85774 .46351 L
.8588 .46338 L
.85997 .4631 L
.86123 .46263 L
.86257 .46194 L
.86499 .46023 L
.86744 .45786 L
.86974 .45506 L
.87405 .4484 L
.87922 .43804 L
Mistroke
.88397 .42639 L
.89469 .39369 L
.91514 .31524 L
.93422 .23999 L
.94365 .20807 L
.95257 .18356 L
.9575 .17292 L
.9601 .16823 L
.96286 .16397 L
.96517 .16099 L
.96773 .15835 L
.96885 .1574 L
.97005 .15653 L
.97109 .15591 L
.97223 .15535 L
.97323 .15498 L
.97416 .15473 L
.97514 .15457 L
.97619 .15451 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000030=WIf@000000000000800000
103IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WI
f@3IfMT01`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@<000001@3IfMT30?l000`0fMWI0P00o`0i0=WIf@80003o2`3IfMT4
0?l000`0fMWI0P00o`0i0=WIf@80003o2`3IfMT40?l000`0fMWI0`00o`0h0=WIf@<0003o2`3IfMT3
0?l000`0fMWI0`00o`0h0=WIf@<0003o2`3IfMT30?l000D0fMWI0`0000010=WIf@003@3IfMT40000
00@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@050=WIf@D0o`00203IfMT2003o
0080fMWI0P00o`0e0=WIf@80003o0P3IfMT00`000?l0fMWI0=WIf@070=WIf@P0o`001`3IfMT3003o
00030=WIf@00o`000?l003D0fMWI0P000?l20=WIf@80003o203IfMT70?l000T0fMWI0P00o`000`3I
fMT00?l0003o000e0=WIf@80003o0P3IfMT20000o`P0fMWI203o00070=WIf@<00?l000@0fMWI003o
0000o`000?l0=03IfMT30000o`030=WIf@000?l0003o00P0fMWI1@3o00070=WIf@4000000@3IfMT0
01D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@070=WIf@@0o`001`3IfMT00`00
o`00fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0380fMWI00<0003o0=WIf@3IfMT00P3IfMT20000
o`H0fMWI103o00000`3IfMT0o`000?l000030?l000D0fMWI00<00?l00=WIf@3IfMT0103IfMT00`00
o`00fMWI0=WIf@0b0=WIf@030000o`3IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT0103IfMT40?l0
00030=WIf@3o0000o`0000<0o`001@3IfMT2003o00D0fMWI00<00?l00=WIf@3IfMT0<P3IfMT00`00
0?l0fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00@0fMWI103o00000`3IfMT0o`000?l000030?l0
00D0fMWI0P00o`060=WIf@03003o003IfMT0fMWI0300fMWI00<0003o0=WIf@3IfMT0103IfMT00`00
0?l0fMWI0=WIf@040=WIf@@0o`002@3IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`000000
fMWI0=WIf@090=WIf@<0o`001@3IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI0300
fMWI00<0003o0=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@020=WIf@<0o`001P3IfMT30?l000<0
fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0`0=WIf@030000o`3IfMT0fMWI00D0
fMWI00<0003o0=WIf@3IfMT00P3IfMT30?l000D0fMWI103o00040=WIf@03003o003IfMT0fMWI00D0
fMWI00<00?l00=WIf@3IfMT0<03IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI0080
fMWI0`3o00060=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI02h0
fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@020=WIf@<0o`002`3IfMT100000040
fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT02P3IfMT30?l000<0fMWI
00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0^0=WIf@030000o`3IfMT0fMWI00H0fMWI
00<0003o0=WIf@3IfMT00P3IfMT20?l000P0fMWI0P3o00030=WIf@03003o003IfMT0fMWI00L0fMWI
00<00?l00=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0080fMWI
0P3o00080=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI02h0fMWI
00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@030?l000P0fMWI0P3o00030=WIf@03003o
003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@070=WIf@040000
o`3IfMT0fMWI0=WIf@80o`00303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI
0P3o00020=WIf@03003o003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0;@3IfMT00`000?l0fMWI
0=WIf@080=WIf@030000o`3IfMT0fMWI0080o`002P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0
203IfMT00`00o`00fMWI0=WIf@0/0=WIf@030000o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0
0`3o00090=WIf@80o`0000<0fMWI003o003IfMT02@3IfMT00`00o`00fMWI0=WIf@0]0=WIf@030000
o`3IfMT0fMWI00T0fMWI00@0003o0=WIf@3o0000o`002@3IfMT20?l00080fMWI00<00?l00=WIf@3I
fMT02@3IfMT00`00o`00fMWI0=WIf@0/0=WIf@030000o`3IfMT0fMWI00T0fMWI00<0003o0=WIf@3o
00000P3o000<0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@80o`0000<0fMWI003o003IfMT0
2P3IfMT00`00o`00fMWI0=WIf@0[0=WIf@030000o`3IfMT0fMWI00X0fMWI00@0003o0?l0003o0000
o`002P3IfMT30?l00003003o003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0:`3IfMT00`000?l0
fMWI0=WIf@0:0=WIf@040000o`3IfMT0o`000?l000X0fMWI0`3o00000`00o`00fMWI0=WIf@090=WI
f@03003o003IfMT0fMWI02/0fMWI00<0003o0=WIf@3IfMT02P3IfMT010000?l0fMWI0?l0003o0009
0=WIf@<0o`0000<0fMWI003o003IfMT02`3IfMT00`00o`00fMWI0=WIf@0[0=WIf@030000o`3IfMT0
fMWI00T0fMWI00@0003o0=WIf@3o0000o`00303IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI00`0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI02/0fMWI00<0003o0=WIf@3IfMT02P3IfMT0
0`000?l0o`000?l0000<0=WIf@80o`0000<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0Z
0=WIf@030000o`3IfMT0fMWI00X0fMWI00@0003o0?l0003o0000o`002`3IfMT20?l000`0fMWI00<0
0?l00=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`002P3IfMT20?l00003003o003I
fMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT0:P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`003@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI02T0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI02T0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000`0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI02T0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000/0fMWI0`3o000>0=WIf@03003o003IfMT0
fMWI02T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0=0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI
00/0fMWI0P3o000=0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI
00/0fMWI0`3o000<0=WIf@03003o003o0000o`0000`0fMWI00<00?l00=WIf@3IfMT0:@3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`0000<0003o0=WIf@3IfMT02P3IfMT20?l000h0fMWI00<00?l00=WI
f@3IfMT0:@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`003P3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00d0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3I
fMT02`3IfMT30?l000030000o`3IfMT0fMWI00X0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI02L0
fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000030000o`3IfMT0fMWI00X0fMWI00<00?l00?l0003o
00003@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o00000`000?l0
fMWI0=WIf@0:0=WIf@<0o`003P3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o00000`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
303IfMT01000o`00fMWI0?l0003o000=0=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000030=WIf@000?l0fMWI00/0fMWI00<00?l00?l0003o00003@3IfMT00`00o`00
fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o00000`000?l0fMWI0=WIf@090=WIf@03
003o003IfMT0o`000080o`00303IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o00000`3IfMT0003o0=WIf@0:0=WIf@04003o003IfMT0o`000?l000h0fMWI00<00?l00=WI
f@3IfMT09`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`0000<0fMWI0000o`3IfMT0303IfMT10000
0040fMWI000L0=WIf@<00000303IfMT01000o`00fMWI0?l0003o000>0=WIf@03003o003IfMT0fMWI
02D0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l00080fMWI00<0003o0=WIf@3IfMT0203IfMT01000
o`00fMWI0?l0003o000=0=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT0303IfMT2
0?l00080fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@020?l000d0fMWI00<00?l0
0=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`000P3IfMT00`000?l0fMWI0=WIf@08
0=WIf@04003o003IfMT0o`000?l000h0fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@030?l000d0fMWI00<00?l00=WIf@3IfMT09@3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0
fMWI0080o`003@3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o0002
0=WIf@030000o`3IfMT0fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0203I
fMT00`00o`00fMWI0=WIf@020?l000h0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT02`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT08`3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o003I
fMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o00030=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`000?l0fMWI
0=WIf@070=WIf@04003o003IfMT0fMWI0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0T0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000>0=WIf@03003o
003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0
1P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000
o`3IfMT0fMWI00/0fMWI0`3o00040=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
1@3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT00P3I
fMT30?l000d0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`001@3I
fMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT01@3I
fMT00`00o`00fMWI0=WIf@030=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l000h0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`001@3I
fMT00`000?l0fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0
fMWI00`0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0103IfMT2
0?l000`0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`001P3IfMT0
0`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI0240fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000D0fMWI00<0003o0=WIf@3IfMT01@3IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0
fMWI00/0fMWI0`3o00050=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00703IfMT30000
00T0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI
00@0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00L0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@040=WIf@80o`003P3IfMT00`00
o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI
00@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@080=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`003@3IfMT00`00o`00
fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00<0
fMWI00<00?l00=WIf@3IfMT01@3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00D0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000L0
fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@050=WIf@<0o`003@3IfMT00`00o`00
fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00P0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o000>0=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000P0fMWI
00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0P0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00<0fMWI
00<00?l00=WIf@3IfMT01P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000L0fMWI
00<0003o0=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WI
f@0<0=WIf@80o`00203IfMT01@000?l0fMWI0=WIf@3IfMT00?l000T0fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000
o`3IfMT0fMWI00/0fMWI0`3o00080=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT0
1P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
203IfMT00`000?l0fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203I
fMT00`00o`00fMWI0=WIf@060=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o00090=WIf@050000o`3IfMT0fMWI0=WIf@00o`002@3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@000?l0fMWI
0=WIf@3IfMT00?l000T0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000T0fMWI00D0003o0=WIf@3IfMT0fMWI003o00090=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI
00P0fMWI0@0000010=WIf@00703IfMT3000000P0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000h0
fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@000?l0
fMWI0=WIf@3IfMT00?l000T0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000T0fMWI00D0003o0=WIf@3IfMT0fMWI003o000:0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000:0=WIf@040000o`3IfMT0
fMWI003o00X0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT02`3I
fMT30?l000T0fMWI00<0003o0=WIf@3IfMT01P3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT07@3IfMT0
0`000?l0fMWI0=WIf@0<0=WIf@80o`002P3IfMT00`000?l0fMWI003o000;0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000:0=WIf@050000o`3IfMT0
fMWI0=WIf@00o`002P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`002P3IfMT010000?l0fMWI0=WIf@00o`0:0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0N0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00L0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00P0fMWI0`3o
000=0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000X0fMWI00<0
003o0=WIf@00o`002`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`002`3IfMT00`000?l0fMWI003o000;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WI
f@0L0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000;0=WIf@030000o`00o`00fMWI00X0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000X0fMWI00<0
003o0=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI00<00?l0
0=WIf@3IfMT02@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`002`3IfMT00`000?l0fMWI003o000;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0L
0=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000;0=WIf@030000o`3IfMT00?l000`0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o
003o003IfMT02P3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0;
0=WIf@<0o`002P3IfMT00`000?l0fMWI0=WIf@070=WIf@4000000@3IfMT000P0fMWI0P0000040=WI
f@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI00L0fMWI00<00?l00=WI
f@3IfMT02@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`002`3IfMT00`000?l0fMWI003o000;0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0L0=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o000<0=WIf@030000o`3IfMT00?l000`0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o003o
003IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`00303IfMT00`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00H0fMWI00<00?l00=WI
f@3IfMT02P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0<0=WI
f@80o`00303IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0L0=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o000<0=WIf@030000o`00o`00fMWI00`0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0<0=WI
f@80o`00303IfMT00`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@<000001P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WI
f@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00003o0=WIf@0;0=WI
f@80o`003P3IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000=0=WI
f@03003o003IfMT0fMWI00<0fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000020=WIf@04
0000003IfMT0fMWI000000P0fMWI0`0000060=WIf@030000003IfMT0fMWI00H0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00000
o`3IfMT02`3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003P3IfMT00`00o`00fMWI0=WIf@050=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00L0fMWI00<0003o0=WI
f@3IfMT02P3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00003o0=WIf@0;0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l00=WI
f@000?l03@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0<0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00L0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0000o`0=0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o000=0=WIf@03003o003IfMT0003o00h0fMWI0P3o000<0=WI
f@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l00=WI
f@000?l03@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@<0o`003@3IfMT00`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT000P0fMWI0P0000090=WIf@@0
00001@3IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@00
0?l03@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`00o`00fMWI0000o`0>0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@04003o003IfMT0fMWI0000o``0fMWI0P3o000>0=WI
f@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WI
f@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`00o`00fMWI0000o`0=0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0003o00h0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00@00?l00=WIf@3I
fMT0003o3@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI0`0000080=WIf@03
0000o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3I
fMT02P3IfMT30?l000d0fMWI00@00?l00=WIf@3IfMT0003o303IfMT30?l000d0fMWI00<00?l00=WI
f@3IfMT0603IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`003P3IfMT00`00o`00fMWI0000o`0>0=WI
f@<0o`00303IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000<0=WI
f@05003o003IfMT0fMWI0=WIf@000?l03@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05`3IfMT0
0`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@060=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@05003o003IfMT0fMWI
0=WIf@000?l03@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0:
0=WIf@80o`003@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00h0fMWI0P3o000<0=WIf@03003o003I
fMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00D00?l00=WIf@3IfMT0fMWI
0000o`0=0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00/0fMWI
0`3o000<0=WIf@03003o003IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@080=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01L0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0=0=WIf@80o`00
3P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@05003o
003IfMT0fMWI0=WIf@000?l03P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00X0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0fMWI0P3o000>0=WIf@03
003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00D00?l00=WIf@3I
fMT0fMWI0000o`0>0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI
00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT00`000?l0
fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00X0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000d0
fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`003@3IfMT01@00o`00
fMWI0=WIf@3IfMT0003o00h0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT3000000T0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`003P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT00`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@0F0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0
o`00303IfMT00`00o`00fMWI0=WIf@080=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
103IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003I
fMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT00`3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT0303I
fMT20?l000d0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3I
fMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT0
0`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000=0=WIf@03003o003IfMT0
fMWI01@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT00`3IfMT0
0`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI
00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI
01@0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI
00/0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01<0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0180
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02P3IfMT100000040
fMWI000L0=WIf@<000002P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`003@3IfMT00`00o`00fMWI
0=WIf@0B0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00D0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00T0fMWI
0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WI
f@0B0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00H0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT02P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@0B
0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o
0=WIf@3IfMT02`3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;
0=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WI
f@3IfMT0203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0@0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000h0fMWI00<00?l00=WIf@3I
fMT01`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3I
fMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
3P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000=0=WIf@03003o
003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT02P3I
fMT30?l000h0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3I
fMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000<0=WIf@03003o003I
fMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0403I
fMT00`000?l0fMWI0=WIf@0:0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3I
fMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3I
fMT30?l000`0fMWI00<00?l00=WIf@3IfMT02`3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI00`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03`3IfMT0
0`000?l0fMWI0=WIf@0:0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI00X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03P3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI
00T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI
00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI
00`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0
fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00o`00
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00X0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT0303IfMT100000040fMWI000D0=WIf@8000001P3IfMT00`000000fMWI
0=WIf@0=0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00X0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI
00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT03@3IfMT100000040fMWI
000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT03@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00X0fMWI
0P3o000>0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI
00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00d0fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WI
f@0000050=WIf@<000003@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00/0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI
0`0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI00h0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00X0fMWI
0`3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@4000000@3IfMT001<0fMWI00@0
00000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI
00<00?l00=WIf@3IfMT03P3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00fMWI
0=WIf@0;0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0:0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00h0fMWI
0@0000010=WIf@00503IfMT2000000H0fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WI
f@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000>0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000h0fMWI00<0
0?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0>0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00X0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT3000000l0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000d0fMWI00<00?l0
0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0:
0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o
0=WIf@3IfMT0303IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@090=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WI
f@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@080=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000<0=WIf@03
003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT03`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@080=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3I
fMT02`3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT03`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0
303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
3P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o
003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
403IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT02`3I
fMT20?l000d0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`003P3I
fMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04@3I
fMT00`000?l0fMWI0=WIf@0<0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3I
fMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI00L0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04@3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI00H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0403IfMT1
00000040fMWI000L0=WIf@<00000403IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00
o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI
0140fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI
00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI
00l0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00`0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0
fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`003P3IfMT00`00o`00
fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI0180
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0
fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT0403IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000h0fMWI
00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@060=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01<0fMWI
00<0003o0=WIf@3IfMT0303IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@050=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01<0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o
000<0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@040=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0140fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000<
0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@04
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o
0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<0003o0=WI
f@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0<0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000=0=WI
f@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000h0fMWI00<00?l00=WI
f@3IfMT0503IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@040=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI0`00000B0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03
003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT00`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@03
0000o`3IfMT0fMWI00`0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0403IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`00
303IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3I
fMT01@00o`00fMWI0=WIf@3IfMT0003o00h0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01D0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@020=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0180fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o
000=0=WIf@05003o003IfMT0fMWI0=WIf@000?l03P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
5P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@020=WIf@030000
o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`00
3P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0
4P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT02`3I
fMT20?l000d0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0=0=WIf@80o`003P3IfMT00`00o`00fMWI
0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@05003o003IfMT0fMWI0=WIf@00
0?l03@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0
o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI
01L0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000`0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0=
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0fMWI0`00000C0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@04003o003IfMT0fMWI0000o`h0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00@00?l0
0=WIf@3IfMT0003o3@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WI
f@0<0=WIf@80o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00@00?l00=WIf@3IfMT0
003o3@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04P3IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@000?l0
3P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
3P3IfMT01000o`00fMWI0=WIf@000?l<0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03
0000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@04003o003IfMT0fMWI0000o`d0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00@00?l00=WI
f@3IfMT0003o3@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WI
f@000?l03P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT01000o`00fMWI0=WIf@000?l<0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0H
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@04003o003IfMT0fMWI0000o``0fMWI0P3o
000>0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00@0
0?l00=WIf@3IfMT0003o303IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0
0?l00=WIf@000?l03@3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0000o`0=0=WIf@80o`003P3IfMT00`00o`00fMWI0=WI
f@0H0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000<0=WIf@03003o003IfMT0003o00d0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000`0fMWI00<0
0?l00=WIf@000?l03@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI0008
0=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0D
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o00000?l0fMWI00d0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l0
0000o`3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@80o`00303IfMT00`00o`00fMWI0000o`0=0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0I
0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o00000?l0fMWI00`0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01@0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@00000;
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0I
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o00000?l0fMWI00/0fMWI0P3o000>
0=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l0
0000o`3IfMT02`3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`00o`00003o0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0D
0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@03
0=WIf@<00000503IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o00000?l0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00000o`3IfMT02`3IfMT20?l000h0fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00003o0=WIf@0;
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@<000000@3IfMT000L0fMWI00@000000=WI
f@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`00303IfMT00`000?l00?l00=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0K
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@80o`00303IfMT00`000?l00?l00=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0D
0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000/0fMWI00<0003o
003o003IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`000?l00?l00=WIf@0:0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0K
0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o
003o003IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI00070=WI
f@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000;0=WIf@030000o`3IfMT00?l000`0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000`0fMWI00<0003o
003o003IfMT02P3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`00303IfMT00`000?l00?l00=WIf@0:0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0L
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@030000o`00o`00fMWI00X0fMWI0`3o000=
0=WIf@03003o003IfMT0fMWI01D0fMWI0@0000010=WIf@00203IfMT2000000T0fMWI100000050=WI
f@030000003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000/0fMWI00<0003o0=WI
f@00o`002`3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`002`3IfMT00`000?l0fMWI003o000;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0L0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000;0=WIf@030000o`3IfMT00?l000/0fMWI0P3o000>0=WI
f@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000X0fMWI00@0003o0=WI
f@3IfMT00?l02P3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000T0fMWI00@0003o0=WI
f@3IfMT00?l02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`002`3IfMT010000?l0fMWI0=WIf@00o`090=WIf@80o`003P3IfMT00`00o`00fMWI0=WI
f@0M0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000:0=WIf@030000o`3IfMT00?l000/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000X0fMWI00@0
003o0=WIf@3IfMT00?l02P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05P3IfMT100000040fMWI
000L0=WIf@<000005P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`002@3IfMT01@000?l0fMWI0=WI
f@3IfMT00?l000X0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT30?l000X0fMWI00@0003o0=WIf@3IfMT00?l02@3IfMT20?l000h0fMWI00<00?l00=WIf@3I
fMT07P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002P3IfMT010000?l0fMWI0=WIf@00o`0:0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000:0=WI
f@050000o`3IfMT0fMWI0=WIf@00o`00203IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT05@3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00T0fMWI00D0003o0=WIf@3IfMT0fMWI003o000:0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@0O
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00090=WIf@050000o`3IfMT0fMWI0=WIf@00o`002@3I
fMT20?l000h0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002@3I
fMT01@000?l0fMWI0=WIf@3IfMT00?l000T0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01h0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00203IfMT01@000?l0fMWI0=WI
f@3IfMT00?l000T0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000T0fMWI00D0003o0=WIf@3IfMT0fMWI003o00080=WIf@<0o`003P3IfMT00`00o`00
fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00090=WIf@050000o`3IfMT0fMWI0=WI
f@00o`002@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`00203IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI01L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0G0=WIf@03
0000o`3IfMT0fMWI00`0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3I
fMT01P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0
o`001`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000>0=WIf@03
003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000L0fMWI00<0003o0=WIf@3I
fMT00`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0P0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3I
fMT0103IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT05`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0
1@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
1`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00D0fMWI0`3o000=0=WIf@03003o
003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0
103IfMT00`00o`00fMWI0=WIf@040=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`001P3I
fMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00@0fMWI0`3o000<0=WIf@03003o003I
fMT0fMWI0240fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT00`3I
fMT00`00o`00fMWI0=WIf@050=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01@3I
fMT20?l000h0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`001P3I
fMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT3000001P0fMWI00<0003o0=WIf@3IfMT0303IfMT2
0?l000D0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o00050=WIf@030000o`3IfMT0
fMWI00D0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT08P3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0
fMWI00@0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT02`3IfMT2
0?l000H0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@020=WIf@<0o`003@3IfMT0
0`00o`00fMWI0=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06@3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
00@0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00D0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`003P3IfMT00`00
o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI
00D0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI
0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI00L0
fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00<0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000D0
fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI00H0
fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000<0fMWI
00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00303IfMT00`00o`00fMWI
0=WIf@0U0=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI00L0fMWI
00@00?l00=WIf@3IfMT0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3I
fMT02P3IfMT30?l000<0fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WIf@3IfMT20?l0
00h0fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00103IfMT00`00
0?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00<0o`003@3IfMT00`00o`00fMWI0=WIf@0I0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`000P3IfMT00`000?l0fMWI0=WIf@080=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI
00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WIf@3I
fMT20?l000d0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`000P3I
fMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI0080o`003@3IfMT00`00o`00fMWI0=WI
f@0J0=WIf@4000000@3IfMT001`0fMWI0`00000J0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o0000
0`3IfMT0003o0=WIf@0:0=WIf@03003o003IfMT0fMWI0080o`003@3IfMT00`00o`00fMWI0=WIf@0U
0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o00020=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l0
0=WIf@3IfMT00P3o000=0=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT02`3IfMT3
0?l00080fMWI00<0003o0=WIf@3IfMT0203IfMT01000o`00fMWI0?l0003o000>0=WIf@03003o003I
fMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0203I
fMT00`00o`00fMWI0=WIf@020?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000030000o`3IfMT0
fMWI00X0fMWI00@00?l00=WIf@3o0000o`003@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o00000`3IfMT0003o0=WIf@0:0=WIf@03003o003IfMT0o`000080o`00303I
fMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00000`3IfMT0003o0=WI
f@0:0=WIf@04003o003IfMT0o`000?l000d0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@80o`0000<0003o0=WIf@3IfMT02P3IfMT01000o`00fMWI0?l0003o000<0=WIf@03
003o003IfMT0fMWI01/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0K0=WIf@030000
o`3IfMT0fMWI00/0fMWI0`3o000=0=WIf@03003o003o0000o`0000d0fMWI00<00?l00=WIf@3IfMT0
9`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`0000<0003o0=WIf@3IfMT02@3IfMT01000o`00fMWI
0?l0003o000=0=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l00003
0000o`3IfMT0fMWI00T0fMWI00@00?l00?l0003o0000o`003@3IfMT00`00o`00fMWI0=WIf@0X0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o00000`000?l0fMWI0=WIf@0:0=WIf@04003o003o0000o`00
0?l000`0fMWI00<00?l00=WIf@3IfMT06`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
01`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI
02T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI
02P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI
02P0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<00?l00?l0003o00003@3IfMT00`00
o`00fMWI0=WIf@0K0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703IfMT00`000?l0
fMWI0=WIf@0;0=WIf@<0o`00303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0:@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@<0o`00303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0:@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@<0o`002`3IfMT30?l000h0fMWI00<00?l00=WIf@3IfMT0:03IfMT00`000?l0
fMWI0=WIf@0<0=WIf@80o`00303IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT0703IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0o`00
0?l0000;0=WIf@80o`0000<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0[0=WIf@030000
o`3IfMT0fMWI00X0fMWI00<0003o0?l0003o00002`3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0
:P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3o0000o`0000/0fMWI0P3o00000`00o`00fMWI
0=WIf@0;0=WIf@03003o003IfMT0fMWI02X0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0o`00
0?l0000<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0L0=WIf@4000000@3IfMT001`0fMWI0`00
000M0=WIf@030000o`3IfMT0fMWI00X0fMWI00@0003o0?l0003o0000o`002@3IfMT30?l00003003o
003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@040000
o`3o0000o`000?l000X0fMWI0P3o00000`00o`00fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI02/0
fMWI00<0003o0=WIf@3IfMT02P3IfMT010000?l0o`000?l0003o00090=WIf@<0o`0000<0fMWI003o
003IfMT02`3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00X0fMWI00@0003o0?l0
003o0000o`002P3IfMT30?l00003003o003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0703IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00
0?l0fMWI0=WIf@020?l000T0fMWI0P3o00020=WIf@03003o003IfMT0fMWI00P0fMWI00<00?l00=WI
f@3IfMT0;@3IfMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI0080o`002@3IfMT30?l0
00030=WIf@00o`00fMWI00X0fMWI00<00?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@080=WI
f@030000o`3IfMT0fMWI00<0o`00203IfMT20?l00080fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00
o`00fMWI0=WIf@0/0=WIf@030000o`3IfMT0fMWI00T0fMWI00@0003o0=WIf@3o0000o`002P3IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0M0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI
00<0o`001`3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0^0=WI
f@030000o`3IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT00`3o00080=WIf@80o`000`3IfMT00`00
o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI02h0fMWI00<0003o0=WIf@3IfMT01`3IfMT01000
0?l0fMWI0=WIf@3IfMT20?l000P0fMWI0P3o00030=WIf@03003o003IfMT0fMWI00P0fMWI00<00?l0
0=WIf@3IfMT0;@3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00<0o`00203IfMT2
0?l000<0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI
0080fMWI0P3o00060=WIf@<0o`001@3IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
02l0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`001`3IfMT30?l0
00<0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0_0=WIf@030000o`3IfMT0fMWI
00H0fMWI00<0003o0=WIf@3IfMT00P3IfMT30?l000H0fMWI0`3o00030=WIf@03003o003IfMT0fMWI
00L0fMWI00<00?l00=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI
0080fMWI0`3o00060=WIf@<0o`00103IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI
01h0fMWI0@0000010=WIf@004`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0803IfMT00`000?l0
fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00<0fMWI0`3o00050=WIf@80o`001`3IfMT00`00o`00
fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0340fMWI00<0003o0=WIf@3IfMT0103IfMT00`000?l0
fMWI0=WIf@030=WIf@<0o`001@3IfMT30?l000D0fMWI0P00o`060=WIf@03003o003IfMT0fMWI0300
fMWI00<0003o0=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`00103IfMT30?l000D0
fMWI00<00?l00=WIf@3IfMT0103IfMT2003o0380fMWI00<0003o0=WIf@3IfMT0103IfMT00`000?l0
fMWI0=WIf@040=WIf@<0o`00103IfMT30?l000H0fMWI00<00?l00=WIf@3IfMT0103IfMT00`00o`00
fMWI0=WIf@0O0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@0Q0=WIf@80003o0P3IfMT20000o`L0fMWI103o00000`3IfMT0o`000?l000020?l000L0fMWI
0P00o`020=WIf@800?l0=@3IfMT20000o`80fMWI0P000?l70=WIf@@0o`0000<0fMWI0?l0003o0000
0P3o00080=WIf@03003o003IfMT0fMWI00<00?l0=03IfMT20000o`80fMWI0P000?l80=WIf@<0o`00
00<0fMWI0?l0003o00000P3o00070=WIf@<00?l00P3IfMT2003o03@0fMWI0P000?l20=WIf@80003o
203IfMT30?l000030=WIf@3o0000o`000080o`00203IfMT01000o`00fMWI0=WIf@3IfMT2003o0280
fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<000008P3IfMT40000o`T0fMWI
1`3o000:0=WIf@<00?l0=`3IfMT40000o`T0fMWI1`3o000:0=WIf@<00?l0>03IfMT30000o`X0fMWI
1P3o000:0=WIf@<00?l0>03IfMT30000o`X0fMWI1P3o000:0=WIf@<00?l08P3IfMT300000040fMWI
000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0<@3IfMT30?l005D0fMWI0`3o
001E0=WIf@@0o`00E03IfMT40?l00380fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WI
f@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI100000030=WIf@030000003I
fMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI0009
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00<0fMWI0`00003o0=WIfFh0fMWI0`0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@002@3IfMT00`000000fMWI
0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@400000
0@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0o`3I
fMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT4000000D0fMWI00<00000
0=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WI
f@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI
0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003I
fMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI0@0000010=WIf@004`3IfMT4000000D0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI
0=WIf@1E0=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI
0=WIf@1F0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@004`3IfMT00`000000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00503IfMT00`000000fMWI0=WIf@05
0=WIfOl00000M00000010=WIf@005@3IfMT00`000000fMWI0=WIf@3o0=WIfGT0fMWI000F0=WIf@03
0000003IfMT0fMWI0?l0fMWIN03IfMT001<0fMWI00@000000=WIf@3IfMT00000o`3IfMUj0=WIf@00
503IfMT200000?l0fMWIN`3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0
fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0
fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0
fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .19066 m
.06244 .33163 L
.08255 .40588 L
.08806 .4223 L
.09396 .4372 L
.09952 .44844 L
.10458 .45607 L
.10704 .45884 L
.10839 .46008 L
.10965 .46108 L
.11082 .46185 L
.11188 .46243 L
.11306 .46293 L
.11433 .4633 L
.11499 .46342 L
.11568 .4635 L
.11693 .46351 L
.11769 .46344 L
.11842 .46331 L
.11906 .46314 L
.11976 .46292 L
.12107 .46236 L
.12245 .46156 L
.12492 .45964 L
.12721 .45728 L
.12966 .45416 L
.13409 .447 L
.14415 .42392 L
.15433 .3924 L
.16539 .35142 L
.18551 .27034 L
.20529 .20092 L
.21527 .1759 L
.21801 .17059 L
.22096 .16567 L
.22354 .16208 L
.22629 .159 L
.22763 .15779 L
.22889 .15682 L
.23012 .15603 L
.23125 .15546 L
.23233 .15503 L
.23347 .15472 L
.23461 .15455 L
.23587 .15452 L
.23656 .15458 L
.23723 .15468 L
.23847 .155 L
.23917 .15525 L
.23981 .15553 L
Mistroke
.24127 .15633 L
.24373 .15818 L
.24634 .16084 L
.25204 .16908 L
.25741 .17973 L
.26743 .20636 L
.28755 .27895 L
.30604 .35349 L
.31515 .38744 L
.3249 .41875 L
.3305 .43357 L
.3356 .44471 L
.34073 .45344 L
.34323 .45675 L
.34558 .45926 L
.34779 .46111 L
.34894 .46186 L
.35018 .46252 L
.35147 .46303 L
.35218 .46324 L
.35283 .46338 L
.354 .46351 L
.35526 .46349 L
.35595 .46341 L
.35659 .46329 L
.35729 .46311 L
.35803 .46286 L
.35927 .4623 L
.36064 .4615 L
.36317 .4595 L
.36553 .45703 L
.37018 .45049 L
.37442 .44266 L
.38396 .41913 L
.40302 .35324 L
.42377 .2697 L
.44352 .20052 L
.4535 .17563 L
.45623 .17035 L
.45918 .16547 L
.46176 .16192 L
.46452 .15887 L
.46585 .15768 L
.46711 .15673 L
.46834 .15596 L
.46947 .1554 L
.47054 .15499 L
.47168 .1547 L
.47282 .15454 L
.47408 .15452 L
Mistroke
.47477 .15459 L
.47544 .1547 L
.47668 .15504 L
.47738 .1553 L
.47802 .15558 L
.47948 .1564 L
.48193 .15827 L
.48454 .16097 L
.49024 .16926 L
.4956 .17995 L
.50563 .20666 L
.52572 .27925 L
.5442 .35376 L
.55329 .38763 L
.56304 .41887 L
.56863 .43366 L
.57373 .44478 L
.57886 .45348 L
.58136 .45679 L
.58371 .4593 L
.58592 .46114 L
.58706 .46188 L
.5883 .46254 L
.58959 .46304 L
.59029 .46324 L
.59095 .46338 L
.59212 .46351 L
.59337 .46349 L
.59406 .46341 L
.5947 .46329 L
.5954 .4631 L
.59614 .46285 L
.59738 .46229 L
.59875 .46149 L
.60127 .45949 L
.60363 .45701 L
.60828 .45048 L
.61252 .44265 L
.62206 .41912 L
.6411 .35332 L
.66184 .26981 L
.672 .2316 L
.68156 .20067 L
.68686 .18638 L
.69258 .17364 L
.69778 .16473 L
.70028 .1614 L
.70256 .15893 L
.70372 .15787 L
.70498 .15689 L
Mistroke
.70607 .15617 L
.70728 .15553 L
.70855 .15502 L
.70925 .15482 L
.7099 .15467 L
.71107 .15453 L
.71233 .15453 L
.71349 .15469 L
.71476 .15503 L
.71597 .15551 L
.71708 .1561 L
.71919 .15756 L
.72143 .15964 L
.72411 .1628 L
.72702 .16705 L
.73228 .17686 L
.74212 .20184 L
.76204 .27219 L
.78311 .35691 L
.79258 .39176 L
.80273 .42336 L
.80766 .43586 L
.81232 .44573 L
.81651 .45284 L
.82107 .45857 L
.8234 .46067 L
.82462 .46155 L
.82591 .4623 L
.82704 .46281 L
.82828 .46321 L
.82941 .46344 L
.83046 .46352 L
.83111 .46352 L
.83181 .46346 L
.83309 .46322 L
.83433 .46281 L
.83547 .4623 L
.83671 .46158 L
.83808 .4606 L
.84083 .45802 L
.84356 .45469 L
.84606 .45098 L
.85168 .44042 L
.86184 .4142 L
.88085 .3468 L
.90158 .26334 L
.91173 .2259 L
.92129 .19604 L
.92658 .18247 L
.9323 .17058 L
Mistroke
.93482 .16632 L
.93749 .1625 L
.93995 .15963 L
.94227 .1575 L
.94439 .15604 L
.9456 .15543 L
.9467 .155 L
.94764 .15475 L
.94866 .15457 L
.94974 .15451 L
.95074 .15456 L
.95186 .15475 L
.95303 .15509 L
.95402 .1555 L
.95511 .15606 L
.95755 .15779 L
.95982 .15995 L
.96397 .16528 L
.96774 .17162 L
.97619 .19066 L
Mfstroke
0 1 0 r
.02381 .19066 m
.02846 .1794 L
.03279 .17066 L
.03754 .16314 L
.0402 .15993 L
.04262 .15764 L
.04385 .15672 L
.04516 .15591 L
.04627 .15536 L
.0475 .15492 L
.04882 .15462 L
.04957 .15453 L
.05024 .15451 L
.05156 .1546 L
.05281 .15486 L
.05397 .15525 L
.0552 .15582 L
.05742 .15725 L
.06005 .15964 L
.06244 .16242 L
.06787 .17089 L
.07287 .18119 L
.08414 .21225 L
.10458 .28785 L
.125 .36939 L
.13497 .40431 L
.14407 .43049 L
.14857 .44096 L
.15348 .45023 L
.15572 .4537 L
.15811 .45682 L
.16034 .45922 L
.16239 .46096 L
.1635 .46171 L
.16471 .46239 L
.16593 .46291 L
.16721 .46329 L
.16834 .46347 L
.16955 .46352 L
.17069 .46342 L
.17173 .46321 L
.17237 .46302 L
.17306 .46277 L
.17428 .4622 L
.17559 .46141 L
.17703 .46033 L
.17962 .45784 L
.18204 .45489 L
.18702 .44696 L
.19245 .43562 L
Mistroke
.20233 .4085 L
.22086 .34129 L
.24222 .25557 L
.2523 .21934 L
.26156 .19156 L
.26619 .1802 L
.27127 .16997 L
.27637 .16218 L
.27915 .15905 L
.2804 .15791 L
.28175 .15685 L
.28303 .15603 L
.28422 .15543 L
.28535 .155 L
.28655 .15468 L
.28762 .15454 L
.28863 .15451 L
.28973 .15461 L
.29092 .15486 L
.29212 .15527 L
.29342 .15588 L
.29478 .15672 L
.29605 .15768 L
.30074 .16268 L
.30338 .16649 L
.30581 .1706 L
.31129 .18195 L
.32124 .20911 L
.33984 .27647 L
.36024 .3585 L
.3702 .39485 L
.3793 .42292 L
.38379 .43448 L
.38869 .44506 L
.39332 .45296 L
.3976 .45838 L
.39993 .46053 L
.40212 .46202 L
.40337 .46265 L
.40452 .46308 L
.40579 .46338 L
.40642 .46347 L
.40712 .46352 L
.4078 .46352 L
.40844 .46347 L
.40965 .46326 L
.41095 .46285 L
.41168 .46254 L
.41236 .46221 L
.41472 .46065 L
Mistroke
.41723 .45836 L
.42216 .45197 L
.42666 .44402 L
.43678 .41937 L
.45509 .35652 L
.4757 .27359 L
.48573 .23548 L
.49482 .2053 L
.4994 .19225 L
.50435 .18007 L
.50863 .1713 L
.51332 .1637 L
.5159 .16046 L
.51831 .15806 L
.52086 .15619 L
.52229 .15544 L
.52359 .15495 L
.5248 .15466 L
.52591 .15452 L
.52714 .15453 L
.52844 .15472 L
.52957 .15503 L
.53062 .15544 L
.53178 .15603 L
.53303 .15683 L
.53543 .15882 L
.538 .16162 L
.54261 .16834 L
.5481 .17904 L
.55309 .19112 L
.57419 .26173 L
.59501 .34549 L
.60415 .38029 L
.61419 .41372 L
.61885 .42687 L
.62386 .43899 L
.62818 .44766 L
.63289 .45505 L
.63565 .45833 L
.6382 .46066 L
.63946 .46156 L
.64064 .46225 L
.64129 .46257 L
.642 .46287 L
.64323 .46325 L
.64438 .46346 L
.64563 .46352 L
.64694 .46341 L
.64816 .46315 L
.6493 .46275 L
Mistroke
.65034 .46227 L
.65268 .46076 L
.65498 .45872 L
.65751 .45584 L
.66263 .44801 L
.66737 .4385 L
.67182 .42775 L
.6926 .35879 L
.71113 .28426 L
.73136 .21009 L
.73666 .19451 L
.74231 .18037 L
.74719 .17043 L
.75248 .16228 L
.75531 .15908 L
.75654 .15794 L
.7579 .15688 L
.7591 .1561 L
.76039 .15544 L
.7611 .15515 L
.76175 .15493 L
.76301 .15464 L
.76423 .15451 L
.76536 .15454 L
.7666 .15474 L
.76792 .15512 L
.76906 .1556 L
.77013 .15618 L
.77257 .15795 L
.775 .16034 L
.77726 .16312 L
.78239 .17132 L
.7874 .18175 L
.79274 .19533 L
.81124 .2577 L
.83115 .33769 L
.84163 .37806 L
.85273 .41503 L
.86263 .44047 L
.86826 .45103 L
.87096 .45501 L
.87352 .4581 L
.87583 .46029 L
.87705 .46123 L
.87835 .46205 L
.87955 .46265 L
.88064 .46306 L
.88174 .46334 L
.88277 .46349 L
.88398 .46352 L
Mistroke
.88525 .46338 L
.88634 .46312 L
.88754 .46269 L
.88883 .46206 L
.89021 .46118 L
.8927 .45909 L
.89527 .45626 L
.898 .45251 L
.90289 .44393 L
.91397 .4165 L
.92354 .38534 L
.9341 .34546 L
.97434 .19564 L
.97619 .19066 L
Mfstroke
1 0 0 r
.008 w
.02381 .0723 m
.02499 .07241 L
.02605 .07271 L
.02729 .07329 L
.02846 .07407 L
.03053 .07601 L
.03279 .07891 L
.03527 .08303 L
.0379 .08847 L
.04262 .10086 L
.05205 .13506 L
.06244 .18504 L
.08274 .30533 L
.09394 .3744 L
.10458 .4349 L
.11464 .48308 L
.11995 .5038 L
.12562 .52166 L
.12831 .52852 L
.13085 .53396 L
.13333 .53829 L
.1356 .54141 L
.13777 .5436 L
.13886 .54442 L
.14005 .54509 L
.14125 .54553 L
.14254 .54573 L
.14376 .54567 L
.14487 .5454 L
.14605 .5449 L
.14715 .54422 L
.14837 .54324 L
.14967 .54192 L
.15234 .53837 L
.15478 .53412 L
.15925 .52393 L
.16395 .50999 L
.17387 .4708 L
.18471 .41543 L
.20596 .28667 L
.22527 .17455 L
.23491 .12986 L
.23999 .11081 L
.24536 .09451 L
.25006 .08377 L
.25273 .07921 L
.25401 .07742 L
.25522 .07597 L
.25632 .07486 L
.25751 .07388 L
Mistroke
.2586 .0732 L
.25961 .07273 L
.26081 .0724 L
.26189 .0723 L
.26314 .07242 L
.26432 .07278 L
.26549 .07335 L
.26674 .07422 L
.26899 .07642 L
.27167 .08011 L
.27411 .08447 L
.27942 .09712 L
.28444 .11292 L
.2933 .14898 L
.30292 .19795 L
.32234 .31474 L
.33266 .37813 L
.34376 .44056 L
.35435 .48976 L
.35898 .50706 L
.36405 .52257 L
.36637 .52844 L
.36886 .53378 L
.371 .53762 L
.37332 .54096 L
.37469 .54252 L
.37595 .54368 L
.37716 .54455 L
.37844 .54522 L
.37958 .54558 L
.38065 .54573 L
.38182 .54568 L
.38307 .54537 L
.38429 .54482 L
.38498 .5444 L
.38563 .54394 L
.38835 .54124 L
.3907 .53795 L
.39323 .53342 L
.399 .5194 L
.40429 .50225 L
.41408 .46088 L
.4244 .40644 L
.44435 .28489 L
.46248 .17916 L
.47187 .13456 L
.47682 .11521 L
.48207 .09831 L
.48473 .09125 L
.48767 .08472 L
Mistroke
.49037 .07991 L
.49283 .07652 L
.49405 .07521 L
.49537 .07406 L
.49609 .07356 L
.49676 .07316 L
.49745 .07283 L
.49809 .0726 L
.49934 .07233 L
.50047 .07231 L
.50169 .07253 L
.50301 .07304 L
.50425 .07378 L
.50538 .07468 L
.50793 .07746 L
.51029 .08097 L
.51252 .08511 L
.51752 .09716 L
.52296 .11444 L
.53391 .16091 L
.54403 .21491 L
.5643 .33877 L
.57422 .39856 L
.58332 .44808 L
.592 .48797 L
.5966 .50539 L
.6015 .5208 L
.60409 .52754 L
.60644 .53277 L
.60884 .5372 L
.61104 .54048 L
.61352 .54323 L
.61483 .54427 L
.6155 .5447 L
.61621 .54508 L
.61741 .54552 L
.61853 .54572 L
.61922 .54574 L
.61987 .54568 L
.62109 .54539 L
.62234 .54484 L
.62304 .54442 L
.62369 .54396 L
.62614 .5416 L
.62836 .53862 L
.63071 .53461 L
.6356 .52352 L
.64095 .50729 L
.65048 .46889 L
.65935 .42399 L
Mistroke
.69833 .19108 L
.70854 .1407 L
.71392 .11884 L
.71963 .09985 L
.72461 .08713 L
.72744 .08159 L
.7301 .07755 L
.73135 .07604 L
.73253 .07484 L
.73361 .07395 L
.73476 .07321 L
.736 .07266 L
.73715 .07237 L
.73786 .0723 L
.73852 .07231 L
.73977 .07253 L
.74093 .07296 L
.74217 .07366 L
.74335 .07457 L
.74442 .07558 L
.74704 .07886 L
.74952 .08298 L
.75446 .09404 L
.75984 .1102 L
.76943 .14871 L
.77831 .19352 L
.79855 .31483 L
.81756 .42791 L
.8264 .47203 L
.83572 .5089 L
.84059 .52352 L
.84317 .52984 L
.84593 .53545 L
.84847 .53957 L
.85078 .54241 L
.8519 .54347 L
.8531 .5444 L
.85425 .54505 L
.8553 .54546 L
.85655 .54571 L
.85774 .54571 L
.8588 .54551 L
.85997 .54508 L
.86123 .54436 L
.86257 .54331 L
.86499 .54069 L
.86744 .53706 L
.86974 .53277 L
.87405 .52256 L
.87922 .50669 L
Mistroke
.88397 .48885 L
.89469 .43874 L
.91514 .31854 L
.93422 .20326 L
.94365 .15436 L
.95257 .11681 L
.9575 .10051 L
.9601 .09332 L
.96286 .0868 L
.96517 .08223 L
.96773 .07818 L
.96885 .07673 L
.97005 .0754 L
.97109 .07444 L
.97223 .07359 L
.97323 .07302 L
.97416 .07264 L
.97514 .07239 L
.97619 .0723 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@050=WIf@@0o`00D`3IfMT5
0?l005<0fMWI1@3o001C0=WIf@D0o`00D`3IfMT40?l000L0fMWI0@0000010=WIf@002@3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT01@3IfMT50?l0
0540fMWI203o001@0=WIf@L0o`00D@3IfMT80?l00500fMWI1@3o00070=WIf@4000000@3IfMT000T0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@<00000203IfMT30?l004l0
fMWI0`3o00030=WIf@<0o`00D03IfMT30?l00080fMWI0`3o001?0=WIf@@0o`000P3IfMT40?l004h0
fMWI103o00070=WIf@<000000@3IfMT000030=WIf@000000000000800000103IfMT00`000000fMWI
0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@090=WIf@80o`00C`3IfMT20?l000D0fMWI
0`3o001>0=WIf@<0o`00103IfMT30?l004d0fMWI0`3o00060=WIf@80o`00CP3IfMT30?l000X0fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT02@3IfMT30?l004d0fMWI0`3o00060=WIf@<0o`00C@3IfMT20?l000H0fMWI0P3o
001=0=WIf@80o`001`3IfMT30?l004`0fMWI0`3o000;0=WIf@4000000@3IfMT000L0fMWI0`000009
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT02P3IfMT20?l004d0fMWI0P3o0008
0=WIf@80o`00C03IfMT30?l000H0fMWI0`3o001;0=WIf@<0o`00203IfMT20?l004`0fMWI0P3o000<
0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT4000000D0fMWI00<000000=WI
f@3IfMT02P3IfMT30?l004/0fMWI0`3o00080=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WI
f@80o`002@3IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI0`00000;0=WIf@80
o`00B`3IfMT20?l000X0fMWI0P3o001:0=WIf@<0o`00203IfMT30?l004X0fMWI0P3o00090=WIf@80
o`00C03IfMT20?l000/0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@<0o`00
B@3IfMT30?l000X0fMWI0P3o001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00
BP3IfMT30?l000`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@80o`00B@3I
fMT20?l000/0fMWI0`3o00190=WIf@80o`002P3IfMT30?l004T0fMWI0P3o000:0=WIf@80o`00BP3I
fMT20?l000d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@<0o`00B03IfMT2
0?l000`0fMWI0P3o00180=WIf@<0o`002`3IfMT20?l004P0fMWI0`3o000:0=WIf@80o`00B@3IfMT3
0?l000d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@80o`00A`3IfMT30?l0
00`0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000;0=WIf@<0o`00B03IfMT20?l0
00h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@80o`00A`3IfMT20?l000d0
fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000h0
fMWI0@0000010=WIf@00703IfMT3000000d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI
0`3o000=0=WIf@80o`00AP3IfMT20?l000d0fMWI0P3o00170=WIf@<0o`003@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI00d0fMWI0P3o00160=WIf@<0o`003@3IfMT20?l004L0fMWI0P3o
000>0=WIf@80o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003`3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00h0fMWI0P3o00150=WIf@80o`003P3IfMT30?l004H0fMWI0P3o000>
0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI00h0fMWI0P3o00150=WIf@80o`003`3IfMT20?l004D0fMWI0`3o000>0=WI
f@<0o`00A03IfMT20?l000l0fMWI0P3o00150=WIf@<0o`003`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00h0fMWI0P3o00150=WIf@80o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@80
o`00@`3IfMT30?l000l0fMWI0P3o00150=WIf@80o`00403IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00h0fMWI0P3o00140=WIf@80o`00403IfMT20?l004D0fMWI0P3o000@0=WIf@80o`00
@`3IfMT20?l00140fMWI0P3o00140=WIf@80o`00403IfMT100000040fMWI000L0=WIf@<000003`3I
fMT20?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3I
fMT20?l004@0fMWI0P3o000?0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT2
0?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT2
0?l004@0fMWI0P3o000@0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT20?l0
0480fMWI0`3o000A0=WIf@80o`00@`3IfMT20?l00180fMWI0P3o00110=WIf@<0o`004@3IfMT30?l0
0480fMWI0P3o000A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT20?l00480
fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480
fMWI0P3o000A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT30?l00440fMWI
0P3o000C0=WIf@80o`00@@3IfMT30?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI
0P3o000A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT20?l00440fMWI0P3o
000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI0P3o
000A0=WIf@4000000@3IfMT001`0fMWI0`00000@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o0010
0=WIf@80o`00503IfMT20?l003l0fMWI0`3o000D0=WIf@80o`00@@3IfMT20?l00100fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WI
f@80o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@03IfMT20?l001D0fMWI0P3o000o0=WIf@<0
o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00
?P3IfMT20?l001D0fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003l0fMWI0P3o000B0=WIf@400000
0@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0A0=WIf@80o`00?`3I
fMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`00?`3I
fMT20?l00180fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<000003`3IfMT2
003o0080o`00?`3IfMT20?l00080003o4@3IfMT3003o0080o`00?P3IfMT20?l00080003o4@3IfMT3
003o0080o`00?P3IfMT20?l00080003o4P3IfMT2003o0080o`00?P3IfMT30?l00080003o3P3IfMT3
00000040fMWI000=0=WIf@@00000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI
00d0fMWI0`00o`000`3IfMT0o`000?l0000o0=WIf@80o`0000<0fMWI0000o`000?l03P3IfMT3003o
00040=WIf@00o`00o`000?l003d0fMWI0`3o00020=WIf@80003o3P3IfMT2003o00040=WIf@00o`00
o`000?l003h0fMWI0P3o00020=WIf@80003o3P3IfMT2003o00040=WIf@00o`00o`000?l003h0fMWI
0P3o000010000?l0fMWI0000o`000?l?0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@0<0=WIf@800?l00`3IfMT20?l00003003o003IfMT0fMWI03/0fMWI
00<0003o0?l0003o00000`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@800?l0103IfMT20?l003d0fMWI
0P3o00050=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003d0fMWI
0P3o00050=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003d0fMWI
00<0003o0?l0003o0000103IfMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001<0fMWI0`00
00060=WIf@030000003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00003003o003I
fMT0fMWI03T0fMWI00<0003o0?l0003o00001@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o00000`00o`00fMWI0=WIf@0i0=WIf@030000o`3o0000o`0000H0fMWI00<0
003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@030=WIf@<0o`00>`3IfMT00`000?l0o`000?l0
00060=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00003003o003I
fMT0fMWI03T0fMWI00@0003o0=WIf@3o0000o`001@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@400000
0@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0h0=WIf@040000o`3IfMT0o`000?l000H0fMWI
00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`00>P3IfMT010000?l0fMWI
0?l0003o00070=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00003
003o003IfMT0fMWI03L0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0h0=WIf@040000o`3IfMT0o`00
0?l000H0fMWI00<0003o0=WIf@3IfMT02P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00X0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030=WIf@00o`00fMWI03P0fMWI00@0003o0=WI
f@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00H0fMWI0P3o0000
0`00o`00fMWI0=WIf@0g0=WIf@040000o`3o0000o`000?l000L0fMWI00<0003o0=WIf@3IfMT01@3I
fMT00`00o`00fMWI0=WIf@060=WIf@80o`0000<0fMWI003o003IfMT0=`3IfMT010000?l0fMWI0?l0
003o00070=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030=WI
f@00o`00fMWI03L0fMWI00@0003o0=WIf@3o0000o`001`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@40
00000@3IfMT001`0fMWI0`0000090=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00020=WIf@03003o
003IfMT0fMWI03D0fMWI00<0003o0=WIf@3IfMT00P3o00070=WIf@030000o`3IfMT0fMWI00D0fMWI
00<00?l00=WIf@3IfMT01P3IfMT20?l000030=WIf@00o`00fMWI03H0fMWI00@0003o0=WIf@3o0000
o`002@3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00000`3IfMT0
0?l00=WIf@0f0=WIf@030000o`3IfMT0fMWI0080o`001`3IfMT00`000?l0fMWI0=WIf@050=WIf@03
003o003IfMT0fMWI00H0fMWI0P3o00000`3IfMT00?l00=WIf@0f0=WIf@030000o`3IfMT0fMWI0080
o`00203IfMT00`000?l0fMWI0=WIf@080=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0e0=WIf@030000
o`3IfMT0fMWI0080o`001`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o00000`3IfMT00?l00=WIf@0f0=WIf@040000o`3IfMT0o`000?l000T0fMWI00<0003o0=WIf@3I
fMT00`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0d0=WIf@03
0000o`3IfMT0fMWI0080o`00203IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00H0
fMWI0P3o00020=WIf@03003o003IfMT0fMWI03@0fMWI00<0003o0=WIf@3IfMT00P3o00080=WIf@03
0000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@03003o
003IfMT0fMWI00L0fMWI0P3o00020=WIf@03003o003IfMT0fMWI03<0fMWI00<0003o0=WIf@3IfMT0
0`3o00080=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT0<`3IfMT00`000?l0fMWI0=WIf@020?l000X0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT00`00o`00fMWI0=WIf@070=WIf@<0o`0000<0fMWI003o003IfMT0=03IfMT00`000?l0fMWI
0=WIf@020?l000T0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00
0`3IfMT00`00o`00fMWI0=WIf@0b0=WIf@040000o`3IfMT0fMWI0=WIf@80o`002@3IfMT00`000?l0
fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT00`00o`00fMWI
0=WIf@080=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0c0=WIf@030000o`3IfMT0fMWI0080o`00
2@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00020=WIf@03003o
003IfMT0fMWI03<0fMWI00<0003o0=WIf@3o00000P3o000:0=WIf@050000o`3IfMT0fMWI0=WIf@00
o`002`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0<P3IfMT00`000?l0fMWI0=WIf@020?l000X0
fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`000`3IfMT00`00o`00
fMWI0=WIf@0b0=WIf@030000o`3IfMT0fMWI00<0o`002@3IfMT00`000?l0fMWI0=WIf@080=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00
0`3IfMT00`00o`00fMWI0=WIf@0a0=WIf@040000o`3IfMT0fMWI0=WIf@80o`002P3IfMT01@000?l0
fMWI0=WIf@3IfMT00?l000X0fMWI0`3o00020=WIf@03003o003IfMT0fMWI0340fMWI00<0003o0=WI
f@3IfMT00P3o000<0=WIf@040000o`3IfMT0fMWI003o00/0fMWI0P3o00020=WIf@03003o003IfMT0
fMWI0340fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000:0=WIf@050000o`3IfMT0fMWI0=WIf@00o`00
2`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0<03IfMT010000?l0fMWI0=WIf@3IfMT20?l000/0
fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI
00<00?l00=WIf@3IfMT0203IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0<@3IfMT010000?l0fMWI
0=WIf@3IfMT20?l000X0fMWI00D0003o0=WIf@3IfMT0fMWI003o000;0=WIf@80o`000P3IfMT00`00
o`00fMWI0=WIf@0a0=WIf@030000o`3IfMT0fMWI0080o`00303IfMT010000?l0fMWI0=WIf@00o`0;
0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0`0=WIf@040000o`3IfMT0fMWI0=WIf@80o`002`3I
fMT010000?l0fMWI0=WIf@00o`0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0`0=WIf@040000
o`3IfMT0fMWI0=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI
0`0000070=WIf@03003o003IfMT0fMWI00T0fMWI0`3o00030=WIf@03003o003IfMT0fMWI02l0fMWI
00<0003o0=WIf@3IfMT00P3IfMT20?l000/0fMWI00<0003o0=WIf@00o`00303IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT0<03IfMT010000?l0fMWI0=WIf@3IfMT20?l000d0fMWI00<0003o003o003I
fMT02`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0;`3IfMT00`000?l0fMWI0=WIf@020=WIf@80
o`002`3IfMT00`000?l0fMWI003o000<0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0_0=WIf@04
0000o`3IfMT0fMWI0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@050=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`000`3IfMT00`00o`00
fMWI0=WIf@0_0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000;0=WIf@030000o`3IfMT00?l000`0
fMWI0P3o00030=WIf@03003o003IfMT0fMWI02l0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000=0=WI
f@030000o`00o`00fMWI00/0fMWI0`3o00030=WIf@03003o003IfMT0fMWI02h0fMWI00<0003o0=WI
f@3IfMT00P3IfMT20?l000`0fMWI00<0003o003o003IfMT02`3IfMT20?l000@0fMWI00<00?l00=WI
f@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@060=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`000`3IfMT00`00o`00fMWI0=WIf@0_0=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0^0=WIf@030000o`3IfMT0fMWI
0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00030=WIf@03003o003IfMT0fMWI
02d0fMWI00<0003o0=WIf@3IfMT00P3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00D0fMWI00<00?l00=WIf@3IfMT0;@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000h0fMWI00<00?l0
0=WIf@3IfMT01@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0;@3IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0]0=WI
f@030000o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00030=WI
f@03003o003IfMT0fMWI02d0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00000
o`3IfMT02`3IfMT30?l000@0fMWI00<00?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`003P3IfMT00`00o`00fMWI0=WIf@050=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT01`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0]0=WIf@03
0000o`3IfMT0fMWI0080fMWI0P3o000<0=WIf@03003o00000?l0fMWI00`0fMWI0`3o00030=WIf@03
003o003IfMT0fMWI02`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@00
0?l03@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@030=WIf@80
o`003@3IfMT00`00o`00003o0=WIf@0<0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0/0=WIf@03
0000o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00H0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00040=WIf@03003o
003IfMT0fMWI02`0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@000?l0
3@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00
3@3IfMT00`00o`00fMWI0000o`0=0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0[0=WIf@030000
o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@04003o003IfMT0fMWI0000o``0fMWI0P3o00040=WIf@03
003o003IfMT0fMWI02`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT01P3IfMT100000040fMWI000L0=WIf@<000001`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
103IfMT00`00o`00fMWI0=WIf@0[0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o
003IfMT0003o00d0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02/0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT20?l000`0fMWI00@00?l00=WIf@3IfMT0003o3@3IfMT30?l000<0fMWI00<00?l00=WIf@3I
fMT0:`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT01000o`00fMWI0=WIf@000?l<0=WI
f@80o`001@3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI0080fMWI0`3o000<0=WI
f@03003o003IfMT0fMWI00H0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02/0fMWI00<0003o0=WIf@3I
fMT00P3IfMT20?l000d0fMWI00@00?l00=WIf@3IfMT0003o303IfMT20?l000@0fMWI00<00?l00=WI
f@3IfMT0:P3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0
003o00d0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02X0fMWI00<0003o0=WIf@3IfMT00`3IfMT2
0?l000`0fMWI00@00?l00=WIf@3IfMT0003o303IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0:P3I
fMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@070=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`00103IfMT0
0`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@05003o003IfMT0
fMWI0=WIf@000?l0303IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0:@3IfMT00`000?l0fMWI0=WI
f@030=WIf@80o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0fMWI0P3o00040=WIf@03003o
003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000
o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00L0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00D00?l00=WIf@3IfMT0fMWI
0000o`0<0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI00<0fMWI
0P3o000;0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000@0fMWI
00<00?l00=WIf@3IfMT0:@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI
0=WIf@020=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02X0fMWI
00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0
0?l00=WIf@3IfMT0:@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WI
f@020=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02T0fMWI00<0
003o0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WI
f@0:0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o
000<0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0
0?l00=WIf@3IfMT0:03IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WI
f@080=WIf@4000000@3IfMT001`0fMWI0`0000080=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o0004
0=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0W
0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o
0=WIf@3IfMT02P3IfMT30?l000@0fMWI00<00?l00=WIf@3IfMT0:03IfMT00`000?l0fMWI0=WIf@03
0=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o0005
0=WIf@03003o003IfMT0fMWI02P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l0
0=WIf@3IfMT01`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00T0fMWI00<0003o0=WI
f@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@030=WI
f@80o`00303IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WI
f@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WI
f@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0W0=WI
f@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WI
f@3IfMT02@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0:03IfMT00`000?l0fMWI0=WIf@030=WI
f@80o`00303IfMT00`00o`00fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@03
0000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3I
fMT02@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@030=WIf@80
o`002`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00040=WIf@03
003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3I
fMT0103IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0X0=WIf@03
0000o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00P0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o
003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0
1@3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000
o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00
303IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o
003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT0
2@3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3I
fMT00`000000fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01@3I
fMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`002`3I
fMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT02@3I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003I
fMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01@3I
fMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3I
fMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT02@3I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3I
fMT3000000X0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT09@3I
fMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3I
fMT0fMWI00T0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT00`3I
fMT30?l000X0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3I
fMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003I
fMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT09@3I
fMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@080=WIf@<000000@3I
fMT000030=WIf@0000000000008000000P3IfMT010000000fMWI0=WIf@0000080=WIf@<000001P3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01`3I
fMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3I
fMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003I
fMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT02P3I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003I
fMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01`3I
fMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3I
fMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003I
fMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT02P3I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003I
fMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0203I
fMT00`000?l0fMWI0=WIf@080=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02@3I
fMT20?l000H0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3I
fMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT02P3I
fMT100000040fMWI00080=WIf@8000002@3IfMT4000000D0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0
fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0203IfMT2
0?l000H0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT0
0`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0
fMWI0280fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02@3IfMT0
0`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0
fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00/0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00T0fMWI0`3o00050=WIf@03003o003IfMT0fMWI
02<0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00
0?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI
00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l0
00H0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00
o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI
0280fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT02`3IfMT10000
0040fMWI000L0=WIf@<00000303IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00
fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00X0
fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0
fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00T0
fMWI0P3o00060=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0
fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001P3IfMT00`00o`00
fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00X0
fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00T0fMWI
0P3o00060=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI
00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001P3IfMT00`00o`00fMWI
0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00/0fMWI
00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI
0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00P0fMWI
0P3o00060=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000/0fMWI
00<00?l00=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o
00060=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WI
f@0P0=WIf@030000o`3IfMT0fMWI00@0fMWI0`3o00090=WIf@03003o003IfMT0fMWI00/0fMWI00<0
003o0=WIf@3IfMT0203IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0O
0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o
0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@05
0=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o0006
0=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0P
0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00`0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WI
f@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WI
f@3IfMT0303IfMT00`000?l0fMWI0=WIf@070=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0O0=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WI
f@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@050=WI
f@80o`002P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00060=WI
f@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WI
f@3IfMT0303IfMT100000040fMWI000L0=WIf@<000003@3IfMT00`000?l0fMWI0=WIf@090=WIf@80
o`001P3IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03
003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<00?l00=WIf@3I
fMT07`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03
0000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3I
fMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@080=WIf@80
o`001P3IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03
003o003IfMT0fMWI00`0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@030000
o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0
103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00
203IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o
003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0
7P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000
o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT0
1@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07@3I
fMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3I
fMT0fMWI00L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT01P3I
fMT20?l000T0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`001`3I
fMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003I
fMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07P3I
fMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT0
0`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0
fMWI00h0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07@3IfMT0
0`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0
fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01@3IfMT2
0?l000T0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`001`3IfMT0
0`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000;0=WIf@03003o003IfMT0
fMWI00d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI
00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l0
00/0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`001`3IfMT00`00
o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI
00l0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00
0?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI
00P0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l0
00X0fMWI00<00?l00=WIf@3IfMT03P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00h0
fMWI00<0003o0=WIf@3IfMT0203IfMT30?l000L0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0
fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00H0
fMWI0P3o00080=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0
fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00
fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00l0
fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0
fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@4000000@3IfMT001`0fMWI
0`00000?0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01/0fMWI
00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o00090=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI
00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI
0=WIf@0@0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01`0fMWI
00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<0
0?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WI
f@0@0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01/0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WI
f@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0
0?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002P3IfMT00`00o`00fMWI0=WI
f@0>0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@08
0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:
0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0A
0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o
0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@07
0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o0009
0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WI
f@030000o`3IfMT0fMWI00P0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WI
f@3IfMT01@3IfMT30?l000T0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@060=WI
f@80o`00203IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00H0fMWI0`3o00080=WI
f@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WI
f@3IfMT06@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0A0=WI
f@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WI
f@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03
0000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3I
fMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@070=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03
003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<00?l00=WIf@3I
fMT06P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@080=WIf@80o`00
1`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o
003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0
6@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000
o`3IfMT0fMWI00L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0
1P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00
1`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o
003IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT300000100fMWI00<0003o0=WIf@3IfMT0203I
fMT20?l000L0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3I
fMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003I
fMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04`3I
fMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3I
fMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01`3I
fMT20?l000P0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3I
fMT00`00o`00fMWI0=WIf@0?0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT0
0`000?l0fMWI0=WIf@080=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0
fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01P3IfMT2
0?l000T0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT0
0`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI01L0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04`3IfMT0
0`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0
fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI
01L0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00
0?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI
00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l0
00P0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00
o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI
01P0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0403IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0
fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00
fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01L0
fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0
fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00H0
fMWI0P3o00090=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0
fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00
fMWI0=WIf@0A0=WIf@4000000@3IfMT001@0fMWI0P0000060=WIf@030000003IfMT0fMWI0140fMWI
00<0003o0=WIf@3IfMT01`3IfMT30?l000L0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI
0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o00090=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI
0=WIf@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01D0fMWI
00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@4000000@3IfMT001<0fMWI00@0
00000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00080=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI
0=WIf@0E0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01H0fMWI
00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI
0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00080=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI
00<00?l00=WIf@3IfMT04@3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI
0`00000B0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01D0fMWI
00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI
0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00080=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI
0=WIf@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01H0fMWI
00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03`3IfMT300000040fMWI
000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT04P3IfMT00`000?l0fMWI
0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o00090=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI
0=WIf@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01D0fMWI
00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00080=WIf@03003o003IfMT0fMWI0180fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI
00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@070=WIf@80o`002@3IfMT00`00o`00fMWI
0=WIf@0F0=WIf@030000o`3IfMT0fMWI00D0fMWI0`3o00090=WIf@03003o003IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o00080=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT01P3IfMT30?l000P0fMWI
00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI
0=WIf@0B0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI
0=WIf@0C0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI01<0fMWI
00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00080=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI
00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI
0=WIf@0G0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT01P3IfMT30?l000P0fMWI00<00?l00=WIf@3IfMT04P3IfMT100000040fMWI
000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00090=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WI
f@0C0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01P0fMWI00<0
003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WI
f@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0
0?l00=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@<000004`3IfMT00`000?l0fMWI0=WIf@07
0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o0009
0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l0
0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0H
0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o
0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@06
0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o0008
0=WIf@03003o003IfMT0fMWI0180fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WI
f@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WI
f@3IfMT01`3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@050=WI
f@80o`002P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00070=WI
f@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WI
f@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0H0=WI
f@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WI
f@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3I
fMT04P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0I0=WIf@03
0000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3I
fMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@050=WIf@80
o`002@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03
003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3I
fMT04P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0C0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00
2@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o
003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0
4@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000
o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0
1`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@050=WIf@<0o`00
203IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00070=WIf@03003o
003IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@030000o`3I
fMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT01`3I
fMT20?l000P0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002P3I
fMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003I
fMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT04@3I
fMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3I
fMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01`3I
fMT20?l000P0fMWI00<00?l00=WIf@3IfMT0503IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI01D0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0403IfMT0
0`000?l0fMWI0=WIf@080=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0
fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01`3IfMT2
0?l000P0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT0
0`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI01X0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0403IfMT0
0`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0D0=WIf@4000000@3IfMT0
01`0fMWI0`00000E0=WIf@030000o`3IfMT0fMWI00D0fMWI0`3o00080=WIf@03003o003IfMT0fMWI
0100fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00
0?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI
00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT0103IfMT30?l0
00T0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`00203IfMT00`00
o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI
0100fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04`3IfMT20000
0040fMWI000L0=WIf@030000003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0
fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00
fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00l0
fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0
fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00P0
fMWI0P3o00070=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0
fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`001`3IfMT00`00o`00
fMWI0=WIf@0E0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT05@3IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00080=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000/0fMWI
00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI
0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00l0fMWI
00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI
0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00P0fMWI
0P3o00070=WIf@03003o003IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0F0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00h0fMWI00<0
003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WI
f@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0
0?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WI
f@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI0`3o00090=WIf@03003o003IfMT0fMWI00h0fMWI00<0
003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l0
0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0M
0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o
0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@04
0=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o0008
0=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l0
0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0F
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@050=WI
f@80o`002P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WI
f@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WI
f@3IfMT03@3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0N0=WI
f@030000o`3IfMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WI
f@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@050=WI
f@80o`002P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WI
f@03003o003IfMT0fMWI01H0fMWI0@0000010=WIf@00703IfMT3000001L0fMWI00<0003o0=WIf@3I
fMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@090=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000;0=WIf@03
003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3I
fMT07P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03
0000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3I
fMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@080=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
5`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000
o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0
103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`00
1`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o
003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0
7P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000
o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01H0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003I
fMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07`3I
fMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3I
fMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT0103I
fMT20?l000X0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@080=WIf@<0o`001`3I
fMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003I
fMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT05`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0103IfMT2
0?l000X0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT0
0`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0
fMWI00/0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0803IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0
fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT0103IfMT3
0?l000X0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT0
0`00o`00fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT00`00
0?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI
00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT0103IfMT20?l0
00/0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00
o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI
00/0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0803IfMT00`00
0?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI
00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01L0fMWI0@0000010=WIf@00703IfMT3000001P0
fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0
fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00@0
fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0
fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`002P3IfMT00`00o`00
fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00070=WIf@03003o003IfMT0fMWI0240
fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0
fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI
0=WIf@0:0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI0240fMWI
00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI
0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00@0fMWI
0P3o000:0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI
00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI
0=WIf@090=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01P0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00<0fMWI0`3o
000:0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0
0?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WI
f@090=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI0280fMWI00<0
003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WI
f@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o
000;0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0
0?l00=WIf@3IfMT0603IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00<0003o
0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0:
0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00<0fMWI0`3o000;
0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@07
0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00070=WIf@03003o003IfMT0fMWI0280fMWI00<0003o
0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@09
0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0H0=WIf@4000000@3IfMT000P0fMWI0P0000040=WI
f@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI01T0fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@090=WI
f@80o`001P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WI
f@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WI
f@3IfMT08`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT0fMWI00T0fMWI0P3o00070=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WI
f@3IfMT00`3IfMT30?l000X0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@080=WI
f@80o`001`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01X0fMWI00<0003o0=WI
f@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@090=WI
f@80o`001P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WI
f@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WI
f@3IfMT0903IfMT00`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@090=WI
f@80o`001P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@<000006P3IfMT00`000?l0fMWI0=WIf@030=WI
f@80o`002`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00050=WI
f@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WI
f@3IfMT01`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0T0=WI
f@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WI
f@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@040=WI
f@80o`002`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WI
f@03003o003IfMT0fMWI01L0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WI
f@<000001P3IfMT00`000000fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WI
f@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT09@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@050=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0:0=WI
f@80o`001P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WI
f@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WI
f@3IfMT06@3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000:0=WI
f@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT09@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@050=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0:0=WI
f@80o`001@3IfMT00`00o`00fMWI0=WIf@0V0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WI
f@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT06P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WI
f@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000@0fMWI00<00?l00=WI
f@3IfMT09`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@050=WI
f@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WI
f@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@090=WI
f@80o`001P3IfMT00`00o`00fMWI0=WIf@0V0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WI
f@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT06P3IfMT100000040fMWI00080=WIf@8000002@3IfMT4000000D0fMWI00<000000=WIf@3I
fMT06`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@050=WIf@03
0000o`3IfMT0fMWI00X0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3I
fMT00`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0:0=WIf@80
o`001@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03
003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000H0fMWI00<00?l00=WIf@3I
fMT09P3IfMT00`000?l0fMWI0=WIf@030=WIf@<0o`002`3IfMT00`00o`00fMWI0=WIf@040=WIf@03
0000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01X0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03003o
003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0
9`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@030=WIf@030000
o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT30?l000/0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`00
1@3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03003o
003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT0
6P3IfMT100000040fMWI000L0=WIf@<00000703IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00303I
fMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT00`3I
fMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT0:03IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303I
fMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI01X0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0L0=WIf@030000o`3IfMT0
fMWI0080fMWI0`3o000;0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT02P3IfMT2
0?l000@0fMWI00<00?l00=WIf@3IfMT0:@3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00303IfMT0
0`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00050=WIf@03003o003IfMT0
fMWI02P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00D00?l00=WIf@3IfMT0fMWI0000
o`0=0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o
000<0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0
0?l00=WIf@3IfMT06`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0:
0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000=
0=WIf@05003o003IfMT0fMWI0=WIf@000?l0303IfMT30?l000@0fMWI00<00?l00=WIf@3IfMT0:P3I
fMT00`000?l0fMWI0=WIf@020=WIf@80o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0fMWI
0P3o00040=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI
00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00o`00fMWI
0=WIf@0K0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WI
f@020=WIf@80o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0fMWI0P3o00040=WIf@03003o
003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00D00?l00=WIf@3IfMT0
fMWI0000o`0<0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI0080
fMWI0P3o000=0=WIf@04003o003IfMT0fMWI0000o``0fMWI0P3o00050=WIf@03003o003IfMT0fMWI
02X0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`00
0?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00303IfMT01@00o`00
fMWI0=WIf@3IfMT0003o00d0fMWI0P3o00030=WIf@03003o003IfMT0fMWI02X0fMWI00<0003o0=WI
f@3IfMT00`3IfMT20?l000d0fMWI00@00?l00=WIf@3IfMT0003o303IfMT20?l000D0fMWI00<00?l0
0=WIf@3IfMT0:P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT01000o`00fMWI0=WIf@00
0?l<0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI0080fMWI0`3o
000<0=WIf@04003o003IfMT0fMWI0000o``0fMWI0P3o00050=WIf@03003o003IfMT0fMWI01`0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
000<0=WIf@05003o003IfMT0fMWI0=WIf@000?l0303IfMT30?l000<0fMWI00<00?l00=WIf@3IfMT0
:`3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT00`00o`00fMWI0000o`0=0=WIf@80o`00
103IfMT00`00o`00fMWI0=WIf@0/0=WIf@040000o`3IfMT0fMWI0=WIf@<0o`00303IfMT00`00o`00
fMWI0000o`0=0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00<0
fMWI0P3o000<0=WIf@04003o003IfMT0fMWI0000o``0fMWI0P3o00050=WIf@03003o003IfMT0fMWI
01`0fMWI0@0000010=WIf@00703IfMT3000001d0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000`0
fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0<0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0/0=WI
f@030000o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0003o00d0fMWI0P3o00040=WI
f@03003o003IfMT0fMWI02`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000`0fMWI00<00?l00=WI
f@000?l03@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@030=WI
f@80o`00303IfMT01000o`00fMWI0=WIf@000?l<0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0K
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`00303IfMT00`00o`00fMWI0000o`0=0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0/0=WI
f@030000o`3IfMT0fMWI0080fMWI0P3o000>0=WIf@03003o00000?l0fMWI00/0fMWI0`3o00040=WI
f@03003o003IfMT0fMWI02`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00000
o`3IfMT0303IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`003@3IfMT00`00o`00003o0=WIf@0<0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0M0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@020=WIf@80
o`00303IfMT00`00o`00fMWI0000o`0=0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0]0=WIf@04
0000o`3IfMT0fMWI0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT00`00
o`00fMWI0=WIf@0^0=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@<0o`00103IfMT00`00o`00fMWI0=WIf@0/0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000=
0=WIf@03003o00000?l0fMWI00`0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01d0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000<0=WI
f@03003o003IfMT0003o00d0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02h0fMWI00<0003o0=WI
f@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000@0fMWI00<00?l00=WI
f@3IfMT0;P3IfMT010000?l0fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000@0fMWI00<00?l00=WIf@3IfMT0;@3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT0
0`000?l00?l00=WIf@0;0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0N0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT07`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT30?l00080fMWI00<00?l00=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@02
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0_
0=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103I
fMT00`00o`00fMWI0=WIf@0^0=WIf@040000o`3IfMT0fMWI0=WIf@<0o`00303IfMT00`000?l00?l0
0=WIf@0;0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0N0=WIf@4000000@3IfMT001`0fMWI0`00
000O0=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
0P3IfMT00`00o`00fMWI0=WIf@0`0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00303IfMT00`000?l0
fMWI003o000<0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0`0=WIf@030000o`3IfMT0fMWI00<0
o`002`3IfMT00`000?l0fMWI003o000<0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0^0=WIf@03
0000o`3IfMT0fMWI0080fMWI0P3o000;0=WIf@040000o`3IfMT0fMWI003o00/0fMWI0P3o00030=WI
f@03003o003IfMT0fMWI01h0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@03
0000o`3IfMT0fMWI00<0o`002`3IfMT00`000?l0fMWI003o000<0=WIf@80o`000P3IfMT00`00o`00
fMWI0=WIf@0`0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00303IfMT00`000?l0fMWI003o000;0=WI
f@<0o`000`3IfMT00`00o`00fMWI0=WIf@0`0=WIf@040000o`3IfMT0fMWI0=WIf@80o`002`3IfMT0
0`000?l0fMWI003o000<0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0`0=WIf@040000o`3IfMT0
fMWI0=WIf@80o`002`3IfMT010000?l0fMWI0=WIf@00o`0;0=WIf@80o`000`3IfMT00`00o`00fMWI
0=WIf@0O0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0803IfMT010000?l0fMWI0=WI
f@3IfMT20?l000/0fMWI00<0003o0=WIf@00o`00303IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0
<03IfMT010000?l0fMWI0=WIf@3IfMT20?l000`0fMWI00<0003o0=WIf@00o`002`3IfMT20?l000<0
fMWI00<00?l00=WIf@3IfMT0<@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000/0fMWI00@0003o0=WI
f@3IfMT00?l02`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0<03IfMT010000?l0fMWI0=WIf@3I
fMT20?l000X0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`000P3I
fMT00`00o`00fMWI0=WIf@0P0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0803IfMT0
10000?l0fMWI0=WIf@3IfMT20?l000X0fMWI00D0003o0=WIf@3IfMT0fMWI003o000;0=WIf@80o`00
00<0fMWI003o003IfMT0<`3IfMT00`000?l0fMWI0=WIf@030?l000X0fMWI00D0003o0=WIf@3IfMT0
fMWI003o000:0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0b0=WIf@030000o`3IfMT0fMWI0080
o`002P3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000X0fMWI0P3o00030=WIf@03003o003IfMT0fMWI
0380fMWI00<0003o0=WIf@3IfMT00P3o000:0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WI
f@3IfMT01`3IfMT30?l00080fMWI00<00?l00=WIf@3IfMT0803IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT00P3o000:0=WIf@050000o`3IfMT0fMWI0=WI
f@00o`002P3IfMT30?l000030=WIf@00o`00fMWI03<0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000:
0=WIf@050000o`3IfMT0fMWI0=WIf@00o`002P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0<`3I
fMT00`000?l0fMWI0=WIf@020?l000X0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WI
f@070=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0c0=WIf@030000o`3IfMT0fMWI0080o`002P3I
fMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00020=WIf@03003o003I
fMT0fMWI0240fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@030000o`3IfMT0
fMWI0080o`002@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00L0fMWI0P3o0000
0`3IfMT00?l00=WIf@0e0=WIf@030000o`3IfMT0fMWI0080o`002@3IfMT00`000?l0fMWI0=WIf@03
0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00020=WIf@03003o003IfMT0fMWI03@0fMWI00@0003o
0=WIf@3o0000o`002@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00L0fMWI0P3o
00020=WIf@03003o003IfMT0fMWI03@0fMWI00<0003o0=WIf@3IfMT00P3o00080=WIf@030000o`3I
fMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08@3I
fMT100000040fMWI000L0=WIf@<000008P3IfMT00`000?l0fMWI0=WIf@020?l000P0fMWI00<0003o
0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`0000<0fMWI003o003IfMT0=P3IfMT0
10000?l0fMWI0?l0003o00090=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01@3I
fMT30?l000030=WIf@00o`00fMWI03H0fMWI00<0003o0=WIf@3o00000P3o00080=WIf@030000o`3I
fMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000030=WIf@00o`00fMWI03H0fMWI00<0
003o0=WIf@3IfMT00P3o00080=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01P3I
fMT20?l00080fMWI00<00?l00=WIf@3IfMT0803IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI02<0fMWI00@0003o0=WIf@3o0000o`001`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003I
fMT0fMWI00H0fMWI0P3o00000`3IfMT00?l00=WIf@0f0=WIf@040000o`3IfMT0o`000?l000P0fMWI
00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0fMWI003o003IfMT0
>03IfMT010000?l0fMWI0?l0003o00070=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3I
fMT01P3IfMT20?l000030=WIf@00o`00fMWI03L0fMWI00@0003o0=WIf@3o0000o`001`3IfMT00`00
0?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`3IfMT00?l00=WIf@0S0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08`3IfMT010000?l0fMWI0?l0003o00060=WI
f@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI
03L0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0h0=WIf@040000o`3IfMT0o`000?l000L0fMWI00<0
003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0=`3I
fMT010000?l0fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
103IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08P3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI02@0fMWI00<0003o0?l0003o00001@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003I
fMT0fMWI00<0fMWI0`3o00000`00o`00fMWI0=WIf@0h0=WIf@030000o`3o0000o`0000D0fMWI00<0
003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<00?l00=WIf@3IfMT0>@3I
fMT00`000?l0o`000?l000060=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0103I
fMT20?l000030=WIf@00o`00fMWI03T0fMWI00<0003o0?l0003o00001P3IfMT00`000?l0fMWI0=WI
f@080=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0T0=WIf@4000000@3I
fMT001<0fMWI100000050=WIf@030000003IfMT0fMWI02D0fMWI0`3o00030=WIf@030000o`3IfMT0
fMWI00X0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00003003o003IfMT0fMWI03X0fMWI0P3o0005
0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00003003o003IfMT0
fMWI03X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT00`3IfMT2
0?l00003003o003IfMT0fMWI03X0fMWI00<0003o0?l0003o0000103IfMT00`000?l0fMWI0=WIf@0:
0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00000`00o`00fMWI0=WIf@0T0=WIf@4000000@3IfMT0
01D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0V0=WIf@80o`000P3IfMT00`00
0?l0fMWI0=WIf@0<0=WIf@800?l00P3IfMT00`00o`00o`000?l0000m0=WIf@80o`0000<0003o0=WI
f@3IfMT00P000?l=0=WIf@800?l00P3IfMT30?l003d0fMWI0`3o00020=WIf@80003o3@3IfMT3003o
0080fMWI0P3o000n0=WIf@80o`000P3IfMT20000o`d0fMWI0`00o`020=WIf@80o`009`3IfMT10000
0040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI0`00000V0=WIf@80o`000P000?lA0=WIf@<0
0?l00P3o000m0=WIf@<0o`000`000?l@0=WIf@800?l00P3o000o0=WIf@80o`000`000?l@0=WIf@<0
0?l00P3o000n0=WIf@80o`000`000?l@0=WIf@800?l00`3o000U0=WIf@<000000@3IfMT001D0fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0V0=WIf@80o`005P3IfMT20?l003h0fMWI
0P3o000E0=WIf@80o`00?`3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005@3IfMT20?l002P0fMWI
0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02H0fMWI0P3o
000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003h0fMWI0P3o
000E0=WIf@80o`00:03IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`000000fMWI0=WIf@0W
0=WIf@80o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0fMWI0P3o000o
0=WIf@<0o`00503IfMT20?l002P0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI02L0fMWI0P3o000D0=WIf@80o`00?`3IfMT20?l001@0fMWI0`3o000o0=WI
f@<0o`00503IfMT20?l00400fMWI0P3o000D0=WIf@80o`00:03IfMT100000040fMWI000L0=WIf@<0
00009`3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT20?l00440fMWI0P3o000D0=WIf@80
o`00@03IfMT20?l001<0fMWI0P3o000X0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
9`3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00
@@3IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09`3I
fMT30?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3I
fMT20?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:03IfMT2
0?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT2
0?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:03IfMT20?l0
0180fMWI0P3o00110=WIf@<0o`004@3IfMT30?l00440fMWI0`3o000A0=WIf@<0o`00@P3IfMT20?l0
0140fMWI0`3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:03IfMT20?l00140
fMWI0P3o00130=WIf@80o`004@3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100
fMWI0P3o000Z0=WIf@4000000@3IfMT001`0fMWI0`00000X0=WIf@<0o`00403IfMT20?l004<0fMWI
0P3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00140=WIf@80o`00403IfMT20?l002T0fMWI
0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`00403IfMT20?l004<0fMWI0P3o
000A0=WIf@80o`00@`3IfMT30?l00100fMWI0P3o00140=WIf@80o`00403IfMT20?l002X0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`00403IfMT20?l004@0fMWI0P3o000@
0=WIf@80o`00A03IfMT20?l000l0fMWI0P3o00150=WIf@80o`00403IfMT20?l002X0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`003`3IfMT20?l004D0fMWI0P3o000?0=WI
f@<0o`00A03IfMT20?l000l0fMWI0P3o00160=WIf@80o`003`3IfMT20?l002X0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@<0o`003P3IfMT20?l004D0fMWI0P3o000?0=WIf@80
o`00A@3IfMT30?l000h0fMWI0P3o00160=WIf@80o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0Z0=WIf@80o`003P3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00
AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003P3IfMT30?l002X0fMWI0@0000010=WIf@00703I
fMT3000002X0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003@3I
fMT20?l004L0fMWI0`3o000=0=WIf@80o`00:P3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI02X0fMWI0`3o000<0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00170=WIf@<0o`00303IfMT2
0?l004P0fMWI0P3o000=0=WIf@80o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
02/0fMWI0P3o000<0=WIf@80o`00A`3IfMT30?l000`0fMWI0P3o00180=WIf@80o`002`3IfMT30?l0
04P0fMWI0P3o000<0=WIf@<0o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0
fMWI0P3o000;0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o00180=WIf@80o`002`3IfMT20?l004T0
fMWI0P3o000<0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI
0`3o000:0=WIf@80o`00B@3IfMT20?l000/0fMWI0P3o00190=WIf@<0o`002P3IfMT20?l004T0fMWI
0P3o000<0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02`0fMWI0P3o
00090=WIf@<0o`00B@3IfMT30?l000X0fMWI0P3o001:0=WIf@80o`002@3IfMT30?l004T0fMWI0`3o
000:0=WIf@<0o`00;03IfMT100000040fMWI000L0=WIf@<00000;03IfMT20?l000T0fMWI0P3o001;
0=WIf@80o`002@3IfMT30?l004X0fMWI0`3o00080=WIf@80o`00B`3IfMT20?l000X0fMWI0P3o000/
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;03IfMT30?l000L0fMWI0`3o001;0=WI
f@<0o`00203IfMT20?l004`0fMWI0P3o00080=WIf@80o`00B`3IfMT30?l000P0fMWI0P3o000^0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000L0fMWI0P3o001=0=WIf@80
o`00203IfMT20?l004`0fMWI0`3o00070=WIf@80o`00C03IfMT20?l000L0fMWI0`3o000^0=WIf@40
00000@3IfMT000L0fMWI100000030=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000
003IfMT0fMWI02d0fMWI0P3o00060=WIf@<0o`00C@3IfMT20?l000L0fMWI0`3o001=0=WIf@80o`00
1P3IfMT30?l004`0fMWI0`3o00060=WIf@80o`00;`3IfMT100000040fMWI00090=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0]0=WIf@<0o`001@3I
fMT20?l004h0fMWI0`3o00050=WIf@<0o`00CP3IfMT20?l000H0fMWI0P3o001>0=WIf@80o`001@3I
fMT30?l002l0fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00<0fMWI0`00000^0=WIf@80o`001@3IfMT20?l004l0fMWI0`3o00040=WIf@80o`00C`3IfMT3
0?l000@0fMWI0`3o001>0=WIf@<0o`000`3IfMT30?l002h0fMWI0`0000010=WIf@002@3IfMT00`00
0000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@0^0=WIf@@0o`0000<0fMWI0?l0
003o00000P3o001@0=WIf@<0o`000P3IfMT30?l00500fMWI0`3o00020=WIf@<0o`00D03IfMT30?l0
00040=WIf@3o0000o`000?l00340fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0;`3IfMT70?l00580fMWI1P3o001B0=WI
f@H0o`00DP3IfMT50?l00380fMWI0@0000010=WIf@001`3IfMT3000000T0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@0a0=WIf@@0o`00E03IfMT40?l005@0fMWI103o001D0=WIf@@0
o`00<P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI100000050=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0E@3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WI
f@3IfMT0EP3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001<0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001@0fMWI00<000000=WIf@3IfMT0
1@3IfMWo000007@000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0o`3IfMUi0=WIf@005P3IfMT0
0`000000fMWI0=WIf@3o0=WIfGP0fMWI000C0=WIf@040000003IfMT0fMWI00000?l0fMWINP3IfMT0
01@0fMWI0P00003o0=WIfG/0fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .16383 m
.06244 .27799 L
.08255 .35886 L
.0932 .39745 L
.09905 .41588 L
.10458 .43098 L
.10972 .44269 L
.11243 .44789 L
.11531 .45262 L
.11772 .45596 L
.12038 .45895 L
.1228 .46102 L
.12398 .46181 L
.12507 .46241 L
.12624 .46291 L
.12753 .46329 L
.12866 .46347 L
.12987 .46352 L
.13105 .46342 L
.13217 .46318 L
.13318 .46285 L
.13426 .46237 L
.13546 .4617 L
.13677 .46079 L
.13941 .45841 L
.14186 .45554 L
.14415 .45232 L
.14916 .44346 L
.1546 .43117 L
.1645 .40258 L
.18306 .33375 L
.20245 .25593 L
.21274 .21893 L
.21815 .20199 L
.22384 .18652 L
.22889 .1751 L
.23156 .17001 L
.23441 .16533 L
.23704 .16174 L
.23943 .15909 L
.24183 .15703 L
.2441 .15564 L
.24519 .15516 L
.2464 .15479 L
.24766 .15456 L
.24884 .15451 L
.24994 .15459 L
.25095 .15479 L
.25211 .15514 L
.25322 .15562 L
Mistroke
.25441 .15627 L
.25567 .15713 L
.25795 .15911 L
.26066 .16217 L
.26311 .16558 L
.268 .17416 L
.27316 .18565 L
.28239 .21174 L
.30323 .2888 L
.32313 .36832 L
.33182 .39919 L
.34125 .42733 L
.34647 .43986 L
.3513 .44923 L
.35591 .45607 L
.35823 .45871 L
.3608 .46095 L
.36212 .46184 L
.36351 .46257 L
.3647 .46303 L
.366 .46337 L
.36674 .46347 L
.36741 .46352 L
.36818 .46351 L
.3689 .46345 L
.3702 .4632 L
.37093 .46297 L
.3716 .46272 L
.37281 .46213 L
.37395 .46145 L
.37652 .45938 L
.37903 .4567 L
.38173 .4531 L
.387 .44396 L
.39189 .43317 L
.40294 .40146 L
.42306 .32607 L
.44328 .24557 L
.4532 .2113 L
.46229 .18565 L
.46687 .17534 L
.47113 .16749 L
.47557 .16121 L
.47792 .15871 L
.48043 .15666 L
.48175 .15586 L
.48296 .15529 L
.48365 .15503 L
.48429 .15484 L
.48497 .15468 L
Mistroke
.48571 .15457 L
.48696 .15451 L
.48811 .1546 L
.48874 .15472 L
.48943 .15489 L
.49069 .15533 L
.49191 .15593 L
.49303 .15661 L
.49552 .15861 L
.49783 .16104 L
.50001 .16384 L
.50467 .17142 L
.50978 .18213 L
.5201 .21052 L
.53858 .27777 L
.55974 .36269 L
.56976 .39869 L
.57902 .42648 L
.58358 .43767 L
.5886 .44785 L
.59366 .45563 L
.59642 .4588 L
.59766 .45996 L
.59902 .46104 L
.60014 .46179 L
.60134 .46245 L
.6026 .46297 L
.60378 .4633 L
.60495 .46348 L
.60606 .46352 L
.60705 .46344 L
.60813 .46324 L
.60932 .46287 L
.61062 .46229 L
.61197 .46149 L
.61324 .46057 L
.61551 .4585 L
.61795 .45567 L
.62322 .44753 L
.62809 .4376 L
.63914 .40754 L
.65925 .33376 L
.6781 .25799 L
.688 .22203 L
.69845 .19056 L
.70379 .1778 L
.70964 .16681 L
.71221 .16305 L
.71496 .15976 L
.71756 .15738 L
Mistroke
.71992 .15582 L
.72117 .15524 L
.72181 .15501 L
.7225 .15481 L
.72374 .15458 L
.72489 .15451 L
.72559 .15454 L
.72625 .15461 L
.72749 .15488 L
.72819 .1551 L
.72883 .15535 L
.73029 .15609 L
.73278 .15787 L
.73504 .16004 L
.74011 .16683 L
.74498 .17576 L
.75012 .18757 L
.75934 .21416 L
.78016 .2918 L
.80001 .37092 L
.80868 .40142 L
.81812 .42909 L
.82332 .44126 L
.82813 .45031 L
.83273 .45684 L
.83505 .45932 L
.83762 .4614 L
.83894 .46219 L
.83966 .46255 L
.84033 .46283 L
.84151 .46321 L
.84281 .46346 L
.84354 .46352 L
.84423 .46352 L
.84551 .46339 L
.84623 .46324 L
.8469 .46305 L
.8484 .46244 L
.84961 .46178 L
.85075 .46102 L
.85332 .45879 L
.85583 .45595 L
.85853 .45218 L
.86378 .44277 L
.86866 .43175 L
.8797 .39962 L
.89979 .32385 L
.91997 .24372 L
.92987 .20978 L
.93896 .18447 L
Mistroke
.94347 .17451 L
.94767 .16692 L
.95205 .16087 L
.95437 .15846 L
.95686 .15651 L
.95815 .15575 L
.95935 .15521 L
.96066 .15479 L
.96132 .15465 L
.96205 .15455 L
.96328 .15451 L
.96459 .15465 L
.96584 .15495 L
.96697 .15537 L
.96809 .15592 L
.96912 .15654 L
.97147 .15838 L
.97375 .16073 L
.97619 .16383 L
Mfstroke
0 1 0 r
.02381 .16383 m
.02605 .16095 L
.02846 .15845 L
.03072 .15665 L
.03172 .15602 L
.03279 .15548 L
.03405 .15499 L
.03521 .15469 L
.03646 .15453 L
.03717 .15451 L
.03784 .15454 L
.03904 .15472 L
.04014 .15503 L
.04141 .15554 L
.04262 .15618 L
.045 .1579 L
.04753 .1604 L
.0521 .16655 L
.05752 .17654 L
.06244 .18796 L
.08414 .25928 L
.10458 .34147 L
.12296 .40815 L
.12799 .42298 L
.13339 .43664 L
.13806 .44637 L
.14313 .45458 L
.14591 .45799 L
.14849 .46043 L
.15095 .46211 L
.15219 .46271 L
.15286 .46297 L
.15356 .46318 L
.15479 .46344 L
.15592 .46352 L
.15714 .46347 L
.15782 .46336 L
.15846 .46322 L
.15963 .46285 L
.16069 .46239 L
.16307 .46091 L
.16438 .45984 L
.16577 .4585 L
.16827 .45561 L
.1739 .44675 L
.17878 .43664 L
.18413 .4231 L
.20358 .35724 L
.22447 .2732 L
.2346 .23477 L
Mistroke
.24565 .19896 L
.2507 .18553 L
.25608 .17363 L
.26115 .1649 L
.26575 .15922 L
.26808 .15717 L
.26942 .15626 L
.27064 .15559 L
.27193 .15506 L
.27264 .15484 L
.27331 .15469 L
.2745 .15453 L
.2758 .15453 L
.27691 .15468 L
.27813 .15499 L
.2794 .15549 L
.2806 .15611 L
.28274 .15761 L
.28504 .15975 L
.29034 .16678 L
.29591 .17716 L
.30587 .20261 L
.32565 .27264 L
.34403 .34685 L
.35458 .38656 L
.36453 .41858 L
.37346 .44099 L
.37849 .45047 L
.38313 .457 L
.38558 .45956 L
.38782 .46135 L
.38905 .46211 L
.3904 .46276 L
.39167 .46319 L
.39285 .46343 L
.39392 .46352 L
.39494 .46349 L
.39605 .46334 L
.39725 .46302 L
.39844 .46255 L
.39969 .4619 L
.40193 .46031 L
.4044 .45794 L
.40703 .45472 L
.41179 .44714 L
.41744 .43532 L
.42258 .42212 L
.44174 .35698 L
.46253 .27335 L
.48238 .20293 L
Mistroke
.4924 .17727 L
.49809 .16668 L
.50085 .16267 L
.50342 .15966 L
.50582 .15745 L
.50706 .15655 L
.50839 .15577 L
.50915 .1554 L
.50985 .15512 L
.51051 .15491 L
.51123 .15472 L
.51249 .15454 L
.51317 .15451 L
.51381 .15453 L
.51509 .15469 L
.5163 .15502 L
.51739 .15544 L
.51857 .15604 L
.52123 .15794 L
.52368 .16035 L
.52795 .16603 L
.53267 .1744 L
.54221 .19754 L
.56157 .26409 L
.58243 .34807 L
.60249 .4182 L
.61257 .4431 L
.61533 .44834 L
.61828 .45311 L
.62081 .45651 L
.62359 .45949 L
.62619 .46153 L
.6276 .46235 L
.62828 .46267 L
.62893 .46292 L
.63017 .46329 L
.6313 .46347 L
.63252 .46352 L
.63321 .46348 L
.63385 .46339 L
.63455 .46325 L
.6353 .46303 L
.63667 .46249 L
.638 .46176 L
.63923 .46093 L
.64201 .45845 L
.64495 .45496 L
.64993 .44705 L
.65457 .43754 L
.66511 .40906 L
Mistroke
.70409 .25977 L
.7143 .22256 L
.71968 .20531 L
.72539 .18931 L
.73037 .17754 L
.73586 .1672 L
.73826 .1636 L
.74085 .16037 L
.74329 .15797 L
.74552 .15631 L
.74681 .1556 L
.74802 .15509 L
.74911 .15477 L
.75029 .15457 L
.75157 .15451 L
.75222 .15455 L
.75293 .15465 L
.75419 .15495 L
.75536 .15539 L
.75655 .15597 L
.75767 .15667 L
.75977 .15833 L
.76204 .16064 L
.7645 .16376 L
.76972 .17236 L
.77526 .18433 L
.78522 .21232 L
.82296 .35757 L
.83238 .39216 L
.8423 .42303 L
.84749 .43621 L
.85317 .44789 L
.85567 .45205 L
.85834 .45581 L
.86063 .45845 L
.86315 .46073 L
.86449 .46167 L
.86574 .46237 L
.86706 .46294 L
.8678 .46317 L
.86848 .46333 L
.86968 .4635 L
.87099 .4635 L
.87224 .46334 L
.87339 .46304 L
.87408 .46278 L
.87484 .46245 L
.87621 .4617 L
.87876 .45975 L
.88174 .45662 L
Mistroke
.88449 .45293 L
.88916 .44491 L
.89429 .43375 L
.90464 .40455 L
.9451 .24867 L
.97619 .16383 L
Mfstroke
1 0 0 r
.008 w
.02381 .01864 m
.02499 .01878 L
.02605 .01915 L
.02729 .01986 L
.02846 .02082 L
.03053 .02319 L
.03279 .02674 L
.03527 .03181 L
.0379 .03847 L
.04262 .05367 L
.05205 .09562 L
.06244 .15693 L
.08274 .3045 L
.09394 .38923 L
.10458 .46343 L
.11464 .52254 L
.11995 .54795 L
.12562 .56987 L
.12831 .57827 L
.13085 .58495 L
.13333 .59026 L
.1356 .59409 L
.13777 .59678 L
.13886 .59778 L
.14005 .5986 L
.14125 .59914 L
.14254 .59939 L
.14376 .59932 L
.14487 .59899 L
.14605 .59837 L
.14715 .59753 L
.14837 .59634 L
.14967 .59471 L
.15234 .59036 L
.15478 .58514 L
.15925 .57265 L
.16395 .55555 L
.17387 .50747 L
.18471 .43956 L
.20596 .2816 L
.22527 .14407 L
.23491 .08925 L
.23999 .06588 L
.24536 .04588 L
.25006 .03272 L
.25273 .02711 L
.25401 .02492 L
.25522 .02314 L
.25632 .02178 L
.25751 .02058 L
Mistroke
.2586 .01974 L
.25961 .01917 L
.26081 .01876 L
.26189 .01864 L
.26314 .01879 L
.26432 .01923 L
.26549 .01993 L
.26674 .02099 L
.26899 .0237 L
.27167 .02822 L
.27411 .03356 L
.27942 .04909 L
.28444 .06847 L
.2933 .11271 L
.30292 .17277 L
.32234 .31604 L
.33266 .3938 L
.34376 .47038 L
.35435 .53073 L
.35898 .55196 L
.36405 .57098 L
.36637 .57817 L
.36886 .58473 L
.371 .58944 L
.37332 .59353 L
.37469 .59545 L
.37595 .59688 L
.37716 .59795 L
.37844 .59876 L
.37958 .59921 L
.38065 .59939 L
.38182 .59932 L
.38307 .59894 L
.38429 .59827 L
.38498 .59776 L
.38563 .59719 L
.38835 .59388 L
.3907 .58985 L
.39323 .58428 L
.399 .56709 L
.40429 .54605 L
.41408 .4953 L
.4244 .42852 L
.44435 .27942 L
.46248 .14972 L
.47187 .09502 L
.47682 .07128 L
.48207 .05055 L
.48473 .04189 L
.48767 .03388 L
Mistroke
.49037 .02797 L
.49283 .02381 L
.49405 .02221 L
.49537 .0208 L
.49609 .02018 L
.49676 .0197 L
.49745 .0193 L
.49809 .01901 L
.49934 .01868 L
.50047 .01866 L
.50169 .01892 L
.50301 .01955 L
.50425 .02046 L
.50538 .02156 L
.50793 .02497 L
.51029 .02928 L
.51252 .03435 L
.51752 .04914 L
.52296 .07033 L
.53391 .12734 L
.54403 .19358 L
.5643 .34552 L
.57422 .41886 L
.58332 .4796 L
.592 .52853 L
.5966 .5499 L
.6015 .56881 L
.60409 .57707 L
.60644 .58349 L
.60884 .58892 L
.61104 .59295 L
.61352 .59632 L
.61483 .5976 L
.6155 .59812 L
.61621 .59859 L
.61741 .59913 L
.61853 .59937 L
.61922 .59939 L
.61987 .59933 L
.62109 .59898 L
.62234 .5983 L
.62304 .59778 L
.62369 .59722 L
.62614 .59433 L
.62836 .59067 L
.63071 .58575 L
.6356 .57215 L
.64095 .55223 L
.65048 .50512 L
.65935 .45005 L
Mistroke
.69833 .16435 L
.70854 .10255 L
.71392 .07573 L
.71963 .05243 L
.72461 .03683 L
.72744 .03003 L
.7301 .02508 L
.73135 .02323 L
.73253 .02176 L
.73361 .02067 L
.73476 .01976 L
.736 .01908 L
.73715 .01873 L
.73786 .01864 L
.73852 .01865 L
.73977 .01892 L
.74093 .01945 L
.74217 .02031 L
.74335 .02142 L
.74442 .02267 L
.74704 .02669 L
.74952 .03174 L
.75446 .0453 L
.75984 .06513 L
.76943 .11237 L
.77831 .16734 L
.79855 .31614 L
.81756 .45487 L
.8264 .50898 L
.83572 .55421 L
.84059 .57215 L
.84317 .57989 L
.84593 .58678 L
.84847 .59183 L
.85078 .59532 L
.8519 .59662 L
.8531 .59775 L
.85425 .59855 L
.8553 .59905 L
.85655 .59936 L
.85774 .59936 L
.8588 .59912 L
.85997 .59859 L
.86123 .59771 L
.86257 .59642 L
.86499 .5932 L
.86744 .58875 L
.86974 .58349 L
.87405 .57096 L
.87922 .55149 L
Mistroke
.88397 .52961 L
.89469 .46815 L
.91514 .3207 L
.93422 .17929 L
.94365 .1193 L
.95257 .07324 L
.9575 .05324 L
.9601 .04442 L
.96286 .03642 L
.96517 .03082 L
.96773 .02585 L
.96885 .02407 L
.97005 .02244 L
.97109 .02126 L
.97223 .02022 L
.97323 .01952 L
.97416 .01905 L
.97514 .01875 L
.97619 .01864 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00D0fMWI0`3o001D0=WIf@@0o`00E03IfMT5
0?l005<0fMWI1@3o001C0=WIf@@0o`001`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00D0fMWI103o001B0=WIf@L0o`00D@3IfMT70?l00540fMWI1`3o001A0=WIf@D0o`001`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI0`3o001@0=WIf@<0o`000P3IfMT40?l00500
fMWI0`3o00020=WIf@<0o`00C`3IfMT40?l00080fMWI0`3o001@0=WIf@<0o`002@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI0`3o001?0=WIf@<0o`00103IfMT20?l00500fMWI
0P3o00040=WIf@80o`00C`3IfMT30?l000@0fMWI0`3o001>0=WIf@<0o`002P3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI00T0fMWI0P3o001?0=WIf@80o`001@3IfMT30?l004h0fMWI0`3o
00040=WIf@<0o`00C@3IfMT30?l000H0fMWI0P3o001>0=WIf@80o`002`3IfMT100000040fMWI000L
0=WIf@<000002@3IfMT30?l004d0fMWI0`3o00060=WIf@80o`00CP3IfMT20?l000H0fMWI0P3o001=
0=WIf@80o`001`3IfMT30?l004`0fMWI0`3o000:0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT02P3IfMT20?l004d0fMWI0P3o00070=WIf@<0o`00C03IfMT30?l000H0fMWI0`3o001<0=WI
f@80o`00203IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT02P3IfMT30?l004`0fMWI0P3o00080=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WIf@<0
o`00203IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
2`3IfMT20?l004/0fMWI0P3o00090=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WIf@80o`00
2@3IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3I
fMT20?l004/0fMWI0P3o000:0=WIf@80o`00BP3IfMT30?l000T0fMWI0P3o001:0=WIf@80o`002@3I
fMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI0`00000;0=WIf@<0o`00B@3IfMT3
0?l000X0fMWI0P3o001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00BP3IfMT3
0?l000/0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@80o`00B@3IfMT20?l0
00/0fMWI0`3o00190=WIf@80o`002P3IfMT30?l004T0fMWI0P3o000:0=WIf@80o`00BP3IfMT20?l0
00d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@80o`00B@3IfMT20?l000`0
fMWI0P3o00180=WIf@<0o`002`3IfMT20?l004T0fMWI0P3o000:0=WIf@80o`00BP3IfMT20?l000d0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@<0o`00B03IfMT20?l000`0fMWI
0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0`3o000:0=WIf@80o`00B@3IfMT30?l000d0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@80o`00A`3IfMT30?l000`0fMWI0P3o
00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000h0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o0018
0=WIf@80o`00303IfMT30?l004L0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000h0fMWI0@000001
0=WIf@00703IfMT3000000d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI0`3o000=0=WI
f@80o`00AP3IfMT20?l000d0fMWI0P3o00180=WIf@80o`003@3IfMT200000040fMWI000L0=WIf@03
0000003IfMT0fMWI00d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI0P3o000>0=WIf@80
o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00d0fMWI0P3o00160=WIf@<0o`003@3IfMT20?l004L0fMWI0P3o000>0=WIf@80o`00
AP3IfMT20?l000h0fMWI0P3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00h0fMWI0P3o00150=WIf@80o`003P3IfMT30?l004H0fMWI0P3o000>0=WIf@<0o`00A03I
fMT20?l000l0fMWI0P3o00160=WIf@80o`003`3IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0>0=WIf@80o`00A@3IfMT2
0?l000l0fMWI0P3o00150=WIf@<0o`003`3IfMT20?l004@0fMWI0P3o000?0=WIf@80o`00A@3IfMT3
0?l000l0fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT20?l0
0100fMWI0P3o00130=WIf@<0o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@4000000@3IfMT000T0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@<000003P3IfMT20?l004@0
fMWI0`3o000?0=WIf@80o`00A@3IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0
fMWI0P3o000>0=WIf@<000000@3IfMT000030=WIf@000000000000800000103IfMT00`000000fMWI
0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@0>0=WIf@80o`00A03IfMT20?l00100fMWI
0`3o00140=WIf@80o`00403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT03`3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100fMWI0P3o
00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@4000000@3IfMT000L0fMWI0`000009
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT20?l004<0fMWI0P3o000A
0=WIf@80o`00@`3IfMT20?l00180fMWI0P3o00120=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@
0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT4000000D0fMWI00<000000=WI
f@3IfMT03`3IfMT20?l00480fMWI0`3o000A0=WIf@80o`00@`3IfMT20?l00180fMWI0P3o00110=WI
f@<0o`004@3IfMT30?l00480fMWI0P3o000A0=WIf@4000000@3IfMT001`0fMWI0`00000?0=WIf@80
o`00@P3IfMT20?l00180fMWI0`3o00120=WIf@80o`004P3IfMT20?l00440fMWI0P3o000C0=WIf@80
o`00@P3IfMT20?l00100fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@80o`00
@P3IfMT20?l001<0fMWI0P3o00110=WIf@<0o`004P3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00
@P3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@<0o`00@@3I
fMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3I
fMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT2
0?l001<0fMWI0P3o00110=WIf@80o`00503IfMT20?l00400fMWI0P3o000C0=WIf@80o`00@P3IfMT2
0?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l0
01<0fMWI0`3o00100=WIf@80o`00503IfMT20?l003l0fMWI0`3o000D0=WIf@80o`00@@3IfMT20?l0
0140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0
fMWI0P3o00100=WIf@80o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180
fMWI0@0000010=WIf@00703IfMT300000100fMWI0P3o00100=WIf@80o`005@3IfMT20?l00400fMWI
0P3o000D0=WIf@80o`00?`3IfMT20?l001D0fMWI0P3o00100=WIf@80o`004@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0100fMWI0P3o00100=WIf@80o`005@3IfMT20?l003l0fMWI0P3o
000E0=WIf@80o`00?`3IfMT20?l001D0fMWI0P3o00100=WIf@80o`004P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003h0fMWI0P3o000F
0=WIf@80o`00?P3IfMT20?l001D0fMWI0`3o000o0=WIf@80o`004P3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WI
f@80o`00?P3IfMT20?l001H0fMWI0P3o000o0=WIf@80o`004P3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80
o`00?P3IfMT20?l001H0fMWI0P3o000n0=WIf@<0o`004P3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`00
?P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`004`3IfMT100000040fMWI000L0=WIf@<000004@3I
fMT20?l003l0fMWI0P3o000F0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80o`005`3I
fMT20?l003h0fMWI0P3o000B0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT3
0?l003d0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001L0fMWI0`3o000l0=WIf@80o`005`3IfMT2
0?l003h0fMWI0P3o000C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT20?l0
03d0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o000l0=WIf@80o`005`3IfMT20?l0
03h0fMWI0P3o000C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT20?l003d0
fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o000l0=WIf@80o`00603IfMT20?l003d0
fMWI0P3o000C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT20?l003d0fMWI
0P3o000H0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000l0=WIf@80o`00603IfMT20?l003`0fMWI
0P3o000D0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT20?l003d0fMWI0P3o
000H0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000l0=WIf@80o`00603IfMT20?l003`0fMWI0P3o
000D0=WIf@4000000@3IfMT001`0fMWI0`00000B0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o000k
0=WIf@80o`006@3IfMT20?l003`0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001<0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3IfMT30?l001P0fMWI0P3o000k0=WI
f@80o`006@3IfMT20?l003`0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001@0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000k0=WIf@80
o`006P3IfMT20?l003X0fMWI0P3o000I0=WIf@80o`00?03IfMT20?l001@0fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT04`3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00
>`3IfMT20?l001X0fMWI0P3o000j0=WIf@80o`006@3IfMT20?l003`0fMWI0P3o000D0=WIf@400000
0@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3I
fMT20?l001T0fMWI0P3o000j0=WIf@<0o`006P3IfMT20?l003X0fMWI0P3o000J0=WIf@80o`00>P3I
fMT20?l001D0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<000002P3IfMT3
003o00H0fMWI0P3o000k0=WIf@80o`001P3IfMT30000o`L0fMWI0`00o`070=WIf@80o`00>@3IfMT2
0?l000L0fMWI0`000?l70=WIf@<00?l01`3IfMT20?l003X0fMWI0P3o00070=WIf@80003o1`3IfMT3
003o00L0fMWI0P3o000j0=WIf@80o`001`3IfMT20000o`X0fMWI0`0000010=WIf@003@3IfMT40000
00@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@090=WIf@800?l000<0fMWI003o
0000o`001@3IfMT30?l003X0fMWI0P3o00050=WIf@80003o00@0fMWI0000o`000?l0003o0`3IfMT3
003o00030=WIf@00o`000?l000H0fMWI0P3o000i0=WIf@80o`001P3IfMT20000o`80fMWI0P000?l3
0=WIf@<00?l000<0fMWI003o0000o`001P3IfMT20?l003X0fMWI0P3o00050=WIf@80003o0P3IfMT2
0000o`@0fMWI0P00o`00103IfMT00?l0003o0000o`050=WIf@80o`00>P3IfMT20?l000D0fMWI0P00
0?l20=WIf@80003o2P3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000j
0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@040=WIf@040000o`3IfMT0fMWI003o00D0fMWI0P00
o`040=WIf@80o`00>@3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0103IfMT010000?l0fMWI0=WI
f@00o`050=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000j0=WIf@80o`00103IfMT00`000?l0fMWI
0=WIf@030=WIf@80003o0P3IfMT00`00o`00fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00<0fMWI
0P3o000j0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00L0fMWI
0@0000010=WIf@004`3IfMT3000000H0fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WI
f@050=WIf@03003o003IfMT0fMWI0080fMWI0P3o000i0=WIf@80o`00103IfMT00`000?l0fMWI0=WI
f@060=WIf@030000o`00o`00fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`00
103IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT00?l000L0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT20?l003T0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o003o003IfMT0
1P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00>P3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0
1@3IfMT00`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103I
fMT00`000000fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT00P3I
fMT20?l003T0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00000o`3IfMT01`3I
fMT01000o`00fMWI0=WIf@3IfMT20?l003T0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI00H0fMWI
00<0003o003o003IfMT01`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00>03IfMT30?l000<0fMWI
00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@070=WIf@04003o003IfMT0fMWI0=WIf@80
o`00>P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@050=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o
003IfMT0fMWI0=WIf@80o`00>@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00
fMWI0000o`090=WIf@03003o003IfMT0fMWI0080o`00>@3IfMT20?l000<0fMWI00<0003o0=WIf@3I
fMT01`3IfMT00`00o`00003o0=WIf@080=WIf@04003o003IfMT0fMWI0=WIf@80o`00>03IfMT20?l0
00<0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00003o0=WIf@080=WIf@03003o003IfMT0fMWI
00<0o`00>03IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@050=WI
f@4000000@3IfMT001`0fMWI0`0000070=WIf@030000o`3IfMT0fMWI00H0fMWI00@00?l00=WIf@3I
fMT0fMWI0P3o000i0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0003o
00T0fMWI00<00?l00=WIf@3IfMT00P3o000i0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0003o00T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000h0=WIf@80o`000`3IfMT0
0`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0003o00P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o
000h0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00D0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l0
0=WIf@3IfMT00P3o000i0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@060=WIf@05003o003IfMT0
fMWI0=WIf@000?l02@3IfMT00`00o`00fMWI0?l000020?l003L0fMWI0`3o00020=WIf@030000o`3I
fMT0fMWI00L0fMWI00@00?l00=WIf@3IfMT0003o2@3IfMT00`00o`00fMWI0=WIf@020?l003P0fMWI
0P3o00020=WIf@030000o`3IfMT0fMWI00L0fMWI00@00?l00=WIf@3IfMT0003o2@3IfMT00`00o`00
fMWI0=WIf@020?l003P0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3I
fMT01P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT01000o`00fMWI0=WIf@3IfMT20?l003P0fMWI0P3o00000`3IfMT0003o0=WIf@080=WIf@05
003o003IfMT0fMWI0=WIf@000?l02@3IfMT00`00o`00fMWI0=WIf@020?l003L0fMWI0P3o00020=WI
f@030000o`3IfMT0fMWI00L0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`090=WIf@03003o003IfMT0
fMWI0080o`00>03IfMT20?l00080fMWI00<0003o0=WIf@3IfMT01`3IfMT01@00o`00fMWI0=WIf@3I
fMT0003o00P0fMWI00<00?l00=WIf@3IfMT00P3o000h0=WIf@80o`0000<0fMWI0000o`3IfMT02@3I
fMT00`00o`00fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT0
0`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI0080o`00=`3IfMT20?l00080fMWI00<0003o
0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00P0fMWI00@00?l0
0=WIf@3o0000o`00=`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WI
f@030=WIf@030000o`3IfMT0fMWI00H0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000g0=WIf@80o`00
00<0fMWI0000o`3IfMT0203IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00L0fMWI
00@00?l00=WIf@3o0000o`00>03IfMT20?l000030=WIf@000?l0fMWI00T0fMWI00<00?l00=WIf@3I
fMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT00`00o`00fMWI0=WIf@020?l003L0fMWI0P3o00000`3IfMT0003o0=WIf@080=WIf@03003o
003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0?l0003o000g0=WIf@80
o`0000<0fMWI0000o`3IfMT0203IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00L0
fMWI00<00?l00=WIf@3IfMT00P3o000g0=WIf@80o`0000<0fMWI0000o`3IfMT0203IfMT00`00o`00
fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00H0fMWI00@00?l00=WIf@3o0000o`00=`3IfMT30?l0
00030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0203IfMT01000o`00fMWI0?l0003o000g0=WI
f@80o`0000<0fMWI0000o`3IfMT01`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI
00P0fMWI00<00?l00?l0003o0000=`3IfMT20?l000030=WIf@000?l0fMWI00L0fMWI00<00?l00=WI
f@3IfMT01@3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0080o`00=P3IfMT30?l0
00030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003o0000o`0003L0fMWI0P3o00000`3IfMT0003o0=WIf@090=WIf@03003o003IfMT0fMWI
00P0fMWI0@0000010=WIf@00703IfMT3000000T0fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00
fMWI0?l0003o000g0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@050=WI
f@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0003o0000=`3IfMT20?l000030000o`3IfMT0fMWI
00L0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o003IfMT0o`00
0?l003H0fMWI0P3o00000`3IfMT0003o0=WIf@080=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o
0=WIf@3IfMT01P3IfMT01000o`00fMWI0?l0003o000f0=WIf@80o`0000<0fMWI0000o`3IfMT02@3I
fMT00`00o`00fMWI0=WIf@070=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT0
0`000?l0fMWI0=WIf@080=WIf@03003o003o0000o`0003L0fMWI0P3o00000`000?l0fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000g
0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0
fMWI00H0fMWI00@00?l00=WIf@3o0000o`00=P3IfMT20?l000030000o`3IfMT0fMWI00L0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003o0000o`0003H0fMWI0P3o
00000`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00?l0003o0000=`3IfMT2
0?l000T0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00=`3IfMT2
0?l000T0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003o0000
o`0003H0fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o
0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000f0=WIf@80o`0000<0003o0=WIf@3IfMT0203IfMT0
0`00o`00fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0?l0fMWI0=WIf@080=WIf@03003o003o0000o`0003H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI
00L0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000e0=WIf@<0o`002@3IfMT00`00
o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00H0fMWI00@00?l00?l0003o0000o`00=@3IfMT2
0?l000030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@06
0=WIf@03003o003o0000o`0003H0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00T0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00?l0
003o0000=@3IfMT20?l000030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00
0?l0fMWI0=WIf@060=WIf@03003o003o0000o`0003D0fMWI0P3o00000`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000e0=WI
f@80o`002@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o000f0=WI
f@80o`002P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003o0000o`0003D0fMWI0P3o00090=WIf@03
003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l003D0fMWI0P3o00090=WIf@03
003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000e0=WIf@80
o`002@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o000f0=WIf@80
o`002P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0fMWI0`00000;0=WIf@030000
o`3IfMT0fMWI00P0fMWI0P3o000e0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000
o`3IfMT0fMWI00L0fMWI0P3o000e0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000
o`3IfMT0fMWI00L0fMWI0P3o000e0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000
o`3IfMT0fMWI00H0fMWI0P3o000e0=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@090=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`00=@3I
fMT20?l000P0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00=@3I
fMT20?l000T0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00=03I
fMT20?l000T0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00=03I
fMT20?l000X0fMWI00<00?l00=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00/0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l003D0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI00/0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003D0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI00`0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o00090=WIf@03003o003IfMT0
fMWI00X0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l003@0fMWI0P3o000:0=WIf@03003o003IfMT0
fMWI00/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI
00L0fMWI0P3o000e0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI
00D0fMWI0P3o000e0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI
00H0fMWI0P3o000d0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI
00H0fMWI0P3o000d0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@080=WIf@80o`00<`3IfMT20?l000P0
fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00=@3IfMT20?l000P0
fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000P0
fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000T0
fMWI00<00?l00=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@<00000303IfMT00`000?l0fMWI
0=WIf@080=WIf@80o`00<`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`00<`3IfMT30?l000L0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI
0=WIf@050=WIf@<0o`00<`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`00=03IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT02`3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l003<0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00380fMWI00<0
003o0?l0003o0000203IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o
00000`00o`00fMWI0=WIf@0`0=WIf@030000o`3o0000o`0000P0fMWI00<00?l00=WIf@3IfMT03@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT01`3IfMT2
0?l003<0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01@3IfMT2
0?l003<0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01P3IfMT2
0?l00380fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0
fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0`0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0=
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@070=WI
f@80o`00<P3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WI
f@3IfMT01@3IfMT20?l00380fMWI00<0003o0?l0003o0000203IfMT00`00o`00fMWI0=WIf@0>0=WI
f@030000o`3IfMT0fMWI00H0fMWI0P3o000b0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0>0=WI
f@030000o`3IfMT0fMWI00H0fMWI0P3o000b0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0>0=WI
f@4000000@3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@03
0000003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00380fMWI00<0003o0?l0003o
00001`3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00
fMWI0=WIf@0_0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0
fMWI0=WIf@050=WIf@80o`00<@3IfMT00`000?l0o`000?l000080=WIf@03003o003IfMT0fMWI00h0
fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00380fMWI0P3o00080=WIf@03003o003IfMT0fMWI00h0
fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`0000<00?l00=WIf@3I
fMT0;`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@050=WIf@80
o`0000<00?l00=WIf@3IfMT0;`3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI0100
fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00340fMWI00<0003o0?l0003o00001`3IfMT00`00o`00
fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0^0=WIf@03
0000o`3o0000o`0000P0fMWI00<00?l00=WIf@3IfMT03P3IfMT100000040fMWI00070=WIf@040000
003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT3000000h0fMWI00<0003o0=WIf@3I
fMT01`3IfMT20?l00340fMWI0P3o00070=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3I
fMT0103IfMT20?l00003003o003IfMT0fMWI02l0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00
fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0^0=WIf@03
0000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WIf@80
o`0000<00?l00=WIf@3IfMT0;P3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI00d0
fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI000000P0
fMWI0`0000060=WIf@030000003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00300
fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00D0
fMWI0P3o00000`00o`00fMWI0=WIf@0]0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WI
f@3IfMT04P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<00?l00=WIf@3IfMT0;P3IfMT00`00
0?l0o`000?l000070=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l0
0003003o003IfMT0fMWI02h0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0?0=WI
f@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00003003o003IfMT0fMWI
02d0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI
00D0fMWI0P3o00000`00o`00fMWI0=WIf@0]0=WIf@040000o`3o0000o`000?l000H0fMWI00<00?l0
0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`00;`3IfMT010000?l0fMWI0?l0003o
00060=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003003o003I
fMT0fMWI02h0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0?0=WIf@4000000@3I
fMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003I
fMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00003003o003IfMT0fMWI02d0fMWI00<0
003o0?l0003o00001P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o
00000`00o`00fMWI0=WIf@0]0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT04P3I
fMT00`000?l0fMWI0=WIf@050=WIf@80o`00;`3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o
003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000030=WIf@00o`00fMWI02d0fMWI
00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@4000000@3IfMT000P0fMWI
0P0000090=WIf@@000001@3IfMT00`000000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI
0P3o00000`00o`00fMWI0=WIf@0/0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3I
fMT04`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0;03IfMT010000?l0
fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l0
0003003o003IfMT0fMWI02`0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0B0=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0/0=WIf@030000o`3o0000o`00
00L0fMWI00<00?l00=WIf@3IfMT0403IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0100
fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI02`0fMWI00@0003o0=WIf@3o
0000o`001P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3I
fMT00?l00=WIf@0/0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT0503IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`0000<00?l00=WIf@3IfMT0:`3IfMT010000?l0fMWI0?l0003o
00070=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003003o003I
fMT0fMWI02`0fMWI00<0003o0?l0003o00001P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@4000000@3I
fMT001`0fMWI0`00000@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`3IfMT00?l00=WIf@0/
0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@04
0=WIf@80o`0000<0fMWI003o003IfMT0;03IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003I
fMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00003003o003IfMT0fMWI02/0fMWI00@0
003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00@0fMWI
0P3o00000`00o`00fMWI0=WIf@0[0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3I
fMT0403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0
1@3IfMT20?l00003003o003IfMT0fMWI02/0fMWI00<0003o0?l0003o00001P3IfMT00`00o`00fMWI
0=WIf@0D0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02X0fMWI
00@0003o0=WIf@3o0000o`001@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00@0
fMWI0P3o00000`3IfMT00?l00=WIf@0[0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WI
f@3IfMT0503IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:`3IfMT01000
0?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI0140fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0Z0=WI
f@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@03
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT0
0`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0[
0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`0000<0fMWI003o003IfMT0:`3IfMT010000?l0fMWI0?l0003o00050=WIf@03003o
003IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@030000o`3I
fMT0fMWI00D0fMWI0P3o00000`3IfMT00?l00=WIf@0Z0=WIf@040000o`3IfMT0o`000?l000H0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0
:P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI
0=WIf@030=WIf@80o`0000<0fMWI003o003IfMT0:P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0
:`3IfMT010000?l0fMWI0?l0003o00050=WIf@03003o003IfMT0fMWI0180fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l0
0=WIf@0Z0=WIf@040000o`3IfMT0o`000?l000D0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0
fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:P3IfMT00`000?l0fMWI0?l000020?l000D0
fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@030=WIf@<0o`0000<00?l00=WIf@3I
fMT0:@3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0
fMWI0=WIf@030=WIf@80o`0000<0fMWI003o003IfMT0:P3IfMT00`000?l0fMWI0=WIf@020?l000D0
fMWI00<00?l00=WIf@3IfMT04P3IfMT100000040fMWI000L0=WIf@<000004P3IfMT00`000?l0fMWI
0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:P3IfMT010000?l0fMWI0?l0003o00050=WIf@03
003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00080fMWI00<00?l00=WIf@3I
fMT0:03IfMT010000?l0fMWI0?l0003o00050=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l000030=WIf@00o`00fMWI02T0fMWI00@0003o0=WIf@3o0000o`001P3IfMT0
0`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0Y
0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT04@3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT09`3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01L0fMWI00<0
003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WI
f@020?l000D0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@030=WIf@80o`0000<0
fMWI003o003IfMT0:@3IfMT010000?l0fMWI0?l0003o00050=WIf@03003o003IfMT0fMWI01L0fMWI
00<0003o0=WIf@3IfMT0103IfMT20?l000030=WIf@00o`00fMWI02T0fMWI00@0003o0=WIf@3o0000
o`001@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
4`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0W0=WIf@040000
o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@030=WIf@80
o`000P3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00
fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0X0=WIf@03
0000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00<0
fMWI0P3o00000`3IfMT00?l00=WIf@0Y0=WIf@040000o`3IfMT0o`000?l000D0fMWI00<00?l00=WI
f@3IfMT04`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0003o0=WIf@3I
fMT0103IfMT20?l000030=WIf@00o`00fMWI02P0fMWI00@0003o0=WIf@3o0000o`001@3IfMT00`00
o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00030=WIf@03003o003IfMT0fMWI
02H0fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WI
f@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WIf@020?l0
00D0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@030=WIf@80o`0000<0fMWI003o
003IfMT0:03IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT04`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00003
0=WIf@00o`00fMWI02P0fMWI00@0003o0=WIf@3o0000o`001@3IfMT00`00o`00fMWI0=WIf@0H0=WI
f@030000o`3IfMT0fMWI00<0fMWI0P3o00030=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WI
f@3IfMT00P3o00040=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l0
0080fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WI
f@3IfMT0603IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0V0=WI
f@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00
fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@03
0000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0fMWI00@0003o0=WIf@3I
fMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l0
0080fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WIf@020?l000@0fMWI00<00?l00=WI
f@3IfMT06@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0V0=WI
f@030000o`3IfMT0fMWI0080o`00103IfMT00`00o`00fMWI0=WIf@0D0=WIf@4000000@3IfMT001`0
fMWI0`00000D0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0
fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3I
fMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT09@3IfMT010000?l0fMWI0=WIf@3IfMT20?l0
00@0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00
o`00fMWI0=WIf@0U0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0J
0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00020=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o
0=WIf@3IfMT00P3o00040=WIf@03003o003IfMT0fMWI01<0fMWI0P0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI
02D0fMWI00<0003o0=WIf@3o00000P3o00040=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WI
f@3IfMT00`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@030?l0
00<0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@020=WIf@<0o`000P3IfMT00`00
o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0V0=WIf@040000o`3IfMT0fMWI
0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0D0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT05@3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0U0=WI
f@040000o`3IfMT0o`000?l000D0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@03
0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI0080o`00103IfMT0
0`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0
fMWI02@0fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o
0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@02
0?l000D0fMWI00<00?l00=WIf@3IfMT0503IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
01D0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`00
0?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI0080o`00103IfMT00`00
o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00020=WIf@03003o003IfMT0fMWI
02@0fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WI
f@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@020?l0
00@0fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01D0
fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0
fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@020=WIf@80
o`000`3IfMT00`00o`00fMWI0=WIf@0S0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00
o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00020=WIf@03003o003IfMT0fMWI
02<0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT00P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08`3IfMT010000?l0fMWI0=WIf@3I
fMT20?l000@0fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI01D0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08`3IfMT0
0`000?l0fMWI0=WIf@020?l000@0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@02
0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0R0=WIf@040000o`3IfMT0fMWI0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003I
fMT0fMWI0280fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01`0fMWI
00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08P3IfMT010000?l0fMWI
0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@<00000
5P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000
o`3IfMT0fMWI0080o`00103IfMT00`00o`00fMWI0=WIf@0M0=WIf@040000o`3IfMT0fMWI0=WIf@80
o`00103IfMT00`00o`00fMWI0=WIf@0R0=WIf@040000o`3IfMT0fMWI0=WIf@80o`000`3IfMT00`00
o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI
0280fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08P3IfMT010000?l0fMWI0=WIf@3I
fMT20?l000@0fMWI00<00?l00=WIf@3IfMT0503IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI01H0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08@3IfMT0
10000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WI
f@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0R0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00
0`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@040000o`3IfMT0fMWI0=WIf@80o`000`3IfMT00`00o`00
fMWI0=WIf@0R0=WIf@040000o`3IfMT0fMWI0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0M0=WI
f@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI0280fMWI00@0003o0=WI
f@3IfMT0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01H0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI
0240fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o
0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08@3IfMT010000?l0fMWI0=WIf@3I
fMT20?l000@0fMWI00<00?l00=WIf@3IfMT07P3IfMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI
00<00?l00=WIf@3IfMT08@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3I
fMT07P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@03
0000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI01H0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o
003IfMT0fMWI0240fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01d0
fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0803IfMT010000?l0
fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07P3IfMT010000?l0fMWI0=WIf@3IfMT3
0?l000<0fMWI00<00?l00=WIf@3IfMT0803IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<0
0?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WI
f@0P0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0F0=WIf@400000
0@3IfMT001@0fMWI0P0000060=WIf@030000003IfMT0fMWI01L0fMWI00@0003o0=WIf@3IfMT0fMWI
0`3o00020=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o
003IfMT0fMWI01l0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI0200
fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WI
f@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0803IfMT010000?l0fMWI0=WIf@3IfMT2
0?l000<0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT0
0`00o`00fMWI0=WIf@0P0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WI
f@0F0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WI
f@0G0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI01l0fMWI00@0
003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01l0fMWI00@0003o0=WIf@3IfMT0
fMWI0P3o00040=WIf@03003o003IfMT0fMWI0200fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00030=WI
f@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WI
f@3IfMT0803IfMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT07`3IfMT0
0`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0P0=WIf@040000o`3IfMT0
fMWI0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@4000000@3IfMT001<0fMWI00@00000
0=WIf@3IfMT000001@3IfMT3000001L0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0
0?l00=WIf@3IfMT07`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0
7`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0
fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0P0=WIf@040000o`3IfMT0fMWI0=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WI
f@03003o003IfMT0fMWI0200fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00030=WIf@03003o003IfMT0
fMWI01l0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05@3IfMT3
00000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT05`3IfMT0
0`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@040000o`3IfMT0
fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0O0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00
1@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o
003IfMT0fMWI0200fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01h0
fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0803IfMT010000?l0
fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3I
fMT000001@3IfMT00`000000fMWI0=WIf@0H0=WIf@040000o`3IfMT0fMWI0=WIf@80o`000`3IfMT0
0`00o`00fMWI0=WIf@0O0=WIf@040000o`3IfMT0fMWI0=WIf@80o`000`3IfMT00`00o`00fMWI0=WI
f@0Q0=WIf@030000o`3IfMT0fMWI00<0o`00103IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3I
fMT0fMWI0080fMWI0P3o00020=WIf@03003o003IfMT0fMWI0240fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o00040=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT08@3IfMT010000?l0fMWI0=WIf@3IfMT30?l000<0fMWI00<00?l00=WIf@3I
fMT07P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@40
00000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0H0=WIf@04
0000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI
0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI0240fMWI00@0003o0=WIf@3IfMT0fMWI0P3o0004
0=WIf@03003o003IfMT0fMWI01h0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI0240fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01h0fMWI
00@0003o0=WIf@3IfMT0fMWI0P3o00030=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3I
fMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@020=WIf@80
o`000P3IfMT00`00o`00fMWI0=WIf@0H0=WIf@4000000@3IfMT001@0fMWI0P0000060=WIf@030000
003IfMT0fMWI01P0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01d0
fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08@3IfMT010000?l0
fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI0080o`00103IfMT00`00
o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI
0280fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o
0=WIf@3IfMT00P3IfMT30?l00080fMWI00<00?l00=WIf@3IfMT0603IfMT100000040fMWI000L0=WI
f@<000006@3IfMT00`000?l0fMWI0=WIf@020?l000@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00
0?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@040000o`3IfMT0fMWI
0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT00`3o00040=WIf@03003o003IfMT0
fMWI01`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08P3IfMT0
10000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WI
f@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT06@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT07@3I
fMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI
0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00
0P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00
fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00020=WIf@03003o003IfMT0fMWI02<0
fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WI
f@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0603IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI01T0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI
01/0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`00
0?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`000P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT0
0`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00020=WIf@03003o003IfMT0
fMWI02<0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01`0fMWI00<0
003o0=WIf@3IfMT00P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT06@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01T0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08`3I
fMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WI
f@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI0080o`00103I
fMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003I
fMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o003IfMT0fMWI01/0fMWI00<0
003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT06@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o003IfMT0
fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0903IfMT0
10000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00`3I
fMT20?l00080fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<0
0?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WI
f@0T0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0080o`00103IfMT00`00o`00fMWI0=WIf@0K
0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o
0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00P3IfMT2
0?l000<0fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0U
0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0K0=WIf@4000000@3IfMT001`0fMWI0`00000J
0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0
fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT00P3o0005
0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT06@3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@040000o`3IfMT0
fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
00020=WIf@03003o003IfMT0fMWI01T0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0J
0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0
fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT00P3o0005
0=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT06@3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0V0=WIf@030000o`3IfMT0
fMWI0080o`00103IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o0002
0=WIf@03003o003IfMT0fMWI01X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0K0=WI
f@040000o`3IfMT0o`000?l000D0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@03
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0V0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<0
0?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WI
f@0V0=WIf@030000o`3IfMT0o`000080o`001@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0X0=WIf@030000o`3IfMT0fMWI0080o`001@3I
fMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003I
fMT0fMWI01X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0K0=WIf@030000o`3IfMT0
fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o0002
0=WIf@03003o003IfMT0fMWI02H0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WI
f@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02H0fMWI00<0
003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT00`3I
fMT20?l000030=WIf@00o`00fMWI02P0fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003I
fMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000030=WIf@00o`00fMWI01`0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT0
0`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0
fMWI02L0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0X0=WIf@030000o`3IfMT0fMWI0080o`001@3I
fMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WI
f@0X0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0L0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT05`3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0W0=WIf@040000o`3IfMT0
o`000?l000H0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0
fMWI003o003IfMT0:03IfMT00`000?l0fMWI0=WIf@020?l000H0fMWI00<00?l00=WIf@3IfMT05P3I
fMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:@3IfMT010000?l0fMWI0?l0
003o00050=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000030=WI
f@00o`00fMWI01`0fMWI0@0000010=WIf@00703IfMT3000001`0fMWI00@0003o0=WIf@3o0000o`00
1@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o
003IfMT0fMWI02P0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@03
0000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02P0fMWI00@0003o0=WIf@3o
0000o`001P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00000`3I
fMT00?l00=WIf@0Z0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0F0=WI
f@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0K0=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0703IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI
01D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0:03IfMT01000
0?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT00`3IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT0:03IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003I
fMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000030=WIf@00o`00fMWI02X0fMWI00<0
003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT00`3I
fMT20?l000030=WIf@00o`00fMWI01d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0L
0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`0000<0fMWI003o003IfMT0:P3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o
003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000030=WIf@00o`00fMWI02X0fMWI
00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00@0
fMWI0P3o00000`3IfMT00?l00=WIf@0Z0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00
fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0M0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3IfMT00`000?l0o`000?l000060=WIf@03003o
003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000030=WIf@00o`00fMWI02X0fMWI
00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00@0
fMWI0P3o00000`3IfMT00?l00=WIf@0Z0=WIf@030000o`3IfMT0fMWI0080o`001P3IfMT00`00o`00
fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0[0=WIf@04
0000o`3IfMT0o`000?l000D0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@040=WI
f@80o`0000<0fMWI003o003IfMT07@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01d0
fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00@0
fMWI0P3o00000`3IfMT00?l00=WIf@0[0=WIf@030000o`3o0000o`0000H0fMWI00<00?l00=WIf@3I
fMT05@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:`3IfMT010000?l0
fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l0
0003003o003IfMT0fMWI02/0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0D
0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0M0=WIf@4000000@3IfMT0
01`0fMWI0`00000M0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT04`3IfMT0
0`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0:`3IfMT00`000?l0o`000?l00007
0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000030=WIf@00o`00
fMWI02/0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o00000`00o`00fMWI0=WIf@0[0=WIf@040000o`3IfMT0o`000?l000H0fMWI
00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<00?l00=WIf@3IfMT0
703IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI00@0003o0=WIf@3o0000o`00
1P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l0
0=WIf@0/0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI
0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0:`3IfMT010000?l0fMWI0?l0003o00060=WIf@03
003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI02/0
fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI
00@0fMWI0P3o00000`00o`00fMWI0=WIf@0M0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT07P3IfMT00`000?l0o`000?l000060=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3I
fMT0103IfMT20?l000030=WIf@00o`00fMWI02d0fMWI00<0003o0?l0003o00001P3IfMT00`00o`00
fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0/0=WIf@04
0000o`3IfMT0o`000?l000L0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@040=WI
f@80o`0000<00?l00=WIf@3IfMT0;@3IfMT00`000?l0o`000?l000060=WIf@03003o003IfMT0fMWI
01<0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI01d0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0N0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3I
fMT04P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<00?l00=WIf@3IfMT0;@3IfMT00`000?l0
o`000?l000060=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00003
0=WIf@00o`00fMWI02d0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03
0000o`3IfMT0fMWI00@0fMWI0P3o00000`00o`00fMWI0=WIf@0]0=WIf@040000o`3IfMT0o`000?l0
00H0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o
003IfMT07P3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@0N0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3I
fMT04@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0;@3IfMT00`000?l0
o`000?l000070=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003
003o003IfMT0fMWI02d0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03
0000o`3IfMT0fMWI00@0fMWI0P3o00000`00o`00fMWI0=WIf@0]0=WIf@040000o`3IfMT0o`000?l0
00H0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<00?l00=WI
f@3IfMT07P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@0O0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0A0=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0]0=WIf@030000o`3o0000o`00
00L0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WI
f@3IfMT0;@3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI0140fMWI00<0003o
0=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI02h0fMWI00<0003o0?l0003o00001P3IfMT0
0`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`00o`00fMWI0=WIf@0N
0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@03
0=WIf@<000007`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@05
0=WIf@80o`00<@3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@05
0=WIf@80o`0000<00?l00=WIf@3IfMT0;P3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0
fMWI0100fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00340fMWI00<0003o0?l0003o00001P3IfMT0
0`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0L
0=WIf@<000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<00000
0=WIf@3IfMT07`3IfMT30?l000L0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@06
0=WIf@80o`00<@3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@06
0=WIf@80o`0000<00?l00=WIf@3IfMT0;P3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0
fMWI0100fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00340fMWI00<0003o0?l0003o00001`3IfMT0
0`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0N
0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI01l0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0?
0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000a0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0?
0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000a0=WIf@030000o`3o0000o`0000L0fMWI00<00?l0
0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00<P3IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WIf@80o`008@3IfMT100000040fMWI00070=WI
f@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0P
0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000a
0=WIf@<0o`001`3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o0000
0`00o`00fMWI0=WIf@0_0=WIf@030000o`3o0000o`0000P0fMWI00<00?l00=WIf@3IfMT03P3IfMT0
0`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0<03IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`008@3IfMT100000040fMWI00080=WI
f@8000002@3IfMT4000000D0fMWI00<000000=WIf@3IfMT0803IfMT20?l000P0fMWI00<00?l00=WI
f@3IfMT03P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00<`3IfMT20?l000L0fMWI00<00?l00=WI
f@3IfMT03`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0<03IfMT20?l0
00P0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00<`3IfMT00`00
0?l0o`000?l000070=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l0
0003003o003IfMT0fMWI01l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@80
o`00203IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000c0=WIf@80
o`00203IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000c0=WIf@80
o`00203IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000d0=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00
fMWI0=WIf@0O0=WIf@4000000@3IfMT001`0fMWI0`00000P0=WIf@80o`00203IfMT00`00o`00fMWI
0=WIf@0=0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000c0=WIf@80o`00203IfMT00`00o`00fMWI
0=WIf@0=0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000c0=WIf@030000o`3o0000o`0000L0fMWI
00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00=03IfMT20?l000L0fMWI
00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`008@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0200fMWI0P3o00090=WIf@03003o003IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00d0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l00280fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P
0=WIf@<0o`00203IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o000c
0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o000d
0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000d
0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000R
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l000P0fMWI00<00?l00=WI
f@3IfMT02`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00<`3IfMT20?l000T0fMWI00<00?l00=WI
f@3IfMT02`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00=03IfMT20?l000P0fMWI00<00?l00=WI
f@3IfMT0303IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000P0fMWI00<00?l00=WI
f@3IfMT0303IfMT00`000?l0fMWI0=WIf@060=WIf@80o`008P3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0240fMWI0P3o00090=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3I
fMT01P3IfMT00`00o`00o`000?l0000c0=WIf@<0o`00203IfMT00`00o`00fMWI0=WIf@0;0=WIf@03
0000o`3IfMT0fMWI00H0fMWI0P3o000e0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0;0=WIf@03
0000o`3IfMT0fMWI00H0fMWI0P3o000e0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@03
0000o`3IfMT0fMWI00H0fMWI0P3o000S0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
8@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o
003o0000o`0003@0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT20?l003D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0
1P3IfMT20?l003D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0
1P3IfMT20?l002<0fMWI0@0000010=WIf@00703IfMT300000240fMWI0P3o00090=WIf@03003o003I
fMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l003D0fMWI0P3o00090=WIf@03003o003I
fMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l003D0fMWI0`3o00080=WIf@03003o003I
fMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003H0fMWI0P3o00080=WIf@03003o003I
fMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00280fMWI0P0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0Q0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@07
0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0003o0000=@3IfMT20?l000T0fMWI00<00?l0
0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00=P3IfMT20?l000P0fMWI00<00?l0
0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003o0000o`0003H0fMWI0P3o0009
0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l002<0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00
o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0003o0000=@3IfMT20?l0
00030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@080=WI
f@80o`00=P3IfMT20?l000030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00
0?l0fMWI0=WIf@060=WIf@03003o003o0000o`0003H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI
00P0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00o`000?l0000S0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT08@3IfMT30?l000T0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0
fMWI0=WIf@070=WIf@03003o003o0000o`0003D0fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03
003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000f0=WIf@80
o`0000<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00L0
fMWI00<00?l00?l0003o0000=P3IfMT20?l000030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT0203IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003o0000o`0002<0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0R0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI
0=WIf@050=WIf@030000o`3IfMT0fMWI00L0fMWI00@00?l00=WIf@3o0000o`00=@3IfMT20?l00003
0000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@070=WIf@<0
o`00=P3IfMT20?l000030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0
fMWI0=WIf@060=WIf@04003o003IfMT0o`000?l003H0fMWI0P3o00000`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000S0=WI
f@4000000@3IfMT001`0fMWI0`00000R0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00o`00
fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00L0fMWI00@00?l00=WIf@3o0000o`00=@3IfMT30?l0
00030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003o0000o`0003L0fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI
00H0fMWI00<0003o0=WIf@3IfMT01P3IfMT01000o`00o`000?l0003o000f0=WIf@80o`0000<0003o
0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l0
0?l0003o00008`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0280fMWI0P3o00000`00
0?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00
o`00fMWI0=WIf@020?l003H0fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI
00D0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000g0=WIf@80o`0000<0fMWI0000
o`3IfMT0203IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00H0fMWI00@00?l00=WI
f@3o0000o`00=`3IfMT20?l000030=WIf@000?l0fMWI00P0fMWI00<00?l00=WIf@3IfMT01@3IfMT0
0`000?l0fMWI0=WIf@060=WIf@03003o003o0000o`0002@0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0R0=WIf@80o`0000<0fMWI0000o`3IfMT0203IfMT00`00o`00fMWI0=WIf@030=WI
f@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT00P3o000f0=WIf@80o`0000<0fMWI0000
o`3IfMT0203IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0
003o0000=`3IfMT20?l000030=WIf@000?l0fMWI00P0fMWI00<00?l00=WIf@3IfMT0103IfMT00`00
0?l0fMWI0=WIf@060=WIf@04003o003IfMT0o`000?l003P0fMWI0P3o00000`000?l0fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000T
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08P3IfMT20?l000030=WIf@000?l0fMWI
00P0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0o`00
0080o`00=P3IfMT20?l000030=WIf@000?l0fMWI00P0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`00
0?l0fMWI0=WIf@070=WIf@04003o003IfMT0o`000?l003P0fMWI0P3o00000`000?l0fMWI0=WIf@08
0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01P3IfMT01000o`00fMWI0?l0003o
000h0=WIf@80o`0000<0fMWI0000o`3IfMT01`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3I
fMT0fMWI00H0fMWI00@00?l00=WIf@3o0000o`00903IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0280fMWI0P3o00020=WIf@030000o`3IfMT0fMWI00L0fMWI00D00?l00=WIf@3IfMT0fMWI
0000o`0:0=WIf@04003o003IfMT0o`000?l003L0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI00H0
fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o003IfMT0o`000?l0
03P0fMWI0P3o00000`3IfMT0003o0=WIf@080=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WI
f@3IfMT01`3IfMT01000o`00fMWI0?l0003o000h0=WIf@80o`0000<0fMWI0000o`3IfMT0203IfMT0
0`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00L0fMWI00@00?l00=WIf@3o0000o`00903I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0280fMWI0`3o00000`3IfMT0003o0=WIf@08
0=WIf@05003o003IfMT0fMWI0=WIf@000?l02@3IfMT00`00o`00fMWI0=WIf@020?l003L0fMWI0P3o
00020=WIf@030000o`3IfMT0fMWI00L0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`090=WIf@03003o
003IfMT0fMWI0080o`00>03IfMT20?l000030=WIf@000?l0fMWI00P0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0080o`00>03IfMT20?l00080fMWI
00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00H0fMWI
00<00?l00=WIf@3IfMT00P3o000T0=WIf@4000000@3IfMT001`0fMWI0`00000S0=WIf@80o`000P3I
fMT00`000?l0fMWI0=WIf@070=WIf@04003o003IfMT0fMWI0000o`T0fMWI00<00?l00=WIf@3IfMT0
0P3o000g0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@060=WIf@04003o003IfMT0fMWI0000o`X0
fMWI00@00?l00=WIf@3o0000o`00>@3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT01`3IfMT01000
o`00fMWI0=WIf@000?l90=WIf@03003o003IfMT0fMWI0080o`00>03IfMT20?l00080fMWI00<0003o
0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WIf@000?l90=WIf@03003o003IfMT0fMWI0080o`008`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02<0fMWI0P3o00020=WIf@030000o`3IfMT0
fMWI00L0fMWI00<00?l00=WIf@000?l02@3IfMT01000o`00fMWI0=WIf@3IfMT20?l003L0fMWI0`3o
00030=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@000?l02@3IfMT00`00o`00fMWI0=WI
f@020?l003T0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@000?l02@3I
fMT00`00o`00fMWI0=WIf@030?l003P0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI00H0fMWI00@0
0?l00=WIf@3IfMT0003o203IfMT00`00o`00fMWI0=WIf@020?l002D0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0S0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o0000
0?l0fMWI00L0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003P0fMWI0P3o00030=WIf@030000o`3I
fMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@020?l003T0fMWI0P3o
00030=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00000o`3IfMT0203IfMT00`00o`00fMWI0=WI
f@020?l003T0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00000o`3IfMT0203I
fMT00`00o`00fMWI0=WIf@020?l002D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0S
0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT20?l003P0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o
0=WIf@00o`00203IfMT01000o`00fMWI0=WIf@3IfMT20?l003T0fMWI0P3o00040=WIf@030000o`3I
fMT0fMWI00H0fMWI00<0003o003o003IfMT01`3IfMT01000o`00fMWI0=WIf@3IfMT20?l003T0fMWI
0`3o00030=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o003o003IfMT01P3IfMT2003o00<0fMWI
0P3o000U0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI02<0fMWI0P3o
00050=WIf@030000o`3IfMT0fMWI00@0fMWI00<0003o0=WIf@00o`001P3IfMT2003o00@0fMWI0P3o
000i0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@040=WIf@040000o`3IfMT0fMWI003o00H0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l003T0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI00@0fMWI
00@0003o0=WIf@3IfMT00?l01P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00>P3IfMT20?l000@0
fMWI00<0003o0=WIf@3IfMT0103IfMT010000?l0fMWI0=WIf@00o`050=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o000U0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0S0=WIf@80o`001P3IfMT010000?l0fMWI0=WIf@3IfMT20000o`<0fMWI0P00o`030=WI
f@800?l01@3IfMT20?l003T0fMWI0P3o00060=WIf@80003o0P3IfMT20000o`@0fMWI0P00o`020=WI
f@800?l01@3IfMT20?l003X0fMWI0P3o00050=WIf@80003o0P3IfMT20000o`@0fMWI0P00o`020=WI
f@800?l01@3IfMT20?l003X0fMWI0P3o00050=WIf@80003o0P3IfMT20000o`@0fMWI0P00o`020=WI
f@800?l01@3IfMT20?l002D0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<0
00008`3IfMT30?l000H0fMWI0`000?l70=WIf@<00?l01`3IfMT20?l003T0fMWI0P3o00070=WIf@<0
003o1`3IfMT3003o00H0fMWI0P3o000k0=WIf@80o`001P3IfMT40000o`H0fMWI0`00o`070=WIf@80
o`00>P3IfMT20?l000H0fMWI10000?l60=WIf@<00?l01`3IfMT20?l002<0fMWI0`0000010=WIf@00
5@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02@0fMWI0P3o000J0=WIf@80o`00
>@3IfMT20?l001X0fMWI0P3o000k0=WIf@80o`006P3IfMT20?l003X0fMWI0P3o000I0=WIf@<0o`00
9@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0903I
fMT20?l001X0fMWI0P3o000i0=WIf@<0o`006@3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>`3I
fMT20?l001T0fMWI0P3o000V0=WIf@4000000@3IfMT001<0fMWI0`0000060=WIf@030000003IfMT0
fMWI02@0fMWI0P3o000J0=WIf@80o`00>P3IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT2
0?l003/0fMWI0P3o000I0=WIf@80o`009P3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT0903IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l0
03/0fMWI0P3o000I0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000V0=WIf@4000000@3IfMT001`0
fMWI0`00000T0=WIf@80o`006@3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>`3IfMT20?l001T0
fMWI0P3o000l0=WIf@80o`00603IfMT20?l002D0fMWI0P0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0U0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000H0=WIf@80o`00?03IfMT30?l001P0fMWI
0P3o000l0=WIf@80o`00603IfMT20?l002H0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0U0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000H0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o
000l0=WIf@80o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0U
0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o000l
0=WIf@80o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0U0=WI
f@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WI
f@80o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0U0=WIf@80
o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80
o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT3000002D0fMWI0`3o000F0=WIf@80o`00
?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`00
9P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000F0=WIf@80o`00?@3I
fMT20?l001H0fMWI0`3o000m0=WIf@<0o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`009`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000F0=WIf@80o`00?@3IfMT2
0?l001H0fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000E0=WIf@80o`00:03IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l0
01D0fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000E0=WIf@80o`00:03IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001D0
fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003h0fMWI0P3o000E0=WIf@80o`00:03IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI
0P3o000o0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00:03IfMT100000040fMWI
000L0=WIf@<000009`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o
000E0=WIf@80o`00?`3IfMT30?l001@0fMWI0P3o000W0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT30?l003l0fMWI0`3o000D
0=WIf@80o`00@03IfMT20?l001@0fMWI0P3o000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT20?l00440fMWI0P3o000D0=WI
f@80o`00@03IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT09`3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80
o`00@@3IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
9`3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00
@@3IfMT30?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09`3I
fMT30?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3I
fMT20?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI0`00000X0=WIf@80o`004P3IfMT2
0?l00440fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00120=WIf@80o`004P3IfMT2
0?l002P0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0X0=WIf@80o`004P3IfMT20?l0
0440fMWI0P3o000B0=WIf@<0o`00@@3IfMT30?l00140fMWI0`3o00120=WIf@80o`004@3IfMT30?l0
02T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0X0=WIf@80o`004@3IfMT30?l00440
fMWI0`3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@<0o`00403IfMT20?l002X0
fMWI0@0000010=WIf@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI
00<000000=WIf@3IfMT0:03IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004<0fMWI
0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0P3o000Z0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02T0fMWI0P3o
000@0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o
000@0=WIf@80o`00:P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT00`3IfMT3000002T0fMWI0P3o000@0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o0013
0=WIf@<0o`00403IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00:03IfMT300000040fMWI00090=WI
f@030000003IfMT0fMWI00L0fMWI0`0000060=WIf@030000003IfMT0fMWI02T0fMWI0P3o000@0=WI
f@80o`00@`3IfMT30?l00100fMWI0P3o00140=WIf@80o`003`3IfMT20?l004D0fMWI0`3o000?0=WI
f@80o`00:P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`003`3IfMT20?l004D0fMWI0P3o000?0=WIf@<0
o`00A03IfMT20?l000l0fMWI0P3o00160=WIf@80o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00
1`3IfMT3000000T0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0Y0=WIf@<0o`00
3P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00160=WIf@80o`00
3`3IfMT20?l002X0fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@@000001@3I
fMT00`000000fMWI0=WIf@0Z0=WIf@80o`003P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3I
fMT30?l000h0fMWI0P3o00160=WIf@80o`003P3IfMT30?l002X0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0Z0=WIf@80o`003P3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00AP3IfMT2
0?l000d0fMWI0`3o00160=WIf@<0o`003@3IfMT20?l002/0fMWI0@0000010=WIf@00703IfMT30000
02X0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003@3IfMT20?l0
04P0fMWI0P3o000=0=WIf@80o`00:P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02X0
fMWI0`3o000<0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004P0
fMWI0P3o000=0=WIf@80o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI
0P3o000<0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI
0P3o000<0=WIf@<0o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI0P3o
000;0=WIf@<0o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`002`3IfMT20?l004T0fMWI0P3o
000<0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI0P3o000;
0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o00180=WIf@80o`002`3IfMT20?l004T0fMWI0P3o000<
0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI0`3o000:0=WI
f@80o`00B@3IfMT20?l000/0fMWI0P3o00190=WIf@<0o`002P3IfMT20?l004T0fMWI0P3o000<0=WI
f@80o`00;03IfMT100000040fMWI000L0=WIf@<00000;03IfMT20?l000T0fMWI0`3o00190=WIf@<0
o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00B@3IfMT30?l000X0fMWI0`3o000[0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;03IfMT20?l000T0fMWI0P3o001;0=WIf@80o`00
2@3IfMT30?l004X0fMWI0P3o00090=WIf@80o`00B`3IfMT20?l000X0fMWI0P3o000]0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0;03IfMT30?l000P0fMWI0P3o001;0=WIf@<0o`00203I
fMT20?l004/0fMWI0`3o00080=WIf@80o`00B`3IfMT20?l000T0fMWI0`3o000]0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000L0fMWI0P3o001=0=WIf@80o`00203IfMT2
0?l004`0fMWI0P3o00080=WIf@80o`00B`3IfMT30?l000P0fMWI0P3o000^0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000L0fMWI0P3o001=0=WIf@80o`001`3IfMT30?l0
04`0fMWI0`3o00070=WIf@80o`00C03IfMT20?l000L0fMWI0`3o000^0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000H0fMWI0`3o001=0=WIf@80o`001`3IfMT20?l004h0
fMWI0P3o00060=WIf@<0o`00C03IfMT30?l000H0fMWI0P3o000_0=WIf@4000000@3IfMT001`0fMWI
0`00000]0=WIf@80o`001P3IfMT20?l004h0fMWI0`3o00060=WIf@80o`00CP3IfMT20?l000H0fMWI
0P3o001>0=WIf@80o`001@3IfMT30?l002h0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0]0=WIf@<0o`001@3IfMT20?l004l0fMWI0P3o00050=WIf@<0o`00CP3IfMT20?l000D0fMWI0`3o
001>0=WIf@<0o`00103IfMT20?l00300fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0^
0=WIf@<0o`000`3IfMT30?l004l0fMWI0`3o00030=WIf@<0o`00C`3IfMT30?l000<0fMWI0`3o001@
0=WIf@80o`000`3IfMT30?l00300fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0_0=WI
f@<0o`0000@0fMWI0?l0003o0000o`00D@3IfMT30?l000040=WIf@3o0000o`000?l00540fMWI0`3o
0000103IfMT0o`000?l0003o001A0=WIf@<0o`0000@0fMWI0?l0003o0000o`00<@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0300fMWI1@3o001C0=WIf@D0o`00D`3IfMT50?l005<0fMWI
1@3o000b0=WIf@4000000@3IfMT001`0fMWI0`00000a0=WIf@<0o`00E@3IfMT30?l005D0fMWI103o
001D0=WIf@@0o`00<@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000C0=WIf@@000001@3IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI
0=WIf@1E0=WIf@030000003IfMT0fMWI05H0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI
000C0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000D
0=WIf@030000003IfMT0fMWI00D0fMWIo`00001d00000040fMWI000E0=WIf@030000003IfMT0fMWI
0?l0fMWIN@3IfMT001H0fMWI00<000000=WIf@3IfMT0o`3IfMUh0=WIf@004`3IfMT010000000fMWI
0=WIf@00003o0=WIfGX0fMWI000D0=WIf@800000o`3IfMUk0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .15451 m
.02499 .15458 L
.02605 .15478 L
.02729 .15516 L
.02846 .15567 L
.03053 .15693 L
.03279 .15882 L
.03527 .16152 L
.0379 .16506 L
.04262 .17315 L
.05205 .19547 L
.06244 .22809 L
.08274 .30661 L
.09394 .3517 L
.10458 .39118 L
.11464 .42263 L
.11995 .43615 L
.12562 .44781 L
.12831 .45229 L
.13085 .45584 L
.13333 .45866 L
.1356 .4607 L
.13777 .46213 L
.13886 .46266 L
.14005 .4631 L
.14125 .46339 L
.14254 .46352 L
.14376 .46348 L
.14487 .46331 L
.14605 .46298 L
.14715 .46253 L
.14837 .4619 L
.14967 .46103 L
.15234 .45871 L
.15478 .45594 L
.15925 .44929 L
.16395 .4402 L
.17387 .41461 L
.18471 .37848 L
.20596 .29443 L
.22527 .22125 L
.23491 .19208 L
.23999 .17964 L
.24536 .16901 L
.25006 .162 L
.25273 .15902 L
.25401 .15785 L
.25522 .1569 L
.25632 .15618 L
.25751 .15554 L
Mistroke
.2586 .1551 L
.25961 .15479 L
.26081 .15457 L
.26189 .15451 L
.26314 .15459 L
.26432 .15482 L
.26549 .1552 L
.26674 .15576 L
.26899 .1572 L
.27167 .15961 L
.27411 .16245 L
.27942 .17071 L
.28444 .18103 L
.2933 .20456 L
.30292 .23652 L
.32234 .31275 L
.33266 .35413 L
.34376 .39488 L
.35435 .42699 L
.35898 .43828 L
.36405 .44841 L
.36637 .45223 L
.36886 .45572 L
.371 .45823 L
.37332 .4604 L
.37469 .46142 L
.37595 .46218 L
.37716 .46275 L
.37844 .46318 L
.37958 .46342 L
.38065 .46352 L
.38182 .46349 L
.38307 .46328 L
.38429 .46293 L
.38498 .46265 L
.38563 .46235 L
.38835 .46059 L
.3907 .45844 L
.39323 .45548 L
.399 .44633 L
.40429 .43514 L
.41408 .40814 L
.4244 .3726 L
.44435 .29327 L
.46248 .22426 L
.47187 .19515 L
.47682 .18252 L
.48207 .17149 L
.48473 .16688 L
.48767 .16262 L
Mistroke
.49037 .15948 L
.49283 .15726 L
.49405 .15641 L
.49537 .15566 L
.49609 .15533 L
.49676 .15507 L
.49745 .15486 L
.49809 .15471 L
.49934 .15453 L
.50047 .15452 L
.50169 .15466 L
.50301 .155 L
.50425 .15548 L
.50538 .15607 L
.50793 .15788 L
.51029 .16017 L
.51252 .16287 L
.51752 .17074 L
.52296 .18202 L
.53391 .21235 L
.54403 .24759 L
.5643 .32844 L
.57422 .36746 L
.58332 .39978 L
.592 .42582 L
.5966 .43719 L
.6015 .44725 L
.60409 .45165 L
.60644 .45506 L
.60884 .45795 L
.61104 .46009 L
.61352 .46189 L
.61483 .46257 L
.6155 .46285 L
.61621 .46309 L
.61741 .46338 L
.61853 .46351 L
.61922 .46352 L
.61987 .46349 L
.62109 .4633 L
.62234 .46294 L
.62304 .46267 L
.62369 .46237 L
.62614 .46083 L
.62836 .45888 L
.63071 .45627 L
.6356 .44903 L
.64095 .43843 L
.65048 .41336 L
.65935 .38406 L
Mistroke
.69833 .23204 L
.70854 .19916 L
.71392 .18489 L
.71963 .17249 L
.72461 .16419 L
.72744 .16057 L
.7301 .15794 L
.73135 .15695 L
.73253 .15617 L
.73361 .15559 L
.73476 .15511 L
.736 .15475 L
.73715 .15456 L
.73786 .15451 L
.73852 .15452 L
.73977 .15466 L
.74093 .15494 L
.74217 .1554 L
.74335 .15599 L
.74442 .15665 L
.74704 .15879 L
.74952 .16148 L
.75446 .1687 L
.75984 .17925 L
.76943 .20439 L
.77831 .23363 L
.79855 .31281 L
.81756 .38662 L
.8264 .41542 L
.83572 .43948 L
.84059 .44903 L
.84317 .45315 L
.84593 .45681 L
.84847 .4595 L
.85078 .46135 L
.8519 .46205 L
.8531 .46265 L
.85425 .46307 L
.8553 .46334 L
.85655 .46351 L
.85774 .46351 L
.8588 .46338 L
.85997 .4631 L
.86123 .46263 L
.86257 .46194 L
.86499 .46023 L
.86744 .45786 L
.86974 .45506 L
.87405 .4484 L
.87922 .43804 L
Mistroke
.88397 .42639 L
.89469 .39369 L
.91514 .31524 L
.93422 .23999 L
.94365 .20807 L
.95257 .18356 L
.9575 .17292 L
.9601 .16823 L
.96286 .16397 L
.96517 .16099 L
.96773 .15835 L
.96885 .1574 L
.97005 .15653 L
.97109 .15591 L
.97223 .15535 L
.97323 .15498 L
.97416 .15473 L
.97514 .15457 L
.97619 .15451 L
Mfstroke
0 1 0 r
.02381 .15451 m
.02499 .15458 L
.02605 .15478 L
.02729 .15516 L
.02846 .15567 L
.03053 .15693 L
.03279 .15882 L
.03527 .16152 L
.0379 .16506 L
.04262 .17315 L
.05205 .19547 L
.06244 .22809 L
.08274 .30661 L
.09394 .3517 L
.10458 .39118 L
.11464 .42263 L
.11995 .43615 L
.12562 .44781 L
.12831 .45229 L
.13085 .45584 L
.13333 .45866 L
.1356 .4607 L
.13777 .46213 L
.13886 .46266 L
.14005 .4631 L
.14125 .46339 L
.14254 .46352 L
.14376 .46348 L
.14487 .46331 L
.14605 .46298 L
.14715 .46253 L
.14837 .4619 L
.14967 .46103 L
.15234 .45871 L
.15478 .45594 L
.15925 .44929 L
.16395 .4402 L
.17387 .41461 L
.18471 .37848 L
.20596 .29443 L
.22527 .22125 L
.23491 .19208 L
.23999 .17964 L
.24536 .16901 L
.25006 .162 L
.25273 .15902 L
.25401 .15785 L
.25522 .1569 L
.25632 .15618 L
.25751 .15554 L
Mistroke
.2586 .1551 L
.25961 .15479 L
.26081 .15457 L
.26189 .15451 L
.26314 .15459 L
.26432 .15482 L
.26549 .1552 L
.26674 .15576 L
.26899 .1572 L
.27167 .15961 L
.27411 .16245 L
.27942 .17071 L
.28444 .18103 L
.2933 .20456 L
.30292 .23652 L
.32234 .31275 L
.33266 .35413 L
.34376 .39488 L
.35435 .42699 L
.35898 .43828 L
.36405 .44841 L
.36637 .45223 L
.36886 .45572 L
.371 .45823 L
.37332 .4604 L
.37469 .46142 L
.37595 .46218 L
.37716 .46275 L
.37844 .46318 L
.37958 .46342 L
.38065 .46352 L
.38182 .46349 L
.38307 .46328 L
.38429 .46293 L
.38498 .46265 L
.38563 .46235 L
.38835 .46059 L
.3907 .45844 L
.39323 .45548 L
.399 .44633 L
.40429 .43514 L
.41408 .40814 L
.4244 .3726 L
.44435 .29327 L
.46248 .22426 L
.47187 .19515 L
.47682 .18252 L
.48207 .17149 L
.48473 .16688 L
.48767 .16262 L
Mistroke
.49037 .15948 L
.49283 .15726 L
.49405 .15641 L
.49537 .15566 L
.49609 .15533 L
.49676 .15507 L
.49745 .15486 L
.49809 .15471 L
.49934 .15453 L
.50047 .15452 L
.50169 .15466 L
.50301 .155 L
.50425 .15548 L
.50538 .15607 L
.50793 .15788 L
.51029 .16017 L
.51252 .16287 L
.51752 .17074 L
.52296 .18202 L
.53391 .21235 L
.54403 .24759 L
.5643 .32844 L
.57422 .36746 L
.58332 .39978 L
.592 .42582 L
.5966 .43719 L
.6015 .44725 L
.60409 .45165 L
.60644 .45506 L
.60884 .45795 L
.61104 .46009 L
.61352 .46189 L
.61483 .46257 L
.6155 .46285 L
.61621 .46309 L
.61741 .46338 L
.61853 .46351 L
.61922 .46352 L
.61987 .46349 L
.62109 .4633 L
.62234 .46294 L
.62304 .46267 L
.62369 .46237 L
.62614 .46083 L
.62836 .45888 L
.63071 .45627 L
.6356 .44903 L
.64095 .43843 L
.65048 .41336 L
.65935 .38406 L
Mistroke
.69833 .23204 L
.70854 .19916 L
.71392 .18489 L
.71963 .17249 L
.72461 .16419 L
.72744 .16057 L
.7301 .15794 L
.73135 .15695 L
.73253 .15617 L
.73361 .15559 L
.73476 .15511 L
.736 .15475 L
.73715 .15456 L
.73786 .15451 L
.73852 .15452 L
.73977 .15466 L
.74093 .15494 L
.74217 .1554 L
.74335 .15599 L
.74442 .15665 L
.74704 .15879 L
.74952 .16148 L
.75446 .1687 L
.75984 .17925 L
.76943 .20439 L
.77831 .23363 L
.79855 .31281 L
.81756 .38662 L
.8264 .41542 L
.83572 .43948 L
.84059 .44903 L
.84317 .45315 L
.84593 .45681 L
.84847 .4595 L
.85078 .46135 L
.8519 .46205 L
.8531 .46265 L
.85425 .46307 L
.8553 .46334 L
.85655 .46351 L
.85774 .46351 L
.8588 .46338 L
.85997 .4631 L
.86123 .46263 L
.86257 .46194 L
.86499 .46023 L
.86744 .45786 L
.86974 .45506 L
.87405 .4484 L
.87922 .43804 L
Mistroke
.88397 .42639 L
.89469 .39369 L
.91514 .31524 L
.93422 .23999 L
.94365 .20807 L
.95257 .18356 L
.9575 .17292 L
.9601 .16823 L
.96286 .16397 L
.96517 .16099 L
.96773 .15835 L
.96885 .1574 L
.97005 .15653 L
.97109 .15591 L
.97223 .15535 L
.97323 .15498 L
.97416 .15473 L
.97514 .15457 L
.97619 .15451 L
Mfstroke
1 0 0 r
.008 w
.02381 0 m
.02499 .00015 L
.02605 .00054 L
.02729 .0013 L
.02846 .00232 L
.03053 .00485 L
.03279 .00863 L
.03527 .01402 L
.0379 .02111 L
.04262 .03729 L
.05205 .08193 L
.06244 .14717 L
.08274 .30421 L
.09394 .39437 L
.10458 .47334 L
.11464 .53624 L
.11995 .56329 L
.12562 .58661 L
.12831 .59555 L
.13085 .60266 L
.13333 .60831 L
.1356 .61238 L
.13777 .61525 L
.13886 .61631 L
.14005 .61719 L
.14125 .61776 L
.14254 .61802 L
.14376 .61795 L
.14487 .6176 L
.14605 .61694 L
.14715 .61605 L
.14837 .61477 L
.14967 .61305 L
.15234 .60841 L
.15478 .60286 L
.15925 .58957 L
.16395 .57138 L
.17387 .52021 L
.18471 .44793 L
.20596 .27984 L
.22527 .13348 L
.23491 .07514 L
.23999 .05027 L
.24536 .029 L
.25006 .01498 L
.25273 .00902 L
.25401 .00669 L
.25522 .00479 L
.25632 .00335 L
.25751 .00207 L
Mistroke
.2586 .00117 L
.25961 .00057 L
.26081 .00013 L
.26189 0 L
.26314 .00016 L
.26432 .00063 L
.26549 .00138 L
.26674 .00251 L
.26899 .00538 L
.27167 .0102 L
.27411 .01589 L
.27942 .03241 L
.28444 .05304 L
.2933 .10011 L
.30292 .16403 L
.32234 .31649 L
.33266 .39924 L
.34376 .48074 L
.35435 .54496 L
.35898 .56755 L
.36405 .5878 L
.36637 .59545 L
.36886 .60242 L
.371 .60744 L
.37332 .61179 L
.37469 .61383 L
.37595 .61535 L
.37716 .61649 L
.37844 .61735 L
.37958 .61783 L
.38065 .61802 L
.38182 .61795 L
.38307 .61755 L
.38429 .61684 L
.38498 .61629 L
.38563 .61568 L
.38835 .61217 L
.3907 .60787 L
.39323 .60195 L
.399 .58365 L
.40429 .56126 L
.41408 .50726 L
.4244 .43619 L
.44435 .27752 L
.46248 .1395 L
.47187 .08128 L
.47682 .05602 L
.48207 .03396 L
.48473 .02475 L
.48767 .01622 L
Mistroke
.49037 .00993 L
.49283 .00551 L
.49405 .00381 L
.49537 .00231 L
.49609 .00164 L
.49676 .00113 L
.49745 .0007 L
.49809 .00039 L
.49934 5e-05 L
.50047 2e-05 L
.50169 .00031 L
.50301 .00097 L
.50425 .00194 L
.50538 .00311 L
.50793 .00674 L
.51029 .01132 L
.51252 .01672 L
.51752 .03246 L
.52296 .05502 L
.53391 .11568 L
.54403 .18617 L
.5643 .34786 L
.57422 .4259 L
.58332 .49055 L
.592 .54262 L
.5966 .56536 L
.6015 .58549 L
.60409 .59427 L
.60644 .6011 L
.60884 .60689 L
.61104 .61117 L
.61352 .61476 L
.61483 .61612 L
.6155 .61668 L
.61621 .61717 L
.61741 .61775 L
.61853 .61801 L
.61922 .61803 L
.61987 .61796 L
.62109 .61759 L
.62234 .61687 L
.62304 .61632 L
.62369 .61572 L
.62614 .61264 L
.62836 .60874 L
.63071 .60351 L
.6356 .58903 L
.64095 .56784 L
.65048 .51771 L
.65935 .4591 L
Mistroke
.69833 .15506 L
.70854 .0893 L
.71392 .06076 L
.71963 .03597 L
.72461 .01936 L
.72744 .01213 L
.7301 .00685 L
.73135 .00489 L
.73253 .00333 L
.73361 .00216 L
.73476 .0012 L
.736 .00047 L
.73715 .0001 L
.73786 1e-05 L
.73852 2e-05 L
.73977 .0003 L
.74093 .00086 L
.74217 .00179 L
.74335 .00296 L
.74442 .00429 L
.74704 .00857 L
.74952 .01395 L
.75446 .02838 L
.75984 .04948 L
.76943 .09975 L
.77831 .15825 L
.79855 .3166 L
.81756 .46423 L
.8264 .52182 L
.83572 .56994 L
.84059 .58903 L
.84317 .59728 L
.84593 .60461 L
.84847 .60998 L
.85078 .61369 L
.8519 .61508 L
.8531 .61628 L
.85425 .61713 L
.8553 .61767 L
.85655 .618 L
.85774 .618 L
.8588 .61774 L
.85997 .61718 L
.86123 .61624 L
.86257 .61487 L
.86499 .61144 L
.86744 .6067 L
.86974 .60111 L
.87405 .58777 L
.87922 .56705 L
Mistroke
.88397 .54377 L
.89469 .47836 L
.91514 .32145 L
.93422 .17097 L
.94365 .10713 L
.95257 .05811 L
.9575 .03683 L
.9601 .02744 L
.96286 .01893 L
.96517 .01297 L
.96773 .00768 L
.96885 .00579 L
.97005 .00405 L
.97109 .00279 L
.97223 .00169 L
.97323 .00094 L
.97416 .00044 L
.97514 .00012 L
.97619 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMT8000000<0o`00E00000040?l005@00000103o001E000000@0o`00D`0000040?l000P00000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT01@3IfMT40?l000l0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0303I
fMT70?l000h0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT0303IfMT60?l000h0fMWI00<000000=WIf@3IfMT03`3I
fMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT02`3I
fMT70?l000h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT0303IfMT40?l000L0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@060=WIf@040000003o0000o`000?l000h0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0303I
fMT30?l000030000003o0000o`000080o`003@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0;0=WIf@<0o`0000@0
00000?l0003o0000o`003P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0;0=WIf@<0o`0000<000000=WIf@3o0000
0P3o000=0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI
0=WIf@0?0=WIf@030000003IfMT0fMWI00/0fMWI0`3o00000`3IfMT000000=WIf@060=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT30?l004l0fMWI0`3o00040=WIf@80o`00D03I
fMT20?l000<0fMWI0`3o001?0=WIf@<0o`00103IfMT30?l004h0fMWI0`3o000:0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT20?l004l0fMWI0P3o00050=WIf@<0o`00CP3IfMT3
0?l000@0fMWI0`3o001>0=WIf@80o`001P3IfMT20?l004h0fMWI0P3o000;0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT02@3IfMT30?l004h0fMWI0P3o00060=WIf@80o`00CP3IfMT20?l0
00H0fMWI0P3o001=0=WIf@<0o`001P3IfMT30?l004`0fMWI0`3o000;0=WIf@4000000@3IfMT001`0
fMWI0`00000:0=WIf@80o`00C@3IfMT30?l000H0fMWI0`3o001<0=WIf@<0o`001P3IfMT30?l004`0
fMWI0P3o00080=WIf@80o`00C03IfMT20?l000/0fMWI0P0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0:0=WIf@80o`00C@3IfMT20?l000P0fMWI0P3o001<0=WIf@80o`00203IfMT20?l004/0fMWI
0`3o00080=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0:0=WIf@<0o`00C03IfMT20?l000P0fMWI0P3o001<0=WIf@80o`00203IfMT20?l004/0fMWI0P3o
00090=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;
0=WIf@80o`00B`3IfMT20?l000T0fMWI0`3o001:0=WIf@<0o`00203IfMT30?l004X0fMWI0P3o0009
0=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WI
f@80o`00B`3IfMT20?l000X0fMWI0P3o001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WI
f@80o`00B`3IfMT30?l000`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@<0
o`00B@3IfMT30?l000X0fMWI0P3o001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0
o`00BP3IfMT20?l000d0fMWI0@0000010=WIf@00703IfMT3000000`0fMWI0P3o00190=WIf@80o`00
2`3IfMT30?l004T0fMWI0P3o000:0=WIf@<0o`00B@3IfMT20?l000X0fMWI0P3o001:0=WIf@80o`00
303IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI0P3o00190=WIf@80o`00303I
fMT20?l004P0fMWI0`3o000;0=WIf@80o`00B03IfMT30?l000X0fMWI0P3o001:0=WIf@80o`003@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI0`3o00180=WIf@80o`00303IfMT2
0?l004P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000/0fMWI0P3o00190=WIf@<0o`003@3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI0P3o00170=WIf@<0o`00303IfMT20?l0
04P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`003P3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004P0
fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`003P3IfMT100000040
fMWI000L0=WIf@<000003@3IfMT20?l004L0fMWI0P3o000=0=WIf@80o`00A`3IfMT30?l000d0fMWI
0P3o00160=WIf@80o`003@3IfMT20?l004P0fMWI0P3o000=0=WIf@8000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT03@3IfMT20?l004L0fMWI0P3o000=0=WIf@80o`00A`3IfMT20?l000h0fMWI0P3o
00160=WIf@80o`003@3IfMT30?l004H0fMWI0`3o000>0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT03@3IfMT20?l004H0fMWI0`3o000=0=WIf@80o`00A`3IfMT20?l000h0fMWI0P3o0016
0=WIf@80o`003P3IfMT20?l004H0fMWI0P3o000?0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT03P3IfMT20?l004D0fMWI0P3o000>0=WIf@<0o`00AP3IfMT20?l000h0fMWI0P3o00150=WI
f@80o`003`3IfMT20?l004H0fMWI0P3o000?0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT03P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT30?l000h0fMWI0`3o00140=WIf@80
o`003`3IfMT20?l004H0fMWI0P3o000?0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
3P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT20?l00100fMWI0P3o00140=WIf@80o`00
3`3IfMT20?l004D0fMWI0`3o000?0=WIf@4000000@3IfMT001`0fMWI0`00000>0=WIf@80o`00A@3I
fMT20?l000l0fMWI0P3o00150=WIf@80o`00403IfMT20?l004<0fMWI0`3o000@0=WIf@80o`00A03I
fMT20?l000l0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0>0=WIf@80o`00A03IfMT2
0?l00100fMWI0P3o00150=WIf@80o`00403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT2
0?l00100fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@80o`00@`3IfMT20?l0
0140fMWI0P3o00140=WIf@80o`00403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l0
0100fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@80o`00@`3IfMT20?l00140
fMWI0P3o00130=WIf@80o`004@3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100
fMWI0@0000010=WIf@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI
00<000000=WIf@3IfMT03`3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT20?l00180fMWI
0P3o00120=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00l0fMWI0P3o
00120=WIf@<0o`004@3IfMT20?l004<0fMWI0P3o000B0=WIf@80o`00@@3IfMT30?l00180fMWI0P3o
00120=WIf@<0o`00403IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT00`3IfMT3000000l0fMWI0P3o00120=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B
0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00120=WIf@80o`003`3IfMT300000040fMWI00000`3I
fMT0000000000002000000@0fMWI00<000000=WIf@3IfMT01`3IfMT3000000H0fMWI00<000000=WI
f@3IfMT03`3IfMT30?l00440fMWI0P3o000C0=WIf@80o`00@@3IfMT30?l00180fMWI0P3o00110=WI
f@80o`004`3IfMT20?l00480fMWI0P3o000A0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3I
fMT01`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0100fMWI0P3o00110=WIf@80
o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00120=WIf@80
o`004@3IfMT100000040fMWI00070=WIf@<000002@3IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI0100fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@<0o`00
@03IfMT20?l001<0fMWI0P3o00120=WIf@80o`004@3IfMT100000040fMWI00090=WIf@030000003I
fMT0fMWI00L0fMWI100000050=WIf@030000003IfMT0fMWI0100fMWI0P3o00110=WIf@80o`00503I
fMT20?l00400fMWI0P3o000D0=WIf@80o`00?`3IfMT30?l001@0fMWI0P3o00110=WIf@80o`004@3I
fMT100000040fMWI000L0=WIf@<00000403IfMT20?l00440fMWI0P3o000D0=WIf@80o`00@03IfMT2
0?l001@0fMWI0P3o000o0=WIf@80o`005@3IfMT20?l00400fMWI0`3o000@0=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0403IfMT20?l00440fMWI0P3o000D0=WIf@80o`00@03IfMT20?l0
01@0fMWI0P3o000o0=WIf@80o`005@3IfMT20?l00400fMWI0P3o000B0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0403IfMT20?l00400fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0
fMWI0P3o000o0=WIf@80o`005@3IfMT20?l00400fMWI0P3o000B0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI
0P3o000o0=WIf@80o`005@3IfMT30?l003l0fMWI0P3o000B0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001H0fMWI0P3o
000n0=WIf@80o`005P3IfMT20?l003l0fMWI0P3o000B0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001H0fMWI0P3o000n
0=WIf@80o`005P3IfMT20?l003l0fMWI0P3o000B0=WIf@4000000@3IfMT001`0fMWI0`00000A0=WI
f@80o`00?`3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WI
f@80o`00?P3IfMT30?l00140fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@80
o`00?`3IfMT20?l001H0fMWI0P3o000m0=WIf@<0o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80
o`00?P3IfMT20?l001<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@80o`00
?`3IfMT20?l001H0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@80o`00
?P3IfMT20?l001<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@80o`00?@3I
fMT20?l001L0fMWI0P3o000m0=WIf@80o`005`3IfMT30?l003`0fMWI0P3o000G0=WIf@80o`00?P3I
fMT20?l001<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@80o`00?@3IfMT2
0?l001L0fMWI0P3o000m0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`00?P3IfMT2
0?l001<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@80o`00?@3IfMT20?l0
01L0fMWI0`3o000l0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000H0=WIf@80o`00?@3IfMT20?l0
01<0fMWI0@0000010=WIf@00703IfMT300000180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003`0
fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000l0=WIf@80o`004`3IfMT200000040
fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003/0fMWI
0P3o000I0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003/0fMWI0P3o
000I0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01<0fMWI0P3o000l0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000I
0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01<0fMWI0P3o000k0=WIf@<0o`00603IfMT20?l003/0fMWI0P3o000J0=WI
f@80o`00>P3IfMT20?l001T0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI01<0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l003/0fMWI0P3o000J0=WIf@80
o`00>P3IfMT20?l001T0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI000L0=WIf@<00000
4`3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>P3IfMT30?l001X0fMWI0P3o000j0=WIf@80o`00
6P3IfMT20?l003X0fMWI0P3o000D0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3I
fMT20?l003/0fMWI0P3o000I0=WIf@<0o`00>@3IfMT20?l001/0fMWI0P3o000j0=WIf@80o`006P3I
fMT20?l003X0fMWI0P3o000E0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT2
0?l003/0fMWI0P3o000J0=WIf@80o`00>@3IfMT20?l001/0fMWI0P3o000j0=WIf@80o`006P3IfMT2
0?l003X0fMWI0P3o000E0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI
01<0fMWI0`3o000j0=WIf@80o`006P3IfMT20?l003T0fMWI0P3o000K0=WIf@80o`00>P3IfMT20?l0
01X0fMWI0P3o000j0=WIf@80o`005@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0
fMWI00<000000=WIf@3IfMT0503IfMT20?l003X0fMWI0P3o000J0=WIf@80o`00>@3IfMT20?l001/0
fMWI0`3o000i0=WIf@80o`006P3IfMT20?l003X0fMWI0P3o000E0=WIf@4000000@3IfMT001D0fMWI
00<000000=WIf@3IfMT0103IfMT3000000H0fMWI0P00o`0<0=WIf@80o`00>@3IfMT20?l000`0fMWI
0`00o`0<0=WIf@80o`00>@3IfMT20?l000`0fMWI0`00o`0=0=WIf@80o`00>@3IfMT20?l000`0fMWI
0P00o`0<0=WIf@80o`00>P3IfMT20?l000`0fMWI0P00o`050=WIf@<000000@3IfMT000d0fMWI1000
00040=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01`3IfMT2003o00/0fMWI0P3o
000i0=WIf@80o`002`3IfMT2003o00040=WIf@00o`000?l0003o00X0fMWI0P3o000i0=WIf@80o`00
2`3IfMT2003o00030=WIf@00o`000?l000`0fMWI0P3o000h0=WIf@<0o`002P3IfMT2003o00040=WI
f@00o`000?l0003o00X0fMWI0P3o000i0=WIf@80o`002`3IfMT2003o00T0fMWI0@0000010=WIf@00
5@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
203IfMT20?l003T0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT20?l003T0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00<0fMWI0P00o`0:0=WIf@80o`00
>03IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@070=WIf@<0o`00
>03IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02@3IfMT100000040fMWI000C0=WIf@<000001P3I
fMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000i0=WIf@80o`002@3I
fMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000i0=WIf@80o`002@3I
fMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000h0=WIf@80o`002@3I
fMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000h0=WIf@80o`002@3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000i0=WIf@80o`00203IfMT0
0`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00D0fMWI0`3o000g0=WIf@80o`002P3IfMT0
0`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000h0=WIf@80o`00203IfMT0
0`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000h0=WIf@80o`002@3IfMT0
0`00o`00fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT00`00
o`00fMWI0=WIf@050=WIf@80o`00>@3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00
o`00fMWI0=WIf@060=WIf@80o`00=`3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00
o`00fMWI0=WIf@060=WIf@80o`00>03IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00
o`00fMWI0=WIf@060=WIf@80o`00>03IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT02`3IfMT10000
0040fMWI000L0=WIf@<00000303IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00>03IfMT20?l000L0
fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00=`3IfMT20?l000T0
fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=`3IfMT20?l000L0
fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=`3IfMT30?l000P0
fMWI00<00?l00=WIf@3IfMT02P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l003L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00X0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l003L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00X0fMWI
00<00?l00=WIf@3IfMT01P3IfMT20?l003L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00T0fMWI
00<00?l00=WIf@3IfMT01P3IfMT20?l003L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00`0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
000g0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
000g0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
000g0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
000g0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=`3IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=`3IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00=P3IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00=`3IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT03@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l003L0fMWI0P3o00060=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l003L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l003H0fMWI0P3o00060=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WI
f@3IfMT01@3IfMT20?l003H0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00d0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000g0=WIf@80
o`001P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000g0=WIf@80
o`001P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000f0=WIf@80
o`001P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000f0=WIf@80
o`001P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@4000000@3IfMT001`0fMWI0`00000?0=WIf@03003o
003IfMT0fMWI00<0fMWI0P3o000g0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@03003o
003IfMT0fMWI00<0fMWI0`3o000e0=WIf@<0o`001P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o
003IfMT0fMWI00@0fMWI0`3o000e0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@03003o
003IfMT0fMWI00@0fMWI0P3o000f0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=@3I
fMT20?l000H0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=@3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00l0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l003D0fMWI0P3o00050=WIf@03003o003IfMT0
fMWI0140fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003D0fMWI0P3o00060=WIf@03003o003IfMT0
fMWI0100fMWI00<00?l00=WIf@3IfMT0103IfMT20?l003D0fMWI0P3o00040=WIf@03003o003IfMT0
fMWI0140fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003D0fMWI0`3o00050=WIf@03003o003IfMT0
fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o000e0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o000e0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI
00@0fMWI0P3o000e0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o000e0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=@3IfMT20?l000@0
fMWI00<00?l00=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00=@3IfMT20?l000D0
fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=03IfMT20?l000@0
fMWI00<00?l00=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00=@3IfMT20?l000D0
fMWI00<00?l00=WIf@3IfMT0403IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0100fMWI
00<00?l00=WIf@3IfMT00`3IfMT20?l003D0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01<0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l003D0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01<0fMWI
00<00?l00=WIf@3IfMT00`3IfMT20?l003@0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01<0fMWI
00<00?l00=WIf@3IfMT00`3IfMT20?l003@0fMWI0P3o00050=WIf@03003o003IfMT0fMWI0100fMWI
0@0000010=WIf@00703IfMT300000140fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003D0fMWI0P3o
00040=WIf@03003o003IfMT0fMWI01@0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000e0=WIf@80o`00
103IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000d0=WIf@80o`00
103IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000d0=WIf@80o`00
1@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`00=@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0503I
fMT01000o`00fMWI0=WIf@3IfMT20?l003D0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l003@0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l003@0fMWI0P3o00040=WIf@03003o003IfMT0fMWI0140fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o
000c0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@04003o003IfMT0fMWI0=WIf@<0o`00
=03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
=03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
=03IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0180fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003<0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003<0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003<0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI01H0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000d0=WIf@80o`00103IfMT00`00o`00fMWI
0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`00<`3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT05P3IfMT01000o`00fMWI0=WI
f@3IfMT20?l003<0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l003<0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01H0fMWI00@00?l00=WIf@3IfMT0
fMWI0P3o000c0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0fMWI
0`00000B0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000c0=WIf@80o`00103IfMT00`00o`00fMWI
0=WIf@0F0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WIf@3I
fMT05`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WIf@3I
fMT05P3IfMT01000o`00fMWI0=WIf@3IfMT20?l003<0fMWI0P3o00040=WIf@03003o003IfMT0fMWI
0140fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WIf@04003o003IfMT0fMWI0=WI
f@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05`3IfMT01000o`00fMWI0=WIf@3IfMT2
0?l003<0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o
000b0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI0080fMWI0P3o
000b0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT04`3IfMT01000o`00fMWI0=WIf@3IfMT20?l003<0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI01L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000c0=WIf@80o`000P3IfMT00`00o`00fMWI
0=WIf@0I0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<P3IfMT20?l000<0fMWI00<00?l00=WIf@3I
fMT0603IfMT01000o`00fMWI0=WIf@3IfMT20?l00380fMWI0P3o00030=WIf@03003o003IfMT0fMWI
01<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WIf@04003o003IfMT0fMWI0=WI
f@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@020?l0
03<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b
0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<P3I
fMT20?l000<0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI00080=WIf@800000103IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0D0=WIf@03003o003IfMT0
fMWI00<0o`00<@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@02
0?l003<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3o000b
0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<P3I
fMT20?l000<0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI00070=WIf@040000003IfMT0
fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0D0=WIf@04003o003I
fMT0fMWI0=WIf@80o`00<@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI
0=WIf@030?l00380fMWI0P3o00020=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0
0P3o000b0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@04003o003IfMT0fMWI0=WIf@80
o`00<P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0503IfMT100000040fMWI00070=WIf@040000
003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT3000001@0fMWI00@00?l00=WIf@3I
fMT0fMWI0P3o000a0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@04003o003IfMT0fMWI
0=WIf@80o`00<@3IfMT30?l000030=WIf@00o`00fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3o000b
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00<P3IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT04P3IfMT300000040fMWI00000`3IfMT00000000000020000
0080fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT05@3IfMT0
0`00o`00fMWI0=WIf@020?l00340fMWI0P3o00030=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l0
0=WIf@3IfMT00P3o000a0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@04003o003IfMT0
fMWI0=WIf@80o`00<@3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WI
f@020?l00340fMWI0`3o00020=WIf@03003o003IfMT0fMWI01@0fMWI0@0000010=WIf@001`3IfMT0
10000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT05@3I
fMT00`00o`00fMWI0=WIf@020?l00340fMWI0P3o00020=WIf@03003o003IfMT0fMWI01/0fMWI00<0
0?l00=WIf@3IfMT00P3o000a0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003I
fMT0fMWI0080o`00<03IfMT20?l00080fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WI
f@030?l00300fMWI0P3o00020=WIf@03003o003IfMT0fMWI01D0fMWI0@0000010=WIf@001`3IfMT0
10000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT05@3I
fMT00`00o`00fMWI0=WIf@020?l00340fMWI0P3o00020=WIf@03003o003IfMT0fMWI01/0fMWI00<0
0?l00=WIf@3IfMT00P3o000a0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003I
fMT0fMWI0080o`00<03IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00fMWI0=WI
f@020?l00300fMWI0P3o00020=WIf@03003o003IfMT0fMWI01D0fMWI0@0000010=WIf@00203IfMT2
000000T0fMWI100000050=WIf@030000003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT00P3o000a
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0080o`00<@3IfMT2
0?l000030=WIf@00o`00fMWI01h0fMWI00<00?l00=WIf@3IfMT00P3o000`0=WIf@80o`000P3IfMT0
0`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080o`00<03IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01H0fMWI00@00?l00=WI
f@3o0000o`00<03IfMT20?l00080fMWI00<00?l00=WIf@3IfMT07@3IfMT01000o`00fMWI0?l0003o
000a0=WIf@80o`0000<0fMWI003o003IfMT07`3IfMT01000o`00fMWI0?l0003o000`0=WIf@80o`00
0P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080o`00<03IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@<000005P3IfMT00`00o`00fMWI0=WI
f@020?l002l0fMWI0P3o00020=WIf@03003o003IfMT0fMWI01d0fMWI00@00?l00=WIf@3o0000o`00
<@3IfMT20?l000030=WIf@00o`00fMWI01l0fMWI00@00?l00=WIf@3o0000o`00<03IfMT20?l00003
0=WIf@00o`00fMWI01h0fMWI00<00?l00=WIf@3IfMT00P3o000`0=WIf@80o`0000<0fMWI003o003I
fMT05P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT0
0P3o000_0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0o`000080o`00
<03IfMT20?l000030=WIf@00o`00fMWI01l0fMWI00@00?l00=WIf@3o0000o`00<03IfMT20?l00003
0=WIf@00o`00fMWI01l0fMWI00@00?l00=WIf@3o0000o`00<03IfMT20?l000030=WIf@00o`00fMWI
01L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI0080
o`00;`3IfMT20?l000030=WIf@00o`00fMWI01l0fMWI00<00?l00=WIf@3IfMT00P3o000`0=WIf@80
o`0000<00?l00=WIf@3IfMT07`3IfMT01000o`00fMWI0?l0003o000`0=WIf@80o`0000<0fMWI003o
003IfMT07`3IfMT01000o`00fMWI0?l0003o000`0=WIf@80o`0000<0fMWI003o003IfMT05`3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI01L0fMWI00@00?l00=WIf@3o0000o`00;`3IfMT2
0?l000030=WIf@00o`00fMWI0200fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l000030=WIf@00
o`00fMWI0240fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l000030=WIf@00o`00fMWI01l0fMWI
00@00?l00=WIf@3o0000o`00;`3IfMT30?l000030=WIf@00o`00fMWI01L0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0G0=WIf@04003o003IfMT0o`000?l002l0fMWI0P3o00000`3IfMT0
0?l00=WIf@0P0=WIf@04003o003IfMT0o`000?l002l0fMWI0P3o00000`3IfMT00?l00=WIf@0Q0=WI
f@04003o003IfMT0o`000?l002h0fMWI0P3o00000`3IfMT00?l00=WIf@0P0=WIf@03003o003IfMT0
fMWI0080o`00;P3IfMT20?l000030=WIf@00o`00fMWI01P0fMWI0@0000010=WIf@00703IfMT30000
01L0fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l000030=WIf@00o`00fMWI0200fMWI00@00?l0
0=WIf@3o0000o`00;`3IfMT20?l000030=WIf@00o`00fMWI0240fMWI00@00?l00=WIf@3o0000o`00
;P3IfMT20?l000030=WIf@00o`00fMWI0240fMWI00@00?l00=WIf@3o0000o`00;P3IfMT20?l00003
0=WIf@00o`00fMWI01L0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0H0=WIf@03003o
003o0000o`0002h0fMWI0P3o00000`3IfMT00?l00=WIf@0Q0=WIf@04003o003IfMT0o`000?l002l0
fMWI0P3o00000`3IfMT00?l00=WIf@0Q0=WIf@04003o003IfMT0o`000?l002h0fMWI0P3o00000`3I
fMT00?l00=WIf@0Q0=WIf@04003o003IfMT0o`000?l002h0fMWI0P3o00000`3IfMT00?l00=WIf@0H
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT01000o`00fMWI0?l0003o000]
0=WIf@80o`0000<0fMWI003o003IfMT08P3IfMT00`00o`00o`000?l0000_0=WIf@80o`0000<00?l0
0=WIf@3IfMT08P3IfMT00`00o`00o`000?l0000^0=WIf@80o`0000<0fMWI003o003IfMT08@3IfMT0
1000o`00fMWI0?l0003o000^0=WIf@80o`0000<0fMWI003o003IfMT0603IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01P0fMWI00@00?l00=WIf@3o0000o`00;@3IfMT20?l000030=WIf@00
o`00fMWI0280fMWI00<00?l00?l0003o0000;`3IfMT20?l00003003o003IfMT0fMWI0280fMWI00<0
0?l00?l0003o0000;P3IfMT20?l00003003o003IfMT0fMWI0280fMWI00<00?l00?l0003o0000;P3I
fMT20?l00003003o003IfMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0H
0=WIf@04003o003IfMT0o`000?l002d0fMWI0P3o00000`00o`00fMWI0=WIf@0R0=WIf@04003o003o
0000o`000?l002h0fMWI0P3o00000`00o`00fMWI0=WIf@0R0=WIf@03003o003o0000o`0002h0fMWI
0P3o00000`00o`00fMWI0=WIf@0R0=WIf@03003o003o0000o`0002h0fMWI0P3o00000`00o`00fMWI
0=WIf@0H0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06@3IfMT00`00o`00o`000?l0
000]0=WIf@80o`0000<00?l00=WIf@3IfMT08P3IfMT01000o`00fMWI0?l0003o000^0=WIf@80o`00
00<00?l00=WIf@3IfMT08P3IfMT00`00o`00o`000?l0000^0=WIf@80o`0000<00?l00=WIf@3IfMT0
8P3IfMT00`00o`00o`000?l0000^0=WIf@80o`0000<00?l00=WIf@3IfMT0603IfMT100000040fMWI
000L0=WIf@<000006@3IfMT00`00o`00o`000?l0000]0=WIf@80o`0000<00?l00=WIf@3IfMT08`3I
fMT00`00o`00o`000?l0000]0=WIf@<0o`009P3IfMT20?l002d0fMWI0P3o00000`00o`00fMWI0=WI
f@0S0=WIf@04003o003IfMT0o`000?l002`0fMWI0`3o00000`00o`00fMWI0=WIf@0G0=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT06@3IfMT00`00o`00o`000?l0000/0=WIf@<0o`009P3I
fMT00`00o`00o`000?l0000]0=WIf@80o`0000<00?l00=WIf@3IfMT0903IfMT00`00o`00o`000?l0
000/0=WIf@80o`0000<00?l00=WIf@3IfMT0903IfMT00`00o`00o`000?l0000/0=WIf@80o`0000<0
0?l00=WIf@3IfMT06@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01X0fMWI0P3o000/
0=WIf@80o`0000<00?l00=WIf@3IfMT0903IfMT00`00o`00o`000?l0000]0=WIf@80o`0000<00?l0
0=WIf@3IfMT0903IfMT00`00o`00o`000?l0000/0=WIf@80o`0000<00?l00=WIf@3IfMT0903IfMT0
0`00o`00o`000?l0000/0=WIf@80o`0000<00?l00=WIf@3IfMT06@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01X0fMWI00<00?l00?l0003o0000:`3IfMT20?l00003003o003IfMT0fMWI
02@0fMWI00<00?l00?l0003o0000;@3IfMT20?l00003003o003IfMT0fMWI02@0fMWI00<00?l00?l0
003o0000;03IfMT20?l00003003o003IfMT0fMWI02@0fMWI00<00?l00?l0003o0000;03IfMT20?l0
0003003o003IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0J0=WIf@03
003o003o0000o`0002/0fMWI0P3o00000`00o`00fMWI0=WIf@0U0=WIf@80o`00;@3IfMT20?l002L0
fMWI00<00?l00?l0003o0000;03IfMT20?l002P0fMWI0P3o000/0=WIf@80o`0000<00?l00=WIf@3I
fMT06@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01X0fMWI00<00?l00?l0003o0000
:`3IfMT20?l002P0fMWI0P3o000]0=WIf@80o`00:03IfMT20?l002`0fMWI0P3o000X0=WIf@80o`00
;03IfMT20?l001`0fMWI0@0000010=WIf@00703IfMT3000001/0fMWI0P3o000[0=WIf@80o`00:03I
fMT30?l002`0fMWI0P3o000X0=WIf@80o`00;03IfMT20?l002P0fMWI0P3o000/0=WIf@80o`006`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01/0fMWI0P3o000[0=WIf@80o`00:03IfMT0
0`00o`00o`000?l0000/0=WIf@80o`00:03IfMT20?l002`0fMWI0P3o000X0=WIf@03003o003o0000
o`0002/0fMWI0P3o000L0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06`3IfMT20?l0
02/0fMWI0P3o000Y0=WIf@80o`00:`3IfMT20?l002T0fMWI0P3o000[0=WIf@80o`00:P3IfMT20?l0
02X0fMWI0`3o000L0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06`3IfMT20?l002/0
fMWI0P3o000Y0=WIf@80o`00:`3IfMT20?l002X0fMWI0P3o000Z0=WIf@80o`00:P3IfMT20?l002X0
fMWI0P3o000M0=WIf@4000000@3IfMT001@0fMWI0P0000060=WIf@030000003IfMT0fMWI01/0fMWI
0`3o000Y0=WIf@80o`00:P3IfMT20?l002/0fMWI0P3o000Z0=WIf@80o`00:P3IfMT20?l002X0fMWI
0P3o000Z0=WIf@80o`007@3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI
00<000000=WIf@3IfMT0703IfMT20?l002T0fMWI0P3o000Z0=WIf@80o`00:`3IfMT20?l002X0fMWI
0P3o000Z0=WIf@80o`00:P3IfMT20?l002X0fMWI0P3o000M0=WIf@4000000@3IfMT001<0fMWI00@0
00000=WIf@3IfMT000001@3IfMT3000001`0fMWI0P3o000Y0=WIf@80o`00:P3IfMT20?l002/0fMWI
0P3o000Z0=WIf@80o`00:P3IfMT20?l002X0fMWI0P3o000Z0=WIf@80o`006`3IfMT300000040fMWI
000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT0703IfMT20?l002T0fMWI
0P3o000Z0=WIf@80o`00:`3IfMT20?l002X0fMWI0P3o000Z0=WIf@80o`00:P3IfMT20?l002X0fMWI
0P3o000M0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI
0=WIf@0L0=WIf@80o`00:@3IfMT20?l002X0fMWI0`3o000Z0=WIf@80o`00:P3IfMT20?l002X0fMWI
0P3o000Z0=WIf@<0o`00:@3IfMT20?l001d0fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI01`0fMWI0P3o000Y0=WIf@80o`00:`3IfMT20?l002T0fMWI
0P3o000[0=WIf@80o`00:@3IfMT20?l002`0fMWI0P3o000Y0=WIf@80o`007@3IfMT100000040fMWI
000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@0L0=WIf@80o`00:@3IfMT20?l002/0fMWI0P3o
000Y0=WIf@80o`00:`3IfMT20?l002T0fMWI0P3o000/0=WIf@80o`00:03IfMT30?l001d0fMWI0@00
00010=WIf@00703IfMT3000001`0fMWI0P3o000Y0=WIf@80o`00:`3IfMT20?l002T0fMWI0P3o000[
0=WIf@80o`0000<00?l00=WIf@3IfMT09P3IfMT20?l002`0fMWI0P3o000X0=WIf@80o`007@3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI01`0fMWI0P3o00000`00o`00fMWI0=WIf@0U0=WI
f@03003o003o0000o`0002/0fMWI0P3o000Y0=WIf@80o`00;03IfMT20?l002P0fMWI0P3o000/0=WI
f@80o`00:03IfMT20?l001h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0M0=WIf@80
o`009`3IfMT20?l002`0fMWI0P3o00000`00o`00fMWI0=WIf@0U0=WIf@03003o003o0000o`0002`0
fMWI0P3o000W0=WIf@03003o003o0000o`0002`0fMWI0P3o00000`00o`00fMWI0=WIf@0U0=WIf@80
o`007P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI0P3o000W0=WIf@80o`00
;03IfMT20?l00003003o003IfMT0fMWI02D0fMWI00<00?l00?l0003o0000;03IfMT20?l002L0fMWI
00<00?l00?l0003o0000;03IfMT20?l00003003o003IfMT0fMWI02@0fMWI00<00?l00?l0003o0000
7P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI0P3o000W0=WIf@80o`00;03I
fMT20?l00003003o003IfMT0fMWI02D0fMWI00<00?l00?l0003o0000;03IfMT20?l00003003o003I
fMT0fMWI02@0fMWI00<00?l00?l0003o0000;03IfMT20?l00003003o003IfMT0fMWI02@0fMWI00<0
0?l00?l0003o00007P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI0P3o0000
0`00o`00fMWI0=WIf@0S0=WIf@03003o003o0000o`0002d0fMWI0P3o000W0=WIf@03003o003o0000
o`0002`0fMWI0P3o00000`00o`00fMWI0=WIf@0T0=WIf@03003o003o0000o`0002d0fMWI0P3o000V
0=WIf@03003o003o0000o`0001h0fMWI0@0000010=WIf@00703IfMT3000001d0fMWI0P3o00000`00
o`00fMWI0=WIf@0S0=WIf@03003o003o0000o`0002d0fMWI0P3o00000`00o`00fMWI0=WIf@0S0=WI
f@03003o003o0000o`0002d0fMWI0P3o00000`00o`00fMWI0=WIf@0S0=WIf@03003o003o0000o`00
02h0fMWI0P3o00000`00o`00fMWI0=WIf@0S0=WIf@03003o003o0000o`0001d0fMWI0P0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0M0=WIf@80o`0000<00?l00=WIf@3IfMT08`3IfMT00`00o`00
o`000?l0000]0=WIf@80o`0000<00?l00=WIf@3IfMT08`3IfMT00`00o`00o`000?l0000]0=WIf@80
o`0000<00?l00=WIf@3IfMT08`3IfMT00`00o`00o`000?l0000^0=WIf@80o`0000<00?l00=WIf@3I
fMT08P3IfMT00`00o`00o`000?l0000O0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
7@3IfMT20?l00003003o003IfMT0fMWI02<0fMWI00<00?l00?l0003o0000;@3IfMT20?l00003003o
003IfMT0fMWI02<0fMWI00<00?l00?l0003o0000;@3IfMT20?l000030=WIf@00o`00fMWI02<0fMWI
00<00?l00?l0003o0000;P3IfMT20?l00003003o003IfMT0fMWI0280fMWI00<00?l00?l0003o0000
7`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI0P3o00000`3IfMT00?l00=WI
f@0R0=WIf@04003o003IfMT0o`000?l002d0fMWI0P3o00000`00o`00fMWI0=WIf@0R0=WIf@04003o
003IfMT0o`000?l002d0fMWI0`3o00000`00o`00fMWI0=WIf@0Q0=WIf@04003o003IfMT0o`000?l0
02h0fMWI0P3o00000`00o`00fMWI0=WIf@0R0=WIf@03003o003o0000o`0001l0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0N0=WIf@80o`0000<00?l00=WIf@3IfMT08@3IfMT01000o`00
fMWI0?l0003o000]0=WIf@80o`0000<0fMWI003o003IfMT08P3IfMT01000o`00fMWI0?l0003o000^
0=WIf@80o`0000<00?l00=WIf@3IfMT08@3IfMT01000o`00fMWI0?l0003o000^0=WIf@80o`0000<0
fMWI003o003IfMT08@3IfMT01000o`00fMWI0?l0003o000O0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT07P3IfMT20?l00003003o003IfMT0fMWI0240fMWI00<00?l00?l0003o0000;P3I
fMT20?l000030=WIf@00o`00fMWI0280fMWI00@00?l00=WIf@3o0000o`00;P3IfMT20?l000030=WI
f@00o`00fMWI0240fMWI00@00?l00=WIf@3o0000o`00;P3IfMT20?l000030=WIf@00o`00fMWI0240
fMWI00@00?l00=WIf@3o0000o`007`3IfMT100000040fMWI000L0=WIf@<000007P3IfMT20?l00003
0=WIf@00o`00fMWI0240fMWI00<00?l00?l0003o0000;P3IfMT20?l000030=WIf@00o`00fMWI0280
fMWI00@00?l00=WIf@3o0000o`00;P3IfMT20?l000030=WIf@00o`00fMWI0240fMWI00@00?l00=WI
f@3o0000o`00;P3IfMT20?l000030=WIf@00o`00fMWI0240fMWI00@00?l00=WIf@3o0000o`007P3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01h0fMWI0P3o00000`3IfMT00?l00=WIf@0Q
0=WIf@03003o003o0000o`0002l0fMWI0P3o00000`3IfMT00?l00=WIf@0P0=WIf@04003o003IfMT0
o`000?l002l0fMWI0P3o00000`3IfMT00?l00=WIf@0P0=WIf@04003o003IfMT0o`000?l00300fMWI
0P3o00000`00o`00fMWI0=WIf@0P0=WIf@04003o003IfMT0o`000?l001l0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0N0=WIf@80o`0000<0fMWI003o003IfMT0803IfMT01000o`00fMWI
0?l0003o000_0=WIf@80o`0000<0fMWI003o003IfMT0803IfMT01000o`00fMWI0?l0003o000_0=WI
f@80o`0000<0fMWI003o003IfMT0803IfMT01000o`00fMWI0?l0003o000`0=WIf@80o`0000<0fMWI
003o003IfMT07`3IfMT01000o`00fMWI0?l0003o000P0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT07P3IfMT20?l000030=WIf@00o`00fMWI0200fMWI00@00?l00=WIf@3o0000o`00;`3I
fMT20?l000030=WIf@00o`00fMWI0200fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT07P3IfMT01000o`00fMWI0?l0003o000`0=WIf@80o`0000<0fMWI003o003I
fMT07`3IfMT01000o`00fMWI0?l0003o000P0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT07P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT07P3IfMT01000o`00fMWI0?l0003o000_0=WI
f@80o`0000<0fMWI003o003IfMT0803IfMT01000o`00fMWI0?l0003o000_0=WIf@80o`000P3IfMT0
0`00o`00fMWI0=WIf@0N0=WIf@04003o003IfMT0o`000?l00300fMWI0P3o00000`3IfMT00?l00=WI
f@0O0=WIf@04003o003IfMT0o`000?l00200fMWI0@0000010=WIf@00703IfMT3000001h0fMWI0P3o
00020=WIf@03003o003IfMT0fMWI01h0fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@020?l00300fMWI0P3o00000`3IfMT00?l0
0=WIf@0N0=WIf@03003o003IfMT0fMWI0080o`00<03IfMT20?l000030=WIf@00o`00fMWI01h0fMWI
00<00?l00=WIf@3IfMT00P3o000O0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07`3I
fMT20?l000030=WIf@00o`00fMWI01h0fMWI00<00?l00=WIf@3IfMT00P3o000_0=WIf@80o`000P3I
fMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080o`00<03IfMT20?l000030=WIf@00
o`00fMWI01h0fMWI00<00?l00=WIf@3IfMT00P3o000`0=WIf@80o`000P3IfMT00`00o`00fMWI0=WI
f@0L0=WIf@03003o003IfMT0fMWI0080o`00803IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI01l0fMWI0P3o00000`3IfMT00?l00=WIf@0N0=WIf@03003o003IfMT0fMWI0080o`00;`3IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@020?l00300fMWI0P3o0002
0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3o000`0=WIf@80o`000P3IfMT0
0`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080o`00803IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01l0fMWI0P3o00020=WIf@03003o003IfMT0fMWI01`0fMWI00@00?l00=WI
f@3o0000o`00<03IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@02
0?l00340fMWI0P3o00020=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3o000`
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080o`00803IfMT1
00000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`00
0000fMWI0=WIf@0O0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@04003o003IfMT0o`00
0?l00340fMWI0P3o00020=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3o000a
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0080o`00<P3IfMT2
0?l000030=WIf@00o`00fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3o000Q0=WIf@4000000@3IfMT0
00L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0
fMWI01l0fMWI0P3o00020=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3o000a
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0080o`00<@3IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020?l00380fMWI0P3o0002
0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3o000Q0=WIf@4000000@3IfMT0
00L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@<000007`3IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020?l00340fMWI0P3o0002
0=WIf@03003o003IfMT0fMWI01X0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000a0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00<P3IfMT20?l00080fMWI00<0
0?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020?l001l0fMWI0`0000010=WIf@001`3IfMT0
10000000fMWI0=WIf@0000080=WIf@<000001P3IfMT00`000000fMWI0=WIf@0O0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00<@3IfMT20?l00080fMWI00<0
0?l00=WIf@3IfMT06P3IfMT01000o`00fMWI0=WIf@3IfMT20?l00380fMWI0P3o00020=WIf@03003o
003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b0=WIf@80o`000P3IfMT00`00o`00
fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`008@3IfMT100000040fMWI00070=WIf@040000
003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0O0=WIf@80
o`000`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00<@3IfMT20?l000<0
fMWI00<00?l00=WIf@3IfMT06@3IfMT01000o`00fMWI0=WIf@3IfMT20?l00380fMWI0P3o00020=WI
f@03003o003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b0=WIf@80o`000`3IfMT0
0`00o`00fMWI0=WIf@0H0=WIf@04003o003IfMT0fMWI0=WIf@80o`008@3IfMT100000040fMWI0007
0=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0O0=WIf@<0o`000P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@04003o003IfMT0fMWI0=WIf@80o`00
<@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT06@3IfMT01000o`00fMWI0=WIf@3IfMT20?l00380
fMWI0P3o00020=WIf@03003o003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b0=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@04003o003IfMT0fMWI0=WIf@80o`008@3IfMT1
00000040fMWI00080=WIf@8000002@3IfMT4000000D0fMWI00<000000=WIf@3IfMT0803IfMT20?l0
00<0fMWI00<00?l00=WIf@3IfMT0603IfMT01000o`00fMWI0=WIf@3IfMT20?l00340fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00380fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0H0=WIf@04003o003IfMT0fMWI0=WIf@80o`008@3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0200fMWI0P3o00030=WIf@03003o003IfMT0fMWI01P0fMWI00@0
0?l00=WIf@3IfMT0fMWI0P3o000a0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@04003o
003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05`3IfMT01000o`00
fMWI0=WIf@3IfMT20?l003<0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01L0fMWI00@00?l00=WI
f@3IfMT0fMWI0`3o000Q0=WIf@4000000@3IfMT001`0fMWI0`00000P0=WIf@80o`000`3IfMT00`00
o`00fMWI0=WIf@0G0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l0
0=WIf@3IfMT05`3IfMT01000o`00fMWI0=WIf@3IfMT20?l003<0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI01L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000d0=WIf@80o`000`3IfMT00`00o`00fMWI
0=WIf@0F0=WIf@04003o003IfMT0fMWI0=WIf@80o`008@3IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI0200fMWI0P3o00040=WIf@03003o003IfMT0fMWI01H0fMWI00@00?l00=WIf@3IfMT0
fMWI0P3o000c0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI0080
fMWI0P3o000c0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0F0=WIf@04003o003IfMT0fMWI0=WI
f@80o`00=03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05P3IfMT01000o`00fMWI0=WIf@3IfMT2
0?l00280fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@80o`00103IfMT00`00
o`00fMWI0=WIf@0F0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000@0fMWI00<00?l0
0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00=03IfMT20?l000<0fMWI00<00?l0
0=WIf@3IfMT05P3IfMT01000o`00fMWI0=WIf@3IfMT20?l003@0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00280fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0P0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0F0=WIf@04003o003IfMT0
fMWI0=WIf@80o`00<`3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`00=03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`00=03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`008P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0200fMWI0P3o0005
0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003<0fMWI0P3o0004
0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003@0fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003@0fMWI0P3o0004
0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00280fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0D0=WI
f@03003o003IfMT0fMWI0080fMWI0P3o000c0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0C0=WI
f@03003o003IfMT0fMWI00<0fMWI0P3o000d0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0D0=WI
f@03003o003IfMT0fMWI0080fMWI0P3o000d0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0C0=WI
f@03003o003IfMT0fMWI00<0fMWI0P3o000R0=WIf@4000000@3IfMT001`0fMWI0`00000Q0=WIf@80
o`00103IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000c0=WIf@80
o`001@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000e0=WIf@80
o`00103IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI0080fMWI0`3o000d0=WIf@80
o`00103IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000Q0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0
4P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=03IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0
4`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00=@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0
4`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00=@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0
4P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`008`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0240fMWI0P3o00050=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l003@0fMWI0P3o00050=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l003D0fMWI0P3o00050=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l003H0fMWI0P3o00040=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l002<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@80o`001@3IfMT0
0`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000e0=WIf@80o`001@3IfMT0
0`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000e0=WIf@<0o`00103IfMT0
0`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000f0=WIf@80o`001@3IfMT0
0`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000S0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@030=WIf@80o`00=@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`00
o`00fMWI0=WIf@030=WIf@80o`00=P3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@040=WIf@80o`00=P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@030=WIf@80o`008`3IfMT100000040fMWI000L0=WIf@<000008@3IfMT20?l000H0
fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=@3IfMT20?l000H0
fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=P3IfMT20?l000D0
fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=P3IfMT20?l000H0
fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`008P3IfMT200000040
fMWI000L0=WIf@030000003IfMT0fMWI0280fMWI0P3o00060=WIf@03003o003IfMT0fMWI00h0fMWI
00<00?l00=WIf@3IfMT0103IfMT20?l003D0fMWI0P3o00060=WIf@03003o003IfMT0fMWI00l0fMWI
00<00?l00=WIf@3IfMT0103IfMT20?l003H0fMWI0P3o00050=WIf@03003o003IfMT0fMWI00h0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l003H0fMWI0P3o00060=WIf@03003o003IfMT0fMWI00h0fMWI
00<00?l00=WIf@3IfMT0103IfMT20?l002<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0R0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
000e0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00<0fMWI0`3o
000f0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
000f0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o
000S0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08P3IfMT20?l000H0fMWI00<00?l0
0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00=@3IfMT30?l000H0fMWI00<00?l0
0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=`3IfMT20?l000H0fMWI00<00?l0
0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=`3IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00903IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0280fMWI0P3o00070=WIf@03003o003IfMT0fMWI00/0fMWI00<00?l00=WI
f@3IfMT01P3IfMT20?l003H0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00`0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l003L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00/0fMWI00<00?l00=WI
f@3IfMT01@3IfMT20?l003L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00`0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l002@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0R0=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000f0=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000g0=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000h0=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000T0=WIf@40
00000@3IfMT001`0fMWI0`00000R0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@090=WIf@03003o
003IfMT0fMWI00H0fMWI0`3o000f0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o
003IfMT0fMWI00D0fMWI0P3o000g0=WIf@<0o`001`3IfMT00`00o`00fMWI0=WIf@090=WIf@03003o
003IfMT0fMWI00H0fMWI0P3o000h0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o
003IfMT0fMWI00D0fMWI0P3o000S0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08P3I
fMT20?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00=`3I
fMT20?l000P0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00>03I
fMT20?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00>03I
fMT20?l000L0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00903I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02<0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003L0fMWI0P3o00090=WIf@03003o003IfMT0
fMWI00P0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003P0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003P0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI00P0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l002@0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0S0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
00P0fMWI0P3o000g0=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI
00H0fMWI0P3o000i0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI
00L0fMWI0P3o000h0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI
00L0fMWI0P3o000T0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI02<0
fMWI0P3o00090=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l003L0
fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003T0
fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01`3IfMT30?l003P0
fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l002D0
fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02<0fMWI
0P3o000:0=WIf@<00?l00P3IfMT2003o00/0fMWI0P3o000h0=WIf@80o`002P3IfMT3003o0080fMWI
0P00o`0:0=WIf@80o`00>@3IfMT20?l000/0fMWI0P00o`020=WIf@800?l02P3IfMT20?l003T0fMWI
0P3o000;0=WIf@800?l00P3IfMT2003o00X0fMWI0P3o000U0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT3000002<0fMWI0P3o000<0=WIf@<00?l03@3IfMT20?l003P0fMWI0P3o
000<0=WIf@<00?l0303IfMT20?l003T0fMWI0P3o000<0=WIf@@00?l02`3IfMT20?l003T0fMWI0`3o
000;0=WIf@@00?l02`3IfMT20?l002<0fMWI0`0000010=WIf@005@3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI02<0fMWI0P3o000K0=WIf@80o`00>@3IfMT20?l001/0fMWI0P3o000i
0=WIf@80o`006`3IfMT20?l003X0fMWI0P3o000J0=WIf@80o`009@3IfMT100000040fMWI000E0=WI
f@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT08`3IfMT20?l001/0fMWI0P3o000i0=WI
f@80o`006`3IfMT20?l003T0fMWI0`3o000J0=WIf@80o`00>P3IfMT20?l001X0fMWI0P3o000U0=WI
f@4000000@3IfMT001<0fMWI0`0000060=WIf@030000003IfMT0fMWI02<0fMWI0`3o000J0=WIf@80
o`00>@3IfMT20?l001X0fMWI0`3o000j0=WIf@80o`006P3IfMT20?l003X0fMWI0P3o000J0=WIf@80
o`009@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0
903IfMT20?l001X0fMWI0P3o000i0=WIf@80o`006P3IfMT20?l003/0fMWI0P3o000J0=WIf@80o`00
>P3IfMT20?l001X0fMWI0P3o000U0=WIf@4000000@3IfMT001`0fMWI0`00000T0=WIf@80o`006P3I
fMT20?l003T0fMWI0P3o000J0=WIf@80o`00>`3IfMT20?l001X0fMWI0P3o000j0=WIf@80o`006@3I
fMT30?l002@0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0T0=WIf@80o`006P3IfMT2
0?l003T0fMWI0`3o000I0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT2
0?l002H0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0T0=WIf@80o`006P3IfMT20?l0
03X0fMWI0P3o000I0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000k0=WIf@<0o`00603IfMT20?l0
02H0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0T0=WIf@80o`006@3IfMT20?l003/0
fMWI0P3o000I0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000l0=WIf@80o`00603IfMT20?l002H0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0T0=WIf@<0o`00603IfMT20?l003/0fMWI
0P3o000I0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000l0=WIf@80o`00603IfMT20?l002H0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0U0=WIf@80o`00603IfMT20?l003/0fMWI0P3o
000H0=WIf@80o`00?03IfMT30?l001P0fMWI0P3o000l0=WIf@80o`00603IfMT20?l002H0fMWI0@00
00010=WIf@00703IfMT3000002D0fMWI0P3o000H0=WIf@80o`00>`3IfMT20?l001P0fMWI0P3o000m
0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@<0o`009@3IfMT200000040fMWI000L0=WI
f@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00>`3IfMT30?l001L0fMWI0P3o000m0=WI
f@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`009`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001L0fMWI0P3o000m0=WIf@80
o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@80o`009`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001L0fMWI0P3o000m0=WIf@80o`00
5`3IfMT20?l003d0fMWI0`3o000F0=WIf@80o`009`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI02D0fMWI0`3o000F0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80o`005`3I
fMT20?l003h0fMWI0P3o000F0=WIf@80o`009`3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI02H0fMWI0P3o000F0=WIf@80o`00?@3IfMT20?l001H0fMWI0`3o000m0=WIf@80o`005`3IfMT2
0?l003h0fMWI0P3o000F0=WIf@80o`009`3IfMT100000040fMWI000L0=WIf@<000009P3IfMT20?l0
01H0fMWI0P3o000m0=WIf@80o`005P3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l0
01D0fMWI0`3o000V0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09P3IfMT20?l001H0
fMWI0P3o000m0=WIf@<0o`005@3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001D0
fMWI0P3o000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09P3IfMT20?l001H0fMWI
0P3o000n0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001D0fMWI
0P3o000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09P3IfMT20?l001H0fMWI0P3o
000n0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI0P3o
000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09P3IfMT30?l001@0fMWI0`3o000n
0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00?`3IfMT30?l001@0fMWI0P3o000X
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WI
f@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l001@0fMWI0P3o000X0=WI
f@4000000@3IfMT001`0fMWI0`00000W0=WIf@80o`00503IfMT20?l003l0fMWI0P3o000D0=WIf@80
o`00@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT30?l002L0fMWI0P0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0W0=WIf@80o`00503IfMT20?l003l0fMWI0`3o000C0=WIf@80o`00
@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT20?l002T0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0W0=WIf@80o`00503IfMT20?l00400fMWI0P3o000C0=WIf@80o`00@@3I
fMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l002T0fMWI0@0000010=WIf@001`3IfMT4
000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<000000=WIf@3IfMT09`3IfMT2
0?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT2
0?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02L0fMWI0`3o000B0=WIf@80o`00@@3IfMT20?l0
01<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00:@3IfMT10000
0040fMWI00090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT3000002P0
fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480
fMWI0P3o000B0=WIf@80o`009`3IfMT300000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI
0`0000060=WIf@030000003IfMT0fMWI02P0fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI
0P3o00110=WIf@<0o`004@3IfMT30?l00480fMWI0P3o000A0=WIf@<0o`00:@3IfMT100000040fMWI
00090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0X0=WIf@80o`004P3IfMT20?l00440fMWI0`3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o
00130=WIf@<0o`00403IfMT20?l002X0fMWI0@0000010=WIf@001`3IfMT3000000T0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0X0=WIf@80o`004@3IfMT20?l004<0fMWI0P3o000A
0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00140=WIf@80o`00403IfMT20?l002X0fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@@000001@3IfMT00`000000fMWI0=WIf@0X0=WI
f@<0o`00403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00140=WI
f@80o`00403IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80
o`00403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100fMWI0P3o00140=WIf@80
o`00403IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT3000002T0fMWI0P3o000@0=WIf@80o`00
@`3IfMT30?l00100fMWI0P3o00140=WIf@80o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@80o`00
:@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02T0fMWI0P3o000@0=WIf@80o`00A03I
fMT20?l00100fMWI0P3o00140=WIf@80o`003`3IfMT20?l004H0fMWI0P3o000?0=WIf@80o`00:P3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02T0fMWI0P3o000?0=WIf@80o`00A@3IfMT2
0?l000l0fMWI0`3o00140=WIf@80o`003`3IfMT20?l004H0fMWI0P3o000?0=WIf@80o`00:P3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI02T0fMWI0`3o000>0=WIf@80o`00A@3IfMT20?l0
00l0fMWI0P3o00150=WIf@<0o`003P3IfMT20?l004H0fMWI0P3o000?0=WIf@80o`00:P3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI02X0fMWI0P3o000>0=WIf@80o`00A@3IfMT30?l000h0
fMWI0P3o00160=WIf@80o`003@3IfMT30?l004H0fMWI0P3o000>0=WIf@<0o`00:P3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI02X0fMWI0P3o000>0=WIf@80o`00AP3IfMT20?l000h0fMWI
0P3o00160=WIf@80o`003@3IfMT20?l004L0fMWI0`3o000=0=WIf@80o`00:`3IfMT100000040fMWI
000L0=WIf@<00000:P3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003@3IfMT30?l004H0fMWI0P3o
000=0=WIf@80o`00B03IfMT20?l000d0fMWI0P3o000Z0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0:P3IfMT30?l000`0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI0`3o000<
0=WIf@80o`00B03IfMT20?l000d0fMWI0P3o000[0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0:`3IfMT20?l000`0fMWI0P3o00170=WIf@<0o`00303IfMT20?l004P0fMWI0P3o000;0=WI
f@<0o`00B03IfMT20?l000`0fMWI0`3o000[0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0:`3IfMT20?l000/0fMWI0`3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000;0=WIf@80
o`00B@3IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
:`3IfMT20?l000/0fMWI0P3o00190=WIf@80o`002`3IfMT30?l004P0fMWI0P3o000;0=WIf@80o`00
B@3IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:`3I
fMT30?l000X0fMWI0P3o00190=WIf@80o`002`3IfMT20?l004T0fMWI0`3o000:0=WIf@80o`00B@3I
fMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI0`00000/0=WIf@80o`002@3IfMT3
0?l004T0fMWI0`3o000:0=WIf@80o`00BP3IfMT20?l000T0fMWI0`3o00190=WIf@<0o`002P3IfMT3
0?l002/0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0/0=WIf@80o`002@3IfMT20?l0
04/0fMWI0P3o000:0=WIf@80o`00BP3IfMT20?l000T0fMWI0P3o001;0=WIf@80o`002P3IfMT20?l0
02d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0/0=WIf@80o`002@3IfMT20?l004/0
fMWI0P3o00090=WIf@80o`00B`3IfMT30?l000P0fMWI0P3o001;0=WIf@80o`002P3IfMT20?l002d0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0/0=WIf@<0o`001`3IfMT20?l004`0fMWI
0`3o00080=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WIf@<0o`00203IfMT20?l002h0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0]0=WIf@80o`001`3IfMT20?l004d0fMWI0P3o
00080=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001<0=WIf@80o`00203IfMT20?l002h0fMWI0@00
00010=WIf@00703IfMT3000002d0fMWI0P3o00060=WIf@<0o`00C@3IfMT20?l000L0fMWI0`3o001<
0=WIf@<0o`001`3IfMT20?l004`0fMWI0P3o00070=WIf@<0o`00;@3IfMT200000040fMWI000L0=WI
f@030000003IfMT0fMWI02d0fMWI0P3o00060=WIf@80o`00CP3IfMT20?l000L0fMWI0P3o001>0=WI
f@80o`001P3IfMT30?l004`0fMWI0`3o00060=WIf@80o`00;`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI02d0fMWI0`3o00050=WIf@80o`00CP3IfMT30?l000D0fMWI0`3o001>0=WIf@80
o`001P3IfMT20?l004h0fMWI0P3o00050=WIf@<0o`00;`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI02h0fMWI0P3o00050=WIf@80o`00C`3IfMT20?l000D0fMWI0P3o001?0=WIf@<0o`00
103IfMT30?l004h0fMWI0`3o00040=WIf@80o`00<03IfMT100000040fMWI000C0=WIf@@000001@3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI02D0fMWI0`3o00030=WIf@<0o`009`3I
fMT00`000000fMWI0=WIf@0U0=WIf@<0o`000`3IfMT30?l002L0fMWI00<000000=WIf@3IfMT09P3I
fMT20?l000<0fMWI0`3o000W0=WIf@030000003IfMT0fMWI02H0fMWI0`3o00020=WIf@<0o`00:03I
fMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001<0fMWI00<000000=WIf@3IfMT01P3IfMT0
0`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT0
0`000000fMWI0=WIf@030=WIf@<0o`0000@0fMWI0?l0003o0000o`001@3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00<0fMWI0`3o0000103IfMT0o`000?l0003o00050=WIf@030000
003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000
003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT00P3IfMT30?l000040=WIf@3o0000o`000?l000D0
fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0
fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@030=WIf@80o`0000@0fMWI0?l0003o
0000o`001@3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT01@3IfMT100000040fMWI000D0=WIf@030000003IfMT0fMWI00D0fMWI<`0000050?l005<0
00001@3o001C000000D0o`00D`0000050?l003<000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0
>03IfMT30?l005D0fMWI0`3o001E0=WIf@@0o`00E03IfMT40?l003@0fMWI000F0=WIf@030000003I
fMT0fMWI0?l0fMWIN03IfMT001<0fMWI00@000000=WIf@3IfMT00000o`3IfMUj0=WIf@00503IfMT2
00000?l0fMWIN`3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3I
fMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3I
fMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3I
fMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .16383 m
.02605 .16095 L
.02846 .15845 L
.03072 .15665 L
.03172 .15602 L
.03279 .15548 L
.03405 .15499 L
.03521 .15469 L
.03646 .15453 L
.03717 .15451 L
.03784 .15454 L
.03904 .15472 L
.04014 .15503 L
.04141 .15554 L
.04262 .15618 L
.045 .1579 L
.04753 .1604 L
.0521 .16655 L
.05752 .17654 L
.06244 .18796 L
.08414 .25928 L
.10458 .34147 L
.12296 .40815 L
.12799 .42298 L
.13339 .43664 L
.13806 .44637 L
.14313 .45458 L
.14591 .45799 L
.14849 .46043 L
.15095 .46211 L
.15219 .46271 L
.15286 .46297 L
.15356 .46318 L
.15479 .46344 L
.15592 .46352 L
.15714 .46347 L
.15782 .46336 L
.15846 .46322 L
.15963 .46285 L
.16069 .46239 L
.16307 .46091 L
.16438 .45984 L
.16577 .4585 L
.16827 .45561 L
.1739 .44675 L
.17878 .43664 L
.18413 .4231 L
.20358 .35724 L
.22447 .2732 L
.2346 .23477 L
Mistroke
.24565 .19896 L
.2507 .18553 L
.25608 .17363 L
.26115 .1649 L
.26575 .15922 L
.26808 .15717 L
.26942 .15626 L
.27064 .15559 L
.27193 .15506 L
.27264 .15484 L
.27331 .15469 L
.2745 .15453 L
.2758 .15453 L
.27691 .15468 L
.27813 .15499 L
.2794 .15549 L
.2806 .15611 L
.28274 .15761 L
.28504 .15975 L
.29034 .16678 L
.29591 .17716 L
.30587 .20261 L
.32565 .27264 L
.34403 .34685 L
.35458 .38656 L
.36453 .41858 L
.37346 .44099 L
.37849 .45047 L
.38313 .457 L
.38558 .45956 L
.38782 .46135 L
.38905 .46211 L
.3904 .46276 L
.39167 .46319 L
.39285 .46343 L
.39392 .46352 L
.39494 .46349 L
.39605 .46334 L
.39725 .46302 L
.39844 .46255 L
.39969 .4619 L
.40193 .46031 L
.4044 .45794 L
.40703 .45472 L
.41179 .44714 L
.41744 .43532 L
.42258 .42212 L
.44174 .35698 L
.46253 .27335 L
.48238 .20293 L
Mistroke
.4924 .17727 L
.49809 .16668 L
.50085 .16267 L
.50342 .15966 L
.50582 .15745 L
.50706 .15655 L
.50839 .15577 L
.50915 .1554 L
.50985 .15512 L
.51051 .15491 L
.51123 .15472 L
.51249 .15454 L
.51317 .15451 L
.51381 .15453 L
.51509 .15469 L
.5163 .15502 L
.51739 .15544 L
.51857 .15604 L
.52123 .15794 L
.52368 .16035 L
.52795 .16603 L
.53267 .1744 L
.54221 .19754 L
.56157 .26409 L
.58243 .34807 L
.60249 .4182 L
.61257 .4431 L
.61533 .44834 L
.61828 .45311 L
.62081 .45651 L
.62359 .45949 L
.62619 .46153 L
.6276 .46235 L
.62828 .46267 L
.62893 .46292 L
.63017 .46329 L
.6313 .46347 L
.63252 .46352 L
.63321 .46348 L
.63385 .46339 L
.63455 .46325 L
.6353 .46303 L
.63667 .46249 L
.638 .46176 L
.63923 .46093 L
.64201 .45845 L
.64495 .45496 L
.64993 .44705 L
.65457 .43754 L
.66511 .40906 L
Mistroke
.70409 .25977 L
.7143 .22256 L
.71968 .20531 L
.72539 .18931 L
.73037 .17754 L
.73586 .1672 L
.73826 .1636 L
.74085 .16037 L
.74329 .15797 L
.74552 .15631 L
.74681 .1556 L
.74802 .15509 L
.74911 .15477 L
.75029 .15457 L
.75157 .15451 L
.75222 .15455 L
.75293 .15465 L
.75419 .15495 L
.75536 .15539 L
.75655 .15597 L
.75767 .15667 L
.75977 .15833 L
.76204 .16064 L
.7645 .16376 L
.76972 .17236 L
.77526 .18433 L
.78522 .21232 L
.82296 .35757 L
.83238 .39216 L
.8423 .42303 L
.84749 .43621 L
.85317 .44789 L
.85567 .45205 L
.85834 .45581 L
.86063 .45845 L
.86315 .46073 L
.86449 .46167 L
.86574 .46237 L
.86706 .46294 L
.8678 .46317 L
.86848 .46333 L
.86968 .4635 L
.87099 .4635 L
.87224 .46334 L
.87339 .46304 L
.87408 .46278 L
.87484 .46245 L
.87621 .4617 L
.87876 .45975 L
.88174 .45662 L
Mistroke
.88449 .45293 L
.88916 .44491 L
.89429 .43375 L
.90464 .40455 L
.9451 .24867 L
.97619 .16383 L
Mfstroke
0 1 0 r
.02381 .16383 m
.06244 .27799 L
.08255 .35886 L
.0932 .39745 L
.09905 .41588 L
.10458 .43098 L
.10972 .44269 L
.11243 .44789 L
.11531 .45262 L
.11772 .45596 L
.12038 .45895 L
.1228 .46102 L
.12398 .46181 L
.12507 .46241 L
.12624 .46291 L
.12753 .46329 L
.12866 .46347 L
.12987 .46352 L
.13105 .46342 L
.13217 .46318 L
.13318 .46285 L
.13426 .46237 L
.13546 .4617 L
.13677 .46079 L
.13941 .45841 L
.14186 .45554 L
.14415 .45232 L
.14916 .44346 L
.1546 .43117 L
.1645 .40258 L
.18306 .33375 L
.20245 .25593 L
.21274 .21893 L
.21815 .20199 L
.22384 .18652 L
.22889 .1751 L
.23156 .17001 L
.23441 .16533 L
.23704 .16174 L
.23943 .15909 L
.24183 .15703 L
.2441 .15564 L
.24519 .15516 L
.2464 .15479 L
.24766 .15456 L
.24884 .15451 L
.24994 .15459 L
.25095 .15479 L
.25211 .15514 L
.25322 .15562 L
Mistroke
.25441 .15627 L
.25567 .15713 L
.25795 .15911 L
.26066 .16217 L
.26311 .16558 L
.268 .17416 L
.27316 .18565 L
.28239 .21174 L
.30323 .2888 L
.32313 .36832 L
.33182 .39919 L
.34125 .42733 L
.34647 .43986 L
.3513 .44923 L
.35591 .45607 L
.35823 .45871 L
.3608 .46095 L
.36212 .46184 L
.36351 .46257 L
.3647 .46303 L
.366 .46337 L
.36674 .46347 L
.36741 .46352 L
.36818 .46351 L
.3689 .46345 L
.3702 .4632 L
.37093 .46297 L
.3716 .46272 L
.37281 .46213 L
.37395 .46145 L
.37652 .45938 L
.37903 .4567 L
.38173 .4531 L
.387 .44396 L
.39189 .43317 L
.40294 .40146 L
.42306 .32607 L
.44328 .24557 L
.4532 .2113 L
.46229 .18565 L
.46687 .17534 L
.47113 .16749 L
.47557 .16121 L
.47792 .15871 L
.48043 .15666 L
.48175 .15586 L
.48296 .15529 L
.48365 .15503 L
.48429 .15484 L
.48497 .15468 L
Mistroke
.48571 .15457 L
.48696 .15451 L
.48811 .1546 L
.48874 .15472 L
.48943 .15489 L
.49069 .15533 L
.49191 .15593 L
.49303 .15661 L
.49552 .15861 L
.49783 .16104 L
.50001 .16384 L
.50467 .17142 L
.50978 .18213 L
.5201 .21052 L
.53858 .27777 L
.55974 .36269 L
.56976 .39869 L
.57902 .42648 L
.58358 .43767 L
.5886 .44785 L
.59366 .45563 L
.59642 .4588 L
.59766 .45996 L
.59902 .46104 L
.60014 .46179 L
.60134 .46245 L
.6026 .46297 L
.60378 .4633 L
.60495 .46348 L
.60606 .46352 L
.60705 .46344 L
.60813 .46324 L
.60932 .46287 L
.61062 .46229 L
.61197 .46149 L
.61324 .46057 L
.61551 .4585 L
.61795 .45567 L
.62322 .44753 L
.62809 .4376 L
.63914 .40754 L
.65925 .33376 L
.6781 .25799 L
.688 .22203 L
.69845 .19056 L
.70379 .1778 L
.70964 .16681 L
.71221 .16305 L
.71496 .15976 L
.71756 .15738 L
Mistroke
.71992 .15582 L
.72117 .15524 L
.72181 .15501 L
.7225 .15481 L
.72374 .15458 L
.72489 .15451 L
.72559 .15454 L
.72625 .15461 L
.72749 .15488 L
.72819 .1551 L
.72883 .15535 L
.73029 .15609 L
.73278 .15787 L
.73504 .16004 L
.74011 .16683 L
.74498 .17576 L
.75012 .18757 L
.75934 .21416 L
.78016 .2918 L
.80001 .37092 L
.80868 .40142 L
.81812 .42909 L
.82332 .44126 L
.82813 .45031 L
.83273 .45684 L
.83505 .45932 L
.83762 .4614 L
.83894 .46219 L
.83966 .46255 L
.84033 .46283 L
.84151 .46321 L
.84281 .46346 L
.84354 .46352 L
.84423 .46352 L
.84551 .46339 L
.84623 .46324 L
.8469 .46305 L
.8484 .46244 L
.84961 .46178 L
.85075 .46102 L
.85332 .45879 L
.85583 .45595 L
.85853 .45218 L
.86378 .44277 L
.86866 .43175 L
.8797 .39962 L
.89979 .32385 L
.91997 .24372 L
.92987 .20978 L
.93896 .18447 L
Mistroke
.94347 .17451 L
.94767 .16692 L
.95205 .16087 L
.95437 .15846 L
.95686 .15651 L
.95815 .15575 L
.95935 .15521 L
.96066 .15479 L
.96132 .15465 L
.96205 .15455 L
.96328 .15451 L
.96459 .15465 L
.96584 .15495 L
.96697 .15537 L
.96809 .15592 L
.96912 .15654 L
.97147 .15838 L
.97375 .16073 L
.97619 .16383 L
Mfstroke
1 0 0 r
.008 w
.02381 .01864 m
.02499 .01878 L
.02605 .01915 L
.02729 .01986 L
.02846 .02082 L
.03053 .02319 L
.03279 .02674 L
.03527 .03181 L
.0379 .03847 L
.04262 .05367 L
.05205 .09562 L
.06244 .15693 L
.08274 .3045 L
.09394 .38923 L
.10458 .46343 L
.11464 .52254 L
.11995 .54795 L
.12562 .56987 L
.12831 .57827 L
.13085 .58495 L
.13333 .59026 L
.1356 .59409 L
.13777 .59678 L
.13886 .59778 L
.14005 .5986 L
.14125 .59914 L
.14254 .59939 L
.14376 .59932 L
.14487 .59899 L
.14605 .59837 L
.14715 .59753 L
.14837 .59634 L
.14967 .59471 L
.15234 .59036 L
.15478 .58514 L
.15925 .57265 L
.16395 .55555 L
.17387 .50747 L
.18471 .43956 L
.20596 .2816 L
.22527 .14407 L
.23491 .08925 L
.23999 .06588 L
.24536 .04588 L
.25006 .03272 L
.25273 .02711 L
.25401 .02492 L
.25522 .02314 L
.25632 .02178 L
.25751 .02058 L
Mistroke
.2586 .01974 L
.25961 .01917 L
.26081 .01876 L
.26189 .01864 L
.26314 .01879 L
.26432 .01923 L
.26549 .01993 L
.26674 .02099 L
.26899 .0237 L
.27167 .02822 L
.27411 .03356 L
.27942 .04909 L
.28444 .06847 L
.2933 .11271 L
.30292 .17277 L
.32234 .31604 L
.33266 .3938 L
.34376 .47038 L
.35435 .53073 L
.35898 .55196 L
.36405 .57098 L
.36637 .57817 L
.36886 .58473 L
.371 .58944 L
.37332 .59353 L
.37469 .59545 L
.37595 .59688 L
.37716 .59795 L
.37844 .59876 L
.37958 .59921 L
.38065 .59939 L
.38182 .59932 L
.38307 .59894 L
.38429 .59827 L
.38498 .59776 L
.38563 .59719 L
.38835 .59388 L
.3907 .58985 L
.39323 .58428 L
.399 .56709 L
.40429 .54605 L
.41408 .4953 L
.4244 .42852 L
.44435 .27942 L
.46248 .14972 L
.47187 .09502 L
.47682 .07128 L
.48207 .05055 L
.48473 .04189 L
.48767 .03388 L
Mistroke
.49037 .02797 L
.49283 .02381 L
.49405 .02221 L
.49537 .0208 L
.49609 .02018 L
.49676 .0197 L
.49745 .0193 L
.49809 .01901 L
.49934 .01868 L
.50047 .01866 L
.50169 .01892 L
.50301 .01955 L
.50425 .02046 L
.50538 .02156 L
.50793 .02497 L
.51029 .02928 L
.51252 .03435 L
.51752 .04914 L
.52296 .07033 L
.53391 .12734 L
.54403 .19358 L
.5643 .34552 L
.57422 .41886 L
.58332 .4796 L
.592 .52853 L
.5966 .5499 L
.6015 .56881 L
.60409 .57707 L
.60644 .58349 L
.60884 .58892 L
.61104 .59295 L
.61352 .59632 L
.61483 .5976 L
.6155 .59812 L
.61621 .59859 L
.61741 .59913 L
.61853 .59937 L
.61922 .59939 L
.61987 .59933 L
.62109 .59898 L
.62234 .5983 L
.62304 .59778 L
.62369 .59722 L
.62614 .59433 L
.62836 .59067 L
.63071 .58575 L
.6356 .57215 L
.64095 .55223 L
.65048 .50512 L
.65935 .45005 L
Mistroke
.69833 .16435 L
.70854 .10255 L
.71392 .07573 L
.71963 .05243 L
.72461 .03683 L
.72744 .03003 L
.7301 .02508 L
.73135 .02323 L
.73253 .02176 L
.73361 .02067 L
.73476 .01976 L
.736 .01908 L
.73715 .01873 L
.73786 .01864 L
.73852 .01865 L
.73977 .01892 L
.74093 .01945 L
.74217 .02031 L
.74335 .02142 L
.74442 .02267 L
.74704 .02669 L
.74952 .03174 L
.75446 .0453 L
.75984 .06513 L
.76943 .11237 L
.77831 .16734 L
.79855 .31614 L
.81756 .45487 L
.8264 .50898 L
.83572 .55421 L
.84059 .57215 L
.84317 .57989 L
.84593 .58678 L
.84847 .59183 L
.85078 .59532 L
.8519 .59662 L
.8531 .59775 L
.85425 .59855 L
.8553 .59905 L
.85655 .59936 L
.85774 .59936 L
.8588 .59912 L
.85997 .59859 L
.86123 .59771 L
.86257 .59642 L
.86499 .5932 L
.86744 .58875 L
.86974 .58349 L
.87405 .57096 L
.87922 .55149 L
Mistroke
.88397 .52961 L
.89469 .46815 L
.91514 .3207 L
.93422 .17929 L
.94365 .1193 L
.95257 .07324 L
.9575 .05324 L
.9601 .04442 L
.96286 .03642 L
.96517 .03082 L
.96773 .02585 L
.96885 .02407 L
.97005 .02244 L
.97109 .02126 L
.97223 .02022 L
.97323 .01952 L
.97416 .01905 L
.97514 .01875 L
.97619 .01864 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00D0fMWI0`3o001D0=WIf@@0o`00E03IfMT5
0?l005<0fMWI1@3o001C0=WIf@@0o`001`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00D0fMWI103o001B0=WIf@L0o`00D@3IfMT70?l00540fMWI1`3o001A0=WIf@D0o`001`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI0`3o001@0=WIf@<0o`000P3IfMT40?l00500
fMWI0`3o00020=WIf@<0o`00C`3IfMT40?l00080fMWI0`3o001@0=WIf@<0o`002@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI0`3o001?0=WIf@<0o`00103IfMT20?l00500fMWI
0P3o00040=WIf@80o`00C`3IfMT30?l000@0fMWI0`3o001>0=WIf@<0o`002P3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI00T0fMWI0P3o001?0=WIf@80o`001@3IfMT30?l004h0fMWI0`3o
00040=WIf@<0o`00C@3IfMT30?l000H0fMWI0P3o001>0=WIf@80o`002`3IfMT100000040fMWI000L
0=WIf@<000002@3IfMT30?l004d0fMWI0`3o00060=WIf@80o`00CP3IfMT20?l000H0fMWI0P3o001=
0=WIf@80o`001`3IfMT30?l004`0fMWI0`3o000:0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT02P3IfMT20?l004d0fMWI0P3o00070=WIf@<0o`00C03IfMT30?l000H0fMWI0`3o001<0=WI
f@80o`00203IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT02P3IfMT30?l004`0fMWI0P3o00080=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WIf@<0
o`00203IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
2`3IfMT20?l004/0fMWI0P3o00090=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WIf@80o`00
2@3IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3I
fMT20?l004/0fMWI0P3o000:0=WIf@80o`00BP3IfMT30?l000T0fMWI0P3o001:0=WIf@80o`002@3I
fMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI0`00000;0=WIf@<0o`00B@3IfMT3
0?l000X0fMWI0P3o001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00BP3IfMT3
0?l000/0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@80o`00B@3IfMT20?l0
00/0fMWI0`3o00190=WIf@80o`002P3IfMT30?l004T0fMWI0P3o000:0=WIf@80o`00BP3IfMT20?l0
00d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@80o`00B@3IfMT20?l000`0
fMWI0P3o00180=WIf@<0o`002`3IfMT20?l004T0fMWI0P3o000:0=WIf@80o`00BP3IfMT20?l000d0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@<0o`00B03IfMT20?l000`0fMWI
0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0`3o000:0=WIf@80o`00B@3IfMT30?l000d0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@80o`00A`3IfMT30?l000`0fMWI0P3o
00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000h0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o0018
0=WIf@80o`00303IfMT30?l004L0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000h0fMWI0@000001
0=WIf@00703IfMT3000000d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI0`3o000=0=WI
f@80o`00AP3IfMT20?l000d0fMWI0P3o00180=WIf@80o`003@3IfMT200000040fMWI000L0=WIf@03
0000003IfMT0fMWI00d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI0P3o000>0=WIf@80
o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00d0fMWI0P3o00160=WIf@<0o`003@3IfMT20?l004L0fMWI0P3o000>0=WIf@80o`00
AP3IfMT20?l000h0fMWI0P3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00h0fMWI0P3o00150=WIf@80o`003P3IfMT30?l004H0fMWI0P3o000>0=WIf@<0o`00A03I
fMT20?l000l0fMWI0P3o00160=WIf@80o`003`3IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0>0=WIf@80o`00A@3IfMT2
0?l000l0fMWI0P3o00150=WIf@<0o`003`3IfMT20?l004@0fMWI0P3o000?0=WIf@80o`00A@3IfMT3
0?l000l0fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT20?l0
0100fMWI0P3o00130=WIf@<0o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@4000000@3IfMT000T0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@<000003P3IfMT20?l004@0
fMWI0`3o000?0=WIf@80o`00A@3IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0
fMWI0P3o000>0=WIf@<000000@3IfMT000030=WIf@000000000000800000103IfMT00`000000fMWI
0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@0>0=WIf@80o`00A03IfMT20?l00100fMWI
0`3o00140=WIf@80o`00403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT03`3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100fMWI0P3o
00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@4000000@3IfMT000L0fMWI0`000009
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT20?l004<0fMWI0P3o000A
0=WIf@80o`00@`3IfMT20?l00180fMWI0P3o00120=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@
0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT4000000D0fMWI00<000000=WI
f@3IfMT03`3IfMT20?l00480fMWI0`3o000A0=WIf@80o`00@`3IfMT20?l00180fMWI0P3o00110=WI
f@<0o`004@3IfMT30?l00480fMWI0P3o000A0=WIf@4000000@3IfMT001`0fMWI0`00000?0=WIf@80
o`00@P3IfMT20?l00180fMWI0`3o00120=WIf@80o`004P3IfMT20?l00440fMWI0P3o000C0=WIf@80
o`00@P3IfMT20?l00100fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@80o`00
@P3IfMT20?l001<0fMWI0P3o00110=WIf@<0o`004P3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00
@P3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@<0o`00@@3I
fMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3I
fMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT2
0?l001<0fMWI0P3o00110=WIf@80o`00503IfMT20?l00400fMWI0P3o000C0=WIf@80o`00@P3IfMT2
0?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l0
01<0fMWI0`3o00100=WIf@80o`00503IfMT20?l003l0fMWI0`3o000D0=WIf@80o`00@@3IfMT20?l0
0140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0
fMWI0P3o00100=WIf@80o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180
fMWI0@0000010=WIf@00703IfMT300000100fMWI0P3o00100=WIf@80o`005@3IfMT20?l00400fMWI
0P3o000D0=WIf@80o`00?`3IfMT20?l001D0fMWI0P3o00100=WIf@80o`004@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0100fMWI0P3o00100=WIf@80o`005@3IfMT20?l003l0fMWI0P3o
000E0=WIf@80o`00?`3IfMT20?l001D0fMWI0P3o00100=WIf@80o`004P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003h0fMWI0P3o000F
0=WIf@80o`00?P3IfMT20?l001D0fMWI0`3o000o0=WIf@80o`004P3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WI
f@80o`00?P3IfMT20?l001H0fMWI0P3o000o0=WIf@80o`004P3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80
o`00?P3IfMT20?l001H0fMWI0P3o000n0=WIf@<0o`004P3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`00
?P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`004`3IfMT100000040fMWI000L0=WIf@<000004@3I
fMT20?l003l0fMWI0P3o000F0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80o`005`3I
fMT20?l003h0fMWI0P3o000B0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT3
0?l003d0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001L0fMWI0`3o000l0=WIf@80o`005`3IfMT2
0?l003h0fMWI0P3o000C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT20?l0
03d0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o000l0=WIf@80o`005`3IfMT20?l0
03h0fMWI0P3o000C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT20?l003d0
fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o000l0=WIf@80o`00603IfMT20?l003d0
fMWI0P3o000C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT20?l003d0fMWI
0P3o000H0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000l0=WIf@80o`00603IfMT20?l003`0fMWI
0P3o000D0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT20?l003d0fMWI0P3o
000H0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000l0=WIf@80o`00603IfMT20?l003`0fMWI0P3o
000D0=WIf@4000000@3IfMT001`0fMWI0`00000B0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o000k
0=WIf@80o`006@3IfMT20?l003`0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001<0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3IfMT30?l001P0fMWI0P3o000k0=WI
f@80o`006@3IfMT20?l003`0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001@0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000k0=WIf@80
o`006P3IfMT20?l003X0fMWI0P3o000I0=WIf@80o`00?03IfMT20?l001@0fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT04`3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00
>`3IfMT20?l001X0fMWI0P3o000j0=WIf@80o`006@3IfMT20?l003`0fMWI0P3o000D0=WIf@400000
0@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3I
fMT20?l001T0fMWI0P3o000j0=WIf@<0o`006P3IfMT20?l003X0fMWI0P3o000J0=WIf@80o`00>P3I
fMT20?l001D0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<000002P3IfMT3
0000o`H0fMWI0P3o000k0=WIf@80o`001P3IfMT3003o00L0fMWI0`000?l70=WIf@80o`00>@3IfMT2
0?l000L0fMWI0`00o`070=WIf@<0003o1`3IfMT20?l003X0fMWI0P3o00070=WIf@800?l01`3IfMT3
0000o`L0fMWI0P3o000j0=WIf@80o`001`3IfMT2003o00X0fMWI0`0000010=WIf@003@3IfMT40000
00@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@090=WIf@80003o00<0fMWI0000
o`000?l01@3IfMT30?l003X0fMWI0P3o00050=WIf@800?l000@0fMWI003o0000o`000?l00`3IfMT3
0000o`030=WIf@000?l0003o00H0fMWI0P3o000i0=WIf@80o`001P3IfMT2003o0080fMWI0P00o`03
0=WIf@<0003o00<0fMWI0000o`000?l01P3IfMT20?l003X0fMWI0P3o00050=WIf@800?l00P3IfMT2
003o00@0fMWI0P000?l0103IfMT0003o0000o`000?l50=WIf@80o`00>P3IfMT20?l000D0fMWI0P00
o`020=WIf@800?l02P3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000j
0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@040=WIf@04003o003IfMT0fMWI0000o`D0fMWI0P00
0?l40=WIf@80o`00>@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0103IfMT01000o`00fMWI0=WI
f@000?l50=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000j0=WIf@80o`00103IfMT00`00o`00fMWI
0=WIf@030=WIf@800?l00P3IfMT00`000?l0fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00<0fMWI
0P3o000j0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00L0fMWI
0@0000010=WIf@004`3IfMT3000000H0fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WI
f@050=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000i0=WIf@80o`00103IfMT00`00o`00fMWI0=WI
f@060=WIf@03003o00000?l0fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`00
103IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0003o00L0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT20?l003T0fMWI0P3o00040=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00000o`3IfMT0
1P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00>P3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0
1@3IfMT00`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103I
fMT00`000000fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT00P3I
fMT20?l003T0fMWI0P3o00030=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o003o003IfMT01`3I
fMT010000?l0fMWI0=WIf@3IfMT20?l003T0fMWI0P3o00040=WIf@03003o003IfMT0fMWI00H0fMWI
00<00?l00000o`3IfMT01`3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00>03IfMT30?l000<0fMWI
00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@070=WIf@040000o`3IfMT0fMWI0=WIf@80
o`00>P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@050=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@070=WIf@040000
o`3IfMT0fMWI0=WIf@80o`00>@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0
fMWI003o00090=WIf@030000o`3IfMT0fMWI0080o`00>@3IfMT20?l000<0fMWI00<00?l00=WIf@3I
fMT01`3IfMT00`000?l00?l00=WIf@080=WIf@040000o`3IfMT0fMWI0=WIf@80o`00>03IfMT20?l0
00<0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l00?l00=WIf@080=WIf@030000o`3IfMT0fMWI
00<0o`00>03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@050=WI
f@4000000@3IfMT001`0fMWI0`0000070=WIf@03003o003IfMT0fMWI00H0fMWI00@0003o0=WIf@3I
fMT0fMWI0P3o000i0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT00?l0
00T0fMWI00<0003o0=WIf@3IfMT00P3o000i0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT00?l000T0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000h0=WIf@80o`000`3IfMT0
0`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT00?l000P0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o
000h0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00D0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o
0=WIf@3IfMT00P3o000i0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@060=WIf@050000o`3IfMT0
fMWI0=WIf@00o`002@3IfMT00`000?l0fMWI0?l000020?l003L0fMWI0`3o00020=WIf@03003o003I
fMT0fMWI00L0fMWI00@0003o0=WIf@3IfMT00?l02@3IfMT00`000?l0fMWI0=WIf@020?l003P0fMWI
0P3o00020=WIf@03003o003IfMT0fMWI00L0fMWI00@0003o0=WIf@3IfMT00?l02@3IfMT00`000?l0
fMWI0=WIf@020?l003P0fMWI0P3o00020=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3I
fMT01P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT010000?l0fMWI0=WIf@3IfMT20?l003P0fMWI0P3o00000`3IfMT00?l00=WIf@080=WIf@05
0000o`3IfMT0fMWI0=WIf@00o`002@3IfMT00`000?l0fMWI0=WIf@020?l003L0fMWI0P3o00020=WI
f@03003o003IfMT0fMWI00L0fMWI00D0003o0=WIf@3IfMT0fMWI003o00090=WIf@030000o`3IfMT0
fMWI0080o`00>03IfMT20?l00080fMWI00<00?l00=WIf@3IfMT01`3IfMT01@000?l0fMWI0=WIf@3I
fMT00?l000P0fMWI00<0003o0=WIf@3IfMT00P3o000h0=WIf@80o`0000<0fMWI003o003IfMT02@3I
fMT00`000?l0fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT0
0`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI0080o`00=`3IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00P0fMWI00@0003o
0=WIf@3o0000o`00=`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WI
f@030=WIf@03003o003IfMT0fMWI00H0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000g0=WIf@80o`00
00<0fMWI003o003IfMT0203IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00L0fMWI
00@0003o0=WIf@3o0000o`00>03IfMT20?l000030=WIf@00o`00fMWI00T0fMWI00<0003o0=WIf@3I
fMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT00`000?l0fMWI0=WIf@020?l003L0fMWI0P3o00000`3IfMT00?l00=WIf@080=WIf@030000
o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0?l0003o000g0=WIf@80
o`0000<0fMWI003o003IfMT0203IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00L0
fMWI00<0003o0=WIf@3IfMT00P3o000g0=WIf@80o`0000<0fMWI003o003IfMT0203IfMT00`000?l0
fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00H0fMWI00@0003o0=WIf@3o0000o`00=`3IfMT30?l0
0003003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0203IfMT010000?l0fMWI0?l0003o000g0=WI
f@80o`0000<0fMWI003o003IfMT01`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI
00P0fMWI00<0003o0?l0003o0000=`3IfMT20?l000030=WIf@00o`00fMWI00L0fMWI00<0003o0=WI
f@3IfMT01@3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0080o`00=P3IfMT30?l0
0003003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3o0000o`0003L0fMWI0P3o00000`3IfMT00?l00=WIf@090=WIf@030000o`3IfMT0fMWI
00P0fMWI0@0000010=WIf@00703IfMT3000000T0fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0
fMWI0?l0003o000g0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@050=WI
f@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0003o0000=`3IfMT20?l00003003o003IfMT0fMWI
00L0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@070=WIf@040000o`3IfMT0o`00
0?l003H0fMWI0P3o00000`3IfMT00?l00=WIf@080=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l0
0=WIf@3IfMT01P3IfMT010000?l0fMWI0?l0003o000f0=WIf@80o`0000<0fMWI003o003IfMT02@3I
fMT00`000?l0fMWI0=WIf@070=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT0
0`00o`00fMWI0=WIf@080=WIf@030000o`3o0000o`0003L0fMWI0P3o00000`00o`00fMWI0=WIf@07
0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000g
0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0
fMWI00H0fMWI00@0003o0=WIf@3o0000o`00=P3IfMT20?l00003003o003IfMT0fMWI00L0fMWI00<0
003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3o0000o`0003H0fMWI0P3o
00000`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0?l0003o0000=`3IfMT2
0?l000T0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00=`3IfMT2
0?l000T0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3o0000
o`0003H0fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l0
0=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000f0=WIf@80o`0000<00?l00=WIf@3IfMT0203IfMT0
0`000?l0fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
o`00fMWI0=WIf@080=WIf@030000o`3o0000o`0003H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI
00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000e0=WIf@<0o`002@3IfMT00`00
0?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00H0fMWI00@0003o0?l0003o0000o`00=@3IfMT2
0?l00003003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@06
0=WIf@030000o`3o0000o`0003H0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00T0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0?l0
003o0000=@3IfMT20?l00003003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00
o`00fMWI0=WIf@060=WIf@030000o`3o0000o`0003D0fMWI0P3o00000`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000e0=WI
f@80o`002@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000f0=WI
f@80o`002P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT02P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3o0000o`0003D0fMWI0P3o00090=WIf@03
0000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003D0fMWI0P3o00090=WIf@03
0000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000e0=WIf@80
o`002@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000f0=WIf@80
o`002P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0fMWI0`00000;0=WIf@03003o
003IfMT0fMWI00P0fMWI0P3o000e0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o
003IfMT0fMWI00L0fMWI0P3o000e0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o
003IfMT0fMWI00L0fMWI0P3o000e0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o
003IfMT0fMWI00H0fMWI0P3o000e0=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@090=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00=@3I
fMT20?l000P0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=@3I
fMT20?l000T0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00=03I
fMT20?l000T0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00=03I
fMT20?l000X0fMWI00<0003o0=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00/0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l003D0fMWI0P3o00080=WIf@030000o`3IfMT0
fMWI00/0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003D0fMWI0P3o00080=WIf@030000o`3IfMT0
fMWI00`0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o00090=WIf@030000o`3IfMT0
fMWI00X0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003@0fMWI0P3o000:0=WIf@030000o`3IfMT0
fMWI00/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI
00L0fMWI0P3o000e0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI
00D0fMWI0P3o000e0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI
00H0fMWI0P3o000d0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI
00H0fMWI0P3o000d0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00<`3IfMT20?l000P0
fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00=@3IfMT20?l000P0
fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000P0
fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000T0
fMWI00<0003o0=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@<00000303IfMT00`00o`00fMWI
0=WIf@080=WIf@80o`00<`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`00<`3IfMT30?l000L0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI
0=WIf@050=WIf@<0o`00<`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`00=03IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT02`3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003<0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00380fMWI00<0
0?l00?l0003o0000203IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
00000`000?l0fMWI0=WIf@0`0=WIf@03003o003o0000o`0000P0fMWI00<0003o0=WIf@3IfMT03@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01`3IfMT2
0?l003<0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01@3IfMT2
0?l003<0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l00380fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0
fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0`0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0=
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@070=WI
f@80o`00<P3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WI
f@3IfMT01@3IfMT20?l00380fMWI00<00?l00?l0003o0000203IfMT00`000?l0fMWI0=WIf@0>0=WI
f@03003o003IfMT0fMWI00H0fMWI0P3o000b0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0>0=WI
f@03003o003IfMT0fMWI00H0fMWI0P3o000b0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0>0=WI
f@4000000@3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@03
0000003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00380fMWI00<00?l00?l0003o
00001`3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0
fMWI0=WIf@0_0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00
fMWI0=WIf@050=WIf@80o`00<@3IfMT00`00o`00o`000?l000080=WIf@030000o`3IfMT0fMWI00h0
fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00380fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00h0
fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`0000<0003o0=WIf@3I
fMT0;`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@050=WIf@80
o`0000<0003o0=WIf@3IfMT0;`3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI0100
fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00340fMWI00<00?l00?l0003o00001`3IfMT00`000?l0
fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0^0=WIf@03
003o003o0000o`0000P0fMWI00<0003o0=WIf@3IfMT03P3IfMT100000040fMWI00070=WIf@040000
003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT3000000h0fMWI00<00?l00=WIf@3I
fMT01`3IfMT20?l00340fMWI0P3o00070=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT0103IfMT20?l000030000o`3IfMT0fMWI02l0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0
fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0^0=WIf@03
003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@050=WIf@80
o`0000<0003o0=WIf@3IfMT0;P3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0fMWI00d0
fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI000000P0
fMWI0`0000060=WIf@030000003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00300
fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00D0
fMWI0P3o00000`000?l0fMWI0=WIf@0]0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WI
f@3IfMT04P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0003o0=WIf@3IfMT0;P3IfMT00`00
o`00o`000?l000070=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l0
00030000o`3IfMT0fMWI02h0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0?0=WI
f@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000030000o`3IfMT0fMWI
02d0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI
00D0fMWI0P3o00000`000?l0fMWI0=WIf@0]0=WIf@04003o003o0000o`000?l000H0fMWI00<0003o
0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`00;`3IfMT01000o`00fMWI0?l0003o
00060=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030000o`3I
fMT0fMWI02h0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0?0=WIf@4000000@3I
fMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003I
fMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000030000o`3IfMT0fMWI02d0fMWI00<0
0?l00?l0003o00001P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
00000`000?l0fMWI0=WIf@0]0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT04P3I
fMT00`00o`00fMWI0=WIf@050=WIf@80o`00;`3IfMT01000o`00fMWI0?l0003o00060=WIf@030000
o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030=WIf@000?l0fMWI02d0fMWI
00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@4000000@3IfMT000P0fMWI
0P0000090=WIf@@000001@3IfMT00`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00D0fMWI
0P3o00000`000?l0fMWI0=WIf@0/0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3I
fMT04`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0;03IfMT01000o`00
fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l0
00030000o`3IfMT0fMWI02`0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0B0=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0/0=WIf@03003o003o0000o`00
00L0fMWI00<0003o0=WIf@3IfMT0403IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0100
fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI02`0fMWI00@00?l00=WIf@3o
0000o`001P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3I
fMT0003o0=WIf@0/0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT0503IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`0000<0003o0=WIf@3IfMT0:`3IfMT01000o`00fMWI0?l0003o
00070=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030000o`3I
fMT0fMWI02`0fMWI00<00?l00?l0003o00001P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@4000000@3I
fMT001`0fMWI0`00000@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`3IfMT0003o0=WIf@0/
0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@04
0=WIf@80o`0000<0fMWI0000o`3IfMT0;03IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3I
fMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030000o`3IfMT0fMWI02/0fMWI00@0
0?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00@0fMWI
0P3o00000`000?l0fMWI0=WIf@0[0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3I
fMT0403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0
1@3IfMT20?l000030000o`3IfMT0fMWI02/0fMWI00<00?l00?l0003o00001P3IfMT00`000?l0fMWI
0=WIf@0D0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02X0fMWI
00@00?l00=WIf@3o0000o`001@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00@0
fMWI0P3o00000`3IfMT0003o0=WIf@0[0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WI
f@3IfMT0503IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:`3IfMT01000
o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI0140fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0Z0=WI
f@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@03
0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT0
0`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0[
0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`0000<0fMWI0000o`3IfMT0:`3IfMT01000o`00fMWI0?l0003o00050=WIf@030000
o`3IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@03003o003I
fMT0fMWI00D0fMWI0P3o00000`3IfMT0003o0=WIf@0Z0=WIf@04003o003IfMT0o`000?l000H0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0
:P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI
0=WIf@030=WIf@80o`0000<0fMWI0000o`3IfMT0:P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0
:`3IfMT01000o`00fMWI0?l0003o00050=WIf@030000o`3IfMT0fMWI0180fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o
0=WIf@0Z0=WIf@04003o003IfMT0o`000?l000D0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00
fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:P3IfMT00`00o`00fMWI0?l000020?l000D0
fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@030=WIf@<0o`0000<0003o0=WIf@3I
fMT0:@3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00
fMWI0=WIf@030=WIf@80o`0000<0fMWI0000o`3IfMT0:P3IfMT00`00o`00fMWI0=WIf@020?l000D0
fMWI00<0003o0=WIf@3IfMT04P3IfMT100000040fMWI000L0=WIf@<000004P3IfMT00`00o`00fMWI
0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:P3IfMT01000o`00fMWI0?l0003o00050=WIf@03
0000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00080fMWI00<0003o0=WIf@3I
fMT0:03IfMT01000o`00fMWI0?l0003o00050=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000030=WIf@000?l0fMWI02T0fMWI00@00?l00=WIf@3o0000o`001P3IfMT0
0`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0Y
0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT04@3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00080fMWI00<0003o
0=WIf@3IfMT09`3IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01L0fMWI00<0
0?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WI
f@020?l000D0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@030=WIf@80o`0000<0
fMWI0000o`3IfMT0:@3IfMT01000o`00fMWI0?l0003o00050=WIf@030000o`3IfMT0fMWI01L0fMWI
00<00?l00=WIf@3IfMT0103IfMT20?l000030=WIf@000?l0fMWI02T0fMWI00@00?l00=WIf@3o0000
o`001@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
4`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0W0=WIf@04003o
003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@030=WIf@80
o`000P3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0
fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0X0=WIf@03
003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00<0
fMWI0P3o00000`3IfMT0003o0=WIf@0Y0=WIf@04003o003IfMT0o`000?l000D0fMWI00<0003o0=WI
f@3IfMT04`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<00?l00=WIf@3I
fMT0103IfMT20?l000030=WIf@000?l0fMWI02P0fMWI00@00?l00=WIf@3o0000o`001@3IfMT00`00
0?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI
02H0fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WI
f@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WIf@020?l0
00D0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@030=WIf@80o`0000<0fMWI0000
o`3IfMT0:03IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT04`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00003
0=WIf@000?l0fMWI02P0fMWI00@00?l00=WIf@3o0000o`001@3IfMT00`000?l0fMWI0=WIf@0H0=WI
f@03003o003IfMT0fMWI00<0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WI
f@3IfMT00P3o00040=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l0
0080fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WI
f@3IfMT0603IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0V0=WI
f@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0
fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03
003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0fMWI00@00?l00=WIf@3I
fMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l0
0080fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WIf@020?l000@0fMWI00<0003o0=WI
f@3IfMT06@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0V0=WI
f@03003o003IfMT0fMWI0080o`00103IfMT00`000?l0fMWI0=WIf@0D0=WIf@4000000@3IfMT001`0
fMWI0`00000D0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0
fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3I
fMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT09@3IfMT01000o`00fMWI0=WIf@3IfMT20?l0
00@0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`00
0?l0fMWI0=WIf@0U0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0J
0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l0
0=WIf@3IfMT00P3o00040=WIf@030000o`3IfMT0fMWI01<0fMWI0P0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI
02D0fMWI00<00?l00=WIf@3o00000P3o00040=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WI
f@3IfMT00`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@030?l0
00<0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020=WIf@<0o`000P3IfMT00`00
0?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0V0=WIf@04003o003IfMT0fMWI
0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0D0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT05@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0U0=WI
f@04003o003IfMT0o`000?l000D0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@03
0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI0080o`00103IfMT0
0`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0
fMWI02@0fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@02
0?l000D0fMWI00<0003o0=WIf@3IfMT0503IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
01D0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00
o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`000`3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI0080o`00103IfMT00`00
0?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00020=WIf@030000o`3IfMT0fMWI
02@0fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WI
f@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@020?l0
00@0fMWI00<0003o0=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01D0
fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00
fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020=WIf@80
o`000`3IfMT00`000?l0fMWI0=WIf@0S0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`00
0?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00020=WIf@030000o`3IfMT0fMWI
02<0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT00P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08`3IfMT01000o`00fMWI0=WIf@3I
fMT20?l000@0fMWI00<0003o0=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI01D0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08`3IfMT0
0`00o`00fMWI0=WIf@020?l000@0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@02
0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0R0=WIf@04003o003IfMT0fMWI0=WIf@80o`000`3I
fMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3I
fMT0fMWI0280fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01`0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08P3IfMT01000o`00fMWI
0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@<00000
5P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o
003IfMT0fMWI0080o`00103IfMT00`000?l0fMWI0=WIf@0M0=WIf@04003o003IfMT0fMWI0=WIf@80
o`00103IfMT00`000?l0fMWI0=WIf@0R0=WIf@04003o003IfMT0fMWI0=WIf@80o`000`3IfMT00`00
0?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI
0280fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08P3IfMT01000o`00fMWI0=WIf@3I
fMT20?l000@0fMWI00<0003o0=WIf@3IfMT0503IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI01H0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08@3IfMT0
1000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0R0=WIf@04003o003IfMT0fMWI0=WIf@80o`00
0`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@04003o003IfMT0fMWI0=WIf@80o`000`3IfMT00`000?l0
fMWI0=WIf@0R0=WIf@04003o003IfMT0fMWI0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0M0=WI
f@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0280fMWI00@00?l00=WI
f@3IfMT0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI01H0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI
0240fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l0
0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08@3IfMT01000o`00fMWI0=WIf@3I
fMT20?l000@0fMWI00<0003o0=WIf@3IfMT07P3IfMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI
00<0003o0=WIf@3IfMT08@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3I
fMT07P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03
003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI01H0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000
o`3IfMT0fMWI0240fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01d0
fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0803IfMT01000o`00
fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07P3IfMT01000o`00fMWI0=WIf@3IfMT3
0?l000<0fMWI00<0003o0=WIf@3IfMT0803IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0
003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WI
f@0P0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0F0=WIf@400000
0@3IfMT001@0fMWI0P0000060=WIf@030000003IfMT0fMWI01L0fMWI00@00?l00=WIf@3IfMT0fMWI
0`3o00020=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000
o`3IfMT0fMWI01l0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI0200
fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WI
f@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0803IfMT01000o`00fMWI0=WIf@3IfMT2
0?l000<0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT0
0`000?l0fMWI0=WIf@0P0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WI
f@0F0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WI
f@0G0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI01l0fMWI00@0
0?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01l0fMWI00@00?l00=WIf@3IfMT0
fMWI0P3o00040=WIf@030000o`3IfMT0fMWI0200fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00030=WI
f@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WI
f@3IfMT0803IfMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT07`3IfMT0
0`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@04003o003IfMT0
fMWI0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@4000000@3IfMT001<0fMWI00@00000
0=WIf@3IfMT000001@3IfMT3000001L0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0
003o0=WIf@3IfMT07`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0
7`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00
fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0P0=WIf@04003o003IfMT0fMWI0=WI
f@80o`000`3IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WI
f@030000o`3IfMT0fMWI0200fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00030=WIf@030000o`3IfMT0
fMWI01l0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT05@3IfMT3
00000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT05`3IfMT0
0`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0O0=WIf@04003o003IfMT0
fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0O0=WIf@04003o003IfMT0fMWI0=WIf@80o`00
1@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000
o`3IfMT0fMWI0200fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01h0
fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0803IfMT01000o`00
fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`000`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3I
fMT000001@3IfMT00`000000fMWI0=WIf@0H0=WIf@04003o003IfMT0fMWI0=WIf@80o`000`3IfMT0
0`000?l0fMWI0=WIf@0O0=WIf@04003o003IfMT0fMWI0=WIf@80o`000`3IfMT00`000?l0fMWI0=WI
f@0Q0=WIf@03003o003IfMT0fMWI00<0o`00103IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003I
fMT0fMWI0080fMWI0P3o00020=WIf@030000o`3IfMT0fMWI0240fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o00040=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00080fMWI
00<0003o0=WIf@3IfMT08@3IfMT01000o`00fMWI0=WIf@3IfMT30?l000<0fMWI00<0003o0=WIf@3I
fMT07P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@40
00000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0H0=WIf@04
003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI
0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0240fMWI00@00?l00=WIf@3IfMT0fMWI0P3o0004
0=WIf@030000o`3IfMT0fMWI01h0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00030=WIf@030000o`3I
fMT0fMWI0240fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01h0fMWI
00@00?l00=WIf@3IfMT0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3I
fMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@020=WIf@80
o`000P3IfMT00`000?l0fMWI0=WIf@0H0=WIf@4000000@3IfMT001@0fMWI0P0000060=WIf@030000
003IfMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01d0
fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08@3IfMT01000o`00
fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`000`3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI0080o`00103IfMT00`00
0?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI
0280fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l0
0=WIf@3IfMT00P3IfMT30?l00080fMWI00<0003o0=WIf@3IfMT0603IfMT100000040fMWI000L0=WI
f@<000006@3IfMT00`00o`00fMWI0=WIf@020?l000@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00
o`00fMWI0=WIf@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@04003o003IfMT0fMWI
0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI0P3o0003
0=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT00`3o00040=WIf@030000o`3IfMT0
fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08P3IfMT0
1000o`00fMWI0=WIf@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT06@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT07@3I
fMT01000o`00fMWI0=WIf@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI
0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
0P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0
fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02<0
fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WI
f@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0603IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI
01/0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00
o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`000P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT0
0`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00020=WIf@030000o`3IfMT0
fMWI02<0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01`0fMWI00<0
0?l00=WIf@3IfMT00P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT06@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o00040=WIf@030000o`3I
fMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT08`3I
fMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WI
f@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI0080o`00103I
fMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3I
fMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000o`3IfMT0fMWI01/0fMWI00<0
0?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT06@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3o00040=WIf@030000o`3IfMT0
fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0903IfMT0
1000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l00080fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0
003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WI
f@0T0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00103IfMT00`000?l0fMWI0=WIf@0K
0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00030=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l0
0=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3IfMT2
0?l000<0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0U
0=WIf@04003o003IfMT0fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0K0=WIf@4000000@3IfMT001`0fMWI0`00000J
0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0
fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT00P3o0005
0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00080fMWI00<0003o
0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT06@3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@04003o003IfMT0
fMWI0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080fMWI0P3o
00020=WIf@030000o`3IfMT0fMWI01T0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0J
0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0
fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT00P3o0005
0=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080fMWI00<0003o
0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT06@3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03003o003IfMT0
fMWI0080o`00103IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o0002
0=WIf@030000o`3IfMT0fMWI01X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0K0=WI
f@04003o003IfMT0o`000?l000D0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@03
0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0V0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0
003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WI
f@0V0=WIf@03003o003IfMT0o`000080o`001@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0X0=WIf@03003o003IfMT0fMWI0080o`001@3I
fMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3I
fMT0fMWI01X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0K0=WIf@03003o003IfMT0
fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o0002
0=WIf@030000o`3IfMT0fMWI02H0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WI
f@0H0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02H0fMWI00<0
0?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l000030=WIf@000?l0fMWI02P0fMWI00<00?l00=WIf@3IfMT00P3o00050=WIf@030000o`3I
fMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000030=WIf@000?l0fMWI01`0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT0
0`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0
fMWI02L0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0X0=WIf@03003o003IfMT0fMWI0080o`001@3I
fMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WI
f@0X0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0L0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020?l000D0fMWI00<0003o0=WIf@3IfMT05`3IfMT0
0`00o`00fMWI0=WIf@030=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0W0=WIf@04003o003IfMT0
o`000?l000H0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0
fMWI0000o`3IfMT0:03IfMT00`00o`00fMWI0=WIf@020?l000H0fMWI00<0003o0=WIf@3IfMT05P3I
fMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:@3IfMT01000o`00fMWI0?l0
003o00050=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030=WI
f@000?l0fMWI01`0fMWI0@0000010=WIf@00703IfMT3000001`0fMWI00@00?l00=WIf@3o0000o`00
1@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000
o`3IfMT0fMWI02P0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03
003o003IfMT0fMWI00<0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02P0fMWI00@00?l00=WIf@3o
0000o`001P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00000`3I
fMT0003o0=WIf@0Z0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0fMWI0=WIf@0F0=WI
f@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0K0=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0703IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI
01D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0:03IfMT01000
o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT00`3IfMT2
0?l00080fMWI00<0003o0=WIf@3IfMT0:03IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3I
fMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000030=WIf@000?l0fMWI02X0fMWI00<0
0?l00=WIf@3IfMT00P3o00050=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT00`3I
fMT20?l000030=WIf@000?l0fMWI01d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0L
0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`0000<0fMWI0000o`3IfMT0:P3IfMT01000o`00fMWI0?l0003o00060=WIf@030000
o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030=WIf@000?l0fMWI02X0fMWI
00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00@0
fMWI0P3o00000`3IfMT0003o0=WIf@0Z0=WIf@03003o003IfMT0fMWI0080o`001@3IfMT00`000?l0
fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0M0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3IfMT00`00o`00o`000?l000060=WIf@030000
o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000030=WIf@000?l0fMWI02X0fMWI
00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00@0
fMWI0P3o00000`3IfMT0003o0=WIf@0Z0=WIf@03003o003IfMT0fMWI0080o`001P3IfMT00`000?l0
fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0[0=WIf@04
003o003IfMT0o`000?l000D0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@040=WI
f@80o`0000<0fMWI0000o`3IfMT07@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01d0
fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00@0
fMWI0P3o00000`3IfMT0003o0=WIf@0[0=WIf@03003o003o0000o`0000H0fMWI00<0003o0=WIf@3I
fMT05@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000o`3IfMT0:`3IfMT01000o`00
fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l0
00030000o`3IfMT0fMWI02/0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0D
0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0M0=WIf@4000000@3IfMT0
01`0fMWI0`00000M0=WIf@04003o003IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT04`3IfMT0
0`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0:`3IfMT00`00o`00o`000?l00007
0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030=WIf@000?l0
fMWI02/0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o00000`000?l0fMWI0=WIf@0[0=WIf@04003o003IfMT0o`000?l000H0fMWI
00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0003o0=WIf@3IfMT0
703IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI00@00?l00=WIf@3o0000o`00
1P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o
0=WIf@0/0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI
0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0:`3IfMT01000o`00fMWI0?l0003o00060=WIf@03
0000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI02/0
fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI
00@0fMWI0P3o00000`000?l0fMWI0=WIf@0M0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT07P3IfMT00`00o`00o`000?l000060=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3I
fMT0103IfMT20?l000030=WIf@000?l0fMWI02d0fMWI00<00?l00?l0003o00001P3IfMT00`000?l0
fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0/0=WIf@04
003o003IfMT0o`000?l000L0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@040=WI
f@80o`0000<0003o0=WIf@3IfMT0;@3IfMT00`00o`00o`000?l000060=WIf@030000o`3IfMT0fMWI
01<0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI01d0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0N0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3I
fMT04P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0003o0=WIf@3IfMT0;@3IfMT00`00o`00
o`000?l000060=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l00003
0=WIf@000?l0fMWI02d0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o00000`000?l0fMWI0=WIf@0]0=WIf@04003o003IfMT0o`000?l0
00H0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0fMWI0000
o`3IfMT07P3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@0N0=WIf@03003o003o0000o`0000L0fMWI00<0003o0=WIf@3I
fMT04@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0;@3IfMT00`00o`00
o`000?l000070=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00003
0000o`3IfMT0fMWI02d0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o00000`000?l0fMWI0=WIf@0]0=WIf@04003o003IfMT0o`000?l0
00H0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<0003o0=WI
f@3IfMT07P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@0O0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0A0=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0]0=WIf@03003o003o0000o`00
00L0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WI
f@3IfMT0;@3IfMT01000o`00fMWI0?l0003o00060=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l0
0=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI02h0fMWI00<00?l00?l0003o00001P3IfMT0
0`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`000?l0fMWI0=WIf@0N
0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@03
0=WIf@<000007`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@05
0=WIf@80o`00<@3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@05
0=WIf@80o`0000<0003o0=WIf@3IfMT0;P3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0
fMWI0100fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00340fMWI00<00?l00?l0003o00001P3IfMT0
0`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0L
0=WIf@<000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<00000
0=WIf@3IfMT07`3IfMT30?l000L0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@06
0=WIf@80o`00<@3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@06
0=WIf@80o`0000<0003o0=WIf@3IfMT0;P3IfMT00`00o`00o`000?l000070=WIf@030000o`3IfMT0
fMWI0100fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00340fMWI00<00?l00?l0003o00001`3IfMT0
0`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0N
0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI01l0fMWI00<00?l00?l0003o00001`3IfMT00`000?l0fMWI0=WIf@0?
0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000a0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0?
0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000a0=WIf@03003o003o0000o`0000L0fMWI00<0003o
0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00<P3IfMT20?l000L0fMWI00<0003o
0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@050=WIf@80o`008@3IfMT100000040fMWI00070=WI
f@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0P
0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000a
0=WIf@<0o`001`3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o0000
0`000?l0fMWI0=WIf@0_0=WIf@03003o003o0000o`0000P0fMWI00<0003o0=WIf@3IfMT03P3IfMT0
0`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0<03IfMT20?l000L0fMWI00<0003o
0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`008@3IfMT100000040fMWI00080=WI
f@8000002@3IfMT4000000D0fMWI00<000000=WIf@3IfMT0803IfMT20?l000P0fMWI00<0003o0=WI
f@3IfMT03P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00<`3IfMT20?l000L0fMWI00<0003o0=WI
f@3IfMT03`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0<03IfMT20?l0
00P0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00<`3IfMT00`00
o`00o`000?l000070=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l0
00030000o`3IfMT0fMWI01l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@80
o`00203IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000c0=WIf@80
o`00203IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000c0=WIf@80
o`00203IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000d0=WIf@80
o`001`3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00000`000?l0
fMWI0=WIf@0O0=WIf@4000000@3IfMT001`0fMWI0`00000P0=WIf@80o`00203IfMT00`000?l0fMWI
0=WIf@0=0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000c0=WIf@80o`00203IfMT00`000?l0fMWI
0=WIf@0=0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000c0=WIf@03003o003o0000o`0000L0fMWI
00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00=03IfMT20?l000L0fMWI
00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`008@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0200fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00d0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l00280fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P
0=WIf@<0o`00203IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000c
0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o000d
0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000d
0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000R
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l000P0fMWI00<0003o0=WI
f@3IfMT02`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00<`3IfMT20?l000T0fMWI00<0003o0=WI
f@3IfMT02`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00=03IfMT20?l000P0fMWI00<0003o0=WI
f@3IfMT0303IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000P0fMWI00<0003o0=WI
f@3IfMT0303IfMT00`00o`00fMWI0=WIf@060=WIf@80o`008P3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0240fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`000?l0o`000?l0000c0=WIf@<0o`00203IfMT00`000?l0fMWI0=WIf@0;0=WIf@03
003o003IfMT0fMWI00H0fMWI0P3o000e0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0;0=WIf@03
003o003IfMT0fMWI00H0fMWI0P3o000e0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03
003o003IfMT0fMWI00H0fMWI0P3o000S0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
8@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@070=WIf@030000
o`3o0000o`0003@0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT20?l003D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0
1P3IfMT20?l003D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0
1P3IfMT20?l002<0fMWI0@0000010=WIf@00703IfMT300000240fMWI0P3o00090=WIf@030000o`3I
fMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003D0fMWI0P3o00090=WIf@030000o`3I
fMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003D0fMWI0`3o00080=WIf@030000o`3I
fMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003H0fMWI0P3o00080=WIf@030000o`3I
fMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00280fMWI0P0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0Q0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0003o0000=@3IfMT20?l000T0fMWI00<0003o
0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00=P3IfMT20?l000P0fMWI00<0003o
0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3o0000o`0003H0fMWI0P3o0009
0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l002<0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`00
0?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0003o0000=@3IfMT20?l0
0003003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@080=WI
f@80o`00=P3IfMT20?l00003003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00
o`00fMWI0=WIf@060=WIf@030000o`3o0000o`0003H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI
00P0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0o`000?l0000S0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT08@3IfMT30?l000T0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00
fMWI0=WIf@070=WIf@030000o`3o0000o`0003D0fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@03
0000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000f0=WIf@80
o`0000<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00L0
fMWI00<0003o0?l0003o0000=P3IfMT20?l00003003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT0203IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3o0000o`0002<0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0R0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI
0=WIf@050=WIf@03003o003IfMT0fMWI00L0fMWI00@0003o0=WIf@3o0000o`00=@3IfMT20?l00003
003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@070=WIf@<0
o`00=P3IfMT20?l00003003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00
fMWI0=WIf@060=WIf@040000o`3IfMT0o`000?l003H0fMWI0P3o00000`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000S0=WI
f@4000000@3IfMT001`0fMWI0`00000R0=WIf@80o`0000<00?l00=WIf@3IfMT01`3IfMT00`000?l0
fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00L0fMWI00@0003o0=WIf@3o0000o`00=@3IfMT30?l0
0003003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3o0000o`0003L0fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI
00H0fMWI00<00?l00=WIf@3IfMT01P3IfMT010000?l0o`000?l0003o000f0=WIf@80o`0000<00?l0
0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o
0?l0003o00008`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0280fMWI0P3o00000`00
o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00
0?l0fMWI0=WIf@020?l003H0fMWI0P3o00000`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI
00D0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000g0=WIf@80o`0000<0fMWI003o
003IfMT0203IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00H0fMWI00@0003o0=WI
f@3o0000o`00=`3IfMT20?l000030=WIf@00o`00fMWI00P0fMWI00<0003o0=WIf@3IfMT01@3IfMT0
0`00o`00fMWI0=WIf@060=WIf@030000o`3o0000o`0002@0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0R0=WIf@80o`0000<0fMWI003o003IfMT0203IfMT00`000?l0fMWI0=WIf@030=WI
f@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT00P3o000f0=WIf@80o`0000<0fMWI003o
003IfMT0203IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0?l0
003o0000=`3IfMT20?l000030=WIf@00o`00fMWI00P0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00
o`00fMWI0=WIf@060=WIf@040000o`3IfMT0o`000?l003P0fMWI0P3o00000`00o`00fMWI0=WIf@07
0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0o`000?l0000T
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08P3IfMT20?l000030=WIf@00o`00fMWI
00P0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0o`00
0080o`00=P3IfMT20?l000030=WIf@00o`00fMWI00P0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00
o`00fMWI0=WIf@070=WIf@040000o`3IfMT0o`000?l003P0fMWI0P3o00000`00o`00fMWI0=WIf@08
0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01P3IfMT010000?l0fMWI0?l0003o
000h0=WIf@80o`0000<0fMWI003o003IfMT01`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003I
fMT0fMWI00H0fMWI00@0003o0=WIf@3o0000o`00903IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0280fMWI0P3o00020=WIf@03003o003IfMT0fMWI00L0fMWI00D0003o0=WIf@3IfMT0fMWI
003o000:0=WIf@040000o`3IfMT0o`000?l003L0fMWI0P3o00020=WIf@03003o003IfMT0fMWI00H0
fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@070=WIf@040000o`3IfMT0o`000?l0
03P0fMWI0P3o00000`3IfMT00?l00=WIf@080=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WI
f@3IfMT01`3IfMT010000?l0fMWI0?l0003o000h0=WIf@80o`0000<0fMWI003o003IfMT0203IfMT0
0`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00L0fMWI00@0003o0=WIf@3o0000o`00903I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0280fMWI0`3o00000`3IfMT00?l00=WIf@08
0=WIf@050000o`3IfMT0fMWI0=WIf@00o`002@3IfMT00`000?l0fMWI0=WIf@020?l003L0fMWI0P3o
00020=WIf@03003o003IfMT0fMWI00L0fMWI00D0003o0=WIf@3IfMT0fMWI003o00090=WIf@030000
o`3IfMT0fMWI0080o`00>03IfMT20?l000030=WIf@00o`00fMWI00P0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0080o`00>03IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00H0fMWI
00<0003o0=WIf@3IfMT00P3o000T0=WIf@4000000@3IfMT001`0fMWI0`00000S0=WIf@80o`000P3I
fMT00`00o`00fMWI0=WIf@070=WIf@040000o`3IfMT0fMWI003o00T0fMWI00<0003o0=WIf@3IfMT0
0P3o000g0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@060=WIf@040000o`3IfMT0fMWI003o00X0
fMWI00@0003o0=WIf@3o0000o`00>@3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT01`3IfMT01000
0?l0fMWI0=WIf@00o`090=WIf@030000o`3IfMT0fMWI0080o`00>03IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT01`3IfMT010000?l0fMWI0=WIf@00o`090=WIf@030000o`3IfMT0fMWI0080o`008`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02<0fMWI0P3o00020=WIf@03003o003IfMT0
fMWI00L0fMWI00<0003o0=WIf@00o`002@3IfMT010000?l0fMWI0=WIf@3IfMT20?l003L0fMWI0`3o
00030=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@00o`002@3IfMT00`000?l0fMWI0=WI
f@020?l003T0fMWI0P3o00030=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@00o`002@3I
fMT00`000?l0fMWI0=WIf@030?l003P0fMWI0P3o00030=WIf@03003o003IfMT0fMWI00H0fMWI00@0
003o0=WIf@3IfMT00?l0203IfMT00`000?l0fMWI0=WIf@020?l002D0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0S0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`00
o`00fMWI00L0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l003P0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@020?l003T0fMWI0P3o
00030=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o003o003IfMT0203IfMT00`000?l0fMWI0=WI
f@020?l003T0fMWI0P3o00030=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o003o003IfMT0203I
fMT00`000?l0fMWI0=WIf@020?l002D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0S
0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o
0=WIf@3IfMT00`3IfMT20?l003P0fMWI0P3o00040=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l0
0=WIf@000?l0203IfMT010000?l0fMWI0=WIf@3IfMT20?l003T0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI00H0fMWI00<00?l00000o`3IfMT01`3IfMT010000?l0fMWI0=WIf@3IfMT20?l003T0fMWI
0`3o00030=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00000o`3IfMT01P3IfMT20000o`<0fMWI
0P3o000U0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI02<0fMWI0P3o
00050=WIf@03003o003IfMT0fMWI00@0fMWI00<00?l00=WIf@000?l01P3IfMT20000o`@0fMWI0P3o
000i0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@040=WIf@04003o003IfMT0fMWI0000o`H0fMWI
00<0003o0=WIf@3IfMT00P3IfMT20?l003T0fMWI0P3o00050=WIf@03003o003IfMT0fMWI00@0fMWI
00@00?l00=WIf@3IfMT0003o1P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00>P3IfMT20?l000@0
fMWI00<00?l00=WIf@3IfMT0103IfMT01000o`00fMWI0=WIf@000?l50=WIf@030000o`3IfMT0fMWI
00<0fMWI0P3o000U0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0S0=WIf@80o`001P3IfMT01000o`00fMWI0=WIf@3IfMT2003o00<0fMWI0P000?l30=WI
f@80003o1@3IfMT20?l003T0fMWI0P3o00060=WIf@800?l00P3IfMT2003o00@0fMWI0P000?l20=WI
f@80003o1@3IfMT20?l003X0fMWI0P3o00050=WIf@800?l00P3IfMT2003o00@0fMWI0P000?l20=WI
f@80003o1@3IfMT20?l003X0fMWI0P3o00050=WIf@800?l00P3IfMT2003o00@0fMWI0P000?l20=WI
f@80003o1@3IfMT20?l002D0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<0
00008`3IfMT30?l000H0fMWI0`00o`070=WIf@<0003o1`3IfMT20?l003T0fMWI0P3o00070=WIf@<0
0?l01`3IfMT30000o`H0fMWI0P3o000k0=WIf@80o`001P3IfMT4003o00H0fMWI0`000?l70=WIf@80
o`00>P3IfMT20?l000H0fMWI1000o`060=WIf@<0003o1`3IfMT20?l002<0fMWI0`0000010=WIf@00
5@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02@0fMWI0P3o000J0=WIf@80o`00
>@3IfMT20?l001X0fMWI0P3o000k0=WIf@80o`006P3IfMT20?l003X0fMWI0P3o000I0=WIf@<0o`00
9@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0903I
fMT20?l001X0fMWI0P3o000i0=WIf@<0o`006@3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>`3I
fMT20?l001T0fMWI0P3o000V0=WIf@4000000@3IfMT001<0fMWI0`0000060=WIf@030000003IfMT0
fMWI02@0fMWI0P3o000J0=WIf@80o`00>P3IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT2
0?l003/0fMWI0P3o000I0=WIf@80o`009P3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT0903IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l0
03/0fMWI0P3o000I0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000V0=WIf@4000000@3IfMT001`0
fMWI0`00000T0=WIf@80o`006@3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>`3IfMT20?l001T0
fMWI0P3o000l0=WIf@80o`00603IfMT20?l002D0fMWI0P0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0U0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000H0=WIf@80o`00?03IfMT30?l001P0fMWI
0P3o000l0=WIf@80o`00603IfMT20?l002H0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0U0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000H0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o
000l0=WIf@80o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0U
0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001P0fMWI0P3o000l
0=WIf@80o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0U0=WI
f@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WI
f@80o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0U0=WIf@80
o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80
o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT3000002D0fMWI0`3o000F0=WIf@80o`00
?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`00
9P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000F0=WIf@80o`00?@3I
fMT20?l001H0fMWI0`3o000m0=WIf@<0o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`009`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000F0=WIf@80o`00?@3IfMT2
0?l001H0fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000E0=WIf@80o`00:03IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l0
01D0fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000E0=WIf@80o`00:03IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001D0
fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003h0fMWI0P3o000E0=WIf@80o`00:03IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI02H0fMWI0P3o000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI
0P3o000o0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00:03IfMT100000040fMWI
000L0=WIf@<000009`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o
000E0=WIf@80o`00?`3IfMT30?l001@0fMWI0P3o000W0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT30?l003l0fMWI0`3o000D
0=WIf@80o`00@03IfMT20?l001@0fMWI0P3o000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT20?l00440fMWI0P3o000D0=WI
f@80o`00@03IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT09`3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80
o`00@@3IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
9`3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00
@@3IfMT30?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09`3I
fMT30?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3I
fMT20?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI0`00000X0=WIf@80o`004P3IfMT2
0?l00440fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00120=WIf@80o`004P3IfMT2
0?l002P0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0X0=WIf@80o`004P3IfMT20?l0
0440fMWI0P3o000B0=WIf@<0o`00@@3IfMT30?l00140fMWI0`3o00120=WIf@80o`004@3IfMT30?l0
02T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0X0=WIf@80o`004@3IfMT30?l00440
fMWI0`3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@<0o`00403IfMT20?l002X0
fMWI0@0000010=WIf@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI
00<000000=WIf@3IfMT0:03IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004<0fMWI
0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0P3o000Z0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02T0fMWI0P3o
000@0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o
000@0=WIf@80o`00:P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT00`3IfMT3000002T0fMWI0P3o000@0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o0013
0=WIf@<0o`00403IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00:03IfMT300000040fMWI00090=WI
f@030000003IfMT0fMWI00L0fMWI0`0000060=WIf@030000003IfMT0fMWI02T0fMWI0P3o000@0=WI
f@80o`00@`3IfMT30?l00100fMWI0P3o00140=WIf@80o`003`3IfMT20?l004D0fMWI0`3o000?0=WI
f@80o`00:P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`003`3IfMT20?l004D0fMWI0P3o000?0=WIf@<0
o`00A03IfMT20?l000l0fMWI0P3o00160=WIf@80o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00
1`3IfMT3000000T0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0Y0=WIf@<0o`00
3P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00160=WIf@80o`00
3`3IfMT20?l002X0fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@@000001@3I
fMT00`000000fMWI0=WIf@0Z0=WIf@80o`003P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3I
fMT30?l000h0fMWI0P3o00160=WIf@80o`003P3IfMT30?l002X0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0Z0=WIf@80o`003P3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00AP3IfMT2
0?l000d0fMWI0`3o00160=WIf@<0o`003@3IfMT20?l002/0fMWI0@0000010=WIf@00703IfMT30000
02X0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003@3IfMT20?l0
04P0fMWI0P3o000=0=WIf@80o`00:P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02X0
fMWI0`3o000<0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004P0
fMWI0P3o000=0=WIf@80o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI
0P3o000<0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI
0P3o000<0=WIf@<0o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI0P3o
000;0=WIf@<0o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`002`3IfMT20?l004T0fMWI0P3o
000<0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI0P3o000;
0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o00180=WIf@80o`002`3IfMT20?l004T0fMWI0P3o000<
0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI0`3o000:0=WI
f@80o`00B@3IfMT20?l000/0fMWI0P3o00190=WIf@<0o`002P3IfMT20?l004T0fMWI0P3o000<0=WI
f@80o`00;03IfMT100000040fMWI000L0=WIf@<00000;03IfMT20?l000T0fMWI0`3o00190=WIf@<0
o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00B@3IfMT30?l000X0fMWI0`3o000[0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;03IfMT20?l000T0fMWI0P3o001;0=WIf@80o`00
2@3IfMT30?l004X0fMWI0P3o00090=WIf@80o`00B`3IfMT20?l000X0fMWI0P3o000]0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0;03IfMT30?l000P0fMWI0P3o001;0=WIf@<0o`00203I
fMT20?l004/0fMWI0`3o00080=WIf@80o`00B`3IfMT20?l000T0fMWI0`3o000]0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000L0fMWI0P3o001=0=WIf@80o`00203IfMT2
0?l004`0fMWI0P3o00080=WIf@80o`00B`3IfMT30?l000P0fMWI0P3o000^0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000L0fMWI0P3o001=0=WIf@80o`001`3IfMT30?l0
04`0fMWI0`3o00070=WIf@80o`00C03IfMT20?l000L0fMWI0`3o000^0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000H0fMWI0`3o001=0=WIf@80o`001`3IfMT20?l004h0
fMWI0P3o00060=WIf@<0o`00C03IfMT30?l000H0fMWI0P3o000_0=WIf@4000000@3IfMT001`0fMWI
0`00000]0=WIf@80o`001P3IfMT20?l004h0fMWI0`3o00060=WIf@80o`00CP3IfMT20?l000H0fMWI
0P3o001>0=WIf@80o`001@3IfMT30?l002h0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0]0=WIf@<0o`001@3IfMT20?l004l0fMWI0P3o00050=WIf@<0o`00CP3IfMT20?l000D0fMWI0`3o
001>0=WIf@<0o`00103IfMT20?l00300fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0^
0=WIf@<0o`000`3IfMT30?l004l0fMWI0`3o00030=WIf@<0o`00C`3IfMT30?l000<0fMWI0`3o001@
0=WIf@80o`000`3IfMT30?l00300fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0_0=WI
f@<0o`0000@0fMWI0?l0003o0000o`00D@3IfMT30?l000040=WIf@3o0000o`000?l00540fMWI0`3o
0000103IfMT0o`000?l0003o001A0=WIf@<0o`0000@0fMWI0?l0003o0000o`00<@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0300fMWI1@3o001C0=WIf@D0o`00D`3IfMT50?l005<0fMWI
1@3o000b0=WIf@4000000@3IfMT001`0fMWI0`00000a0=WIf@<0o`00E@3IfMT30?l005D0fMWI103o
001D0=WIf@@0o`00<@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000C0=WIf@@000001@3IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI
0=WIf@1E0=WIf@030000003IfMT0fMWI05H0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI
000C0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000D
0=WIf@030000003IfMT0fMWI00D0fMWIo`00001d00000040fMWI000E0=WIf@030000003IfMT0fMWI
0?l0fMWIN@3IfMT001H0fMWI00<000000=WIf@3IfMT0o`3IfMUh0=WIf@004`3IfMT010000000fMWI
0=WIf@00003o0=WIfGX0fMWI000D0=WIf@800000o`3IfMUk0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .19066 m
.02846 .1794 L
.03279 .17066 L
.03754 .16314 L
.0402 .15993 L
.04262 .15764 L
.04385 .15672 L
.04516 .15591 L
.04627 .15536 L
.0475 .15492 L
.04882 .15462 L
.04957 .15453 L
.05024 .15451 L
.05156 .1546 L
.05281 .15486 L
.05397 .15525 L
.0552 .15582 L
.05742 .15725 L
.06005 .15964 L
.06244 .16242 L
.06787 .17089 L
.07287 .18119 L
.08414 .21225 L
.10458 .28785 L
.125 .36939 L
.13497 .40431 L
.14407 .43049 L
.14857 .44096 L
.15348 .45023 L
.15572 .4537 L
.15811 .45682 L
.16034 .45922 L
.16239 .46096 L
.1635 .46171 L
.16471 .46239 L
.16593 .46291 L
.16721 .46329 L
.16834 .46347 L
.16955 .46352 L
.17069 .46342 L
.17173 .46321 L
.17237 .46302 L
.17306 .46277 L
.17428 .4622 L
.17559 .46141 L
.17703 .46033 L
.17962 .45784 L
.18204 .45489 L
.18702 .44696 L
.19245 .43562 L
Mistroke
.20233 .4085 L
.22086 .34129 L
.24222 .25557 L
.2523 .21934 L
.26156 .19156 L
.26619 .1802 L
.27127 .16997 L
.27637 .16218 L
.27915 .15905 L
.2804 .15791 L
.28175 .15685 L
.28303 .15603 L
.28422 .15543 L
.28535 .155 L
.28655 .15468 L
.28762 .15454 L
.28863 .15451 L
.28973 .15461 L
.29092 .15486 L
.29212 .15527 L
.29342 .15588 L
.29478 .15672 L
.29605 .15768 L
.30074 .16268 L
.30338 .16649 L
.30581 .1706 L
.31129 .18195 L
.32124 .20911 L
.33984 .27647 L
.36024 .3585 L
.3702 .39485 L
.3793 .42292 L
.38379 .43448 L
.38869 .44506 L
.39332 .45296 L
.3976 .45838 L
.39993 .46053 L
.40212 .46202 L
.40337 .46265 L
.40452 .46308 L
.40579 .46338 L
.40642 .46347 L
.40712 .46352 L
.4078 .46352 L
.40844 .46347 L
.40965 .46326 L
.41095 .46285 L
.41168 .46254 L
.41236 .46221 L
.41472 .46065 L
Mistroke
.41723 .45836 L
.42216 .45197 L
.42666 .44402 L
.43678 .41937 L
.45509 .35652 L
.4757 .27359 L
.48573 .23548 L
.49482 .2053 L
.4994 .19225 L
.50435 .18007 L
.50863 .1713 L
.51332 .1637 L
.5159 .16046 L
.51831 .15806 L
.52086 .15619 L
.52229 .15544 L
.52359 .15495 L
.5248 .15466 L
.52591 .15452 L
.52714 .15453 L
.52844 .15472 L
.52957 .15503 L
.53062 .15544 L
.53178 .15603 L
.53303 .15683 L
.53543 .15882 L
.538 .16162 L
.54261 .16834 L
.5481 .17904 L
.55309 .19112 L
.57419 .26173 L
.59501 .34549 L
.60415 .38029 L
.61419 .41372 L
.61885 .42687 L
.62386 .43899 L
.62818 .44766 L
.63289 .45505 L
.63565 .45833 L
.6382 .46066 L
.63946 .46156 L
.64064 .46225 L
.64129 .46257 L
.642 .46287 L
.64323 .46325 L
.64438 .46346 L
.64563 .46352 L
.64694 .46341 L
.64816 .46315 L
.6493 .46275 L
Mistroke
.65034 .46227 L
.65268 .46076 L
.65498 .45872 L
.65751 .45584 L
.66263 .44801 L
.66737 .4385 L
.67182 .42775 L
.6926 .35879 L
.71113 .28426 L
.73136 .21009 L
.73666 .19451 L
.74231 .18037 L
.74719 .17043 L
.75248 .16228 L
.75531 .15908 L
.75654 .15794 L
.7579 .15688 L
.7591 .1561 L
.76039 .15544 L
.7611 .15515 L
.76175 .15493 L
.76301 .15464 L
.76423 .15451 L
.76536 .15454 L
.7666 .15474 L
.76792 .15512 L
.76906 .1556 L
.77013 .15618 L
.77257 .15795 L
.775 .16034 L
.77726 .16312 L
.78239 .17132 L
.7874 .18175 L
.79274 .19533 L
.81124 .2577 L
.83115 .33769 L
.84163 .37806 L
.85273 .41503 L
.86263 .44047 L
.86826 .45103 L
.87096 .45501 L
.87352 .4581 L
.87583 .46029 L
.87705 .46123 L
.87835 .46205 L
.87955 .46265 L
.88064 .46306 L
.88174 .46334 L
.88277 .46349 L
.88398 .46352 L
Mistroke
.88525 .46338 L
.88634 .46312 L
.88754 .46269 L
.88883 .46206 L
.89021 .46118 L
.8927 .45909 L
.89527 .45626 L
.898 .45251 L
.90289 .44393 L
.91397 .4165 L
.92354 .38534 L
.9341 .34546 L
.97434 .19564 L
.97619 .19066 L
Mfstroke
0 1 0 r
.02381 .19066 m
.06244 .33163 L
.08255 .40588 L
.08806 .4223 L
.09396 .4372 L
.09952 .44844 L
.10458 .45607 L
.10704 .45884 L
.10839 .46008 L
.10965 .46108 L
.11082 .46185 L
.11188 .46243 L
.11306 .46293 L
.11433 .4633 L
.11499 .46342 L
.11568 .4635 L
.11693 .46351 L
.11769 .46344 L
.11842 .46331 L
.11906 .46314 L
.11976 .46292 L
.12107 .46236 L
.12245 .46156 L
.12492 .45964 L
.12721 .45728 L
.12966 .45416 L
.13409 .447 L
.14415 .42392 L
.15433 .3924 L
.16539 .35142 L
.18551 .27034 L
.20529 .20092 L
.21527 .1759 L
.21801 .17059 L
.22096 .16567 L
.22354 .16208 L
.22629 .159 L
.22763 .15779 L
.22889 .15682 L
.23012 .15603 L
.23125 .15546 L
.23233 .15503 L
.23347 .15472 L
.23461 .15455 L
.23587 .15452 L
.23656 .15458 L
.23723 .15468 L
.23847 .155 L
.23917 .15525 L
.23981 .15553 L
Mistroke
.24127 .15633 L
.24373 .15818 L
.24634 .16084 L
.25204 .16908 L
.25741 .17973 L
.26743 .20636 L
.28755 .27895 L
.30604 .35349 L
.31515 .38744 L
.3249 .41875 L
.3305 .43357 L
.3356 .44471 L
.34073 .45344 L
.34323 .45675 L
.34558 .45926 L
.34779 .46111 L
.34894 .46186 L
.35018 .46252 L
.35147 .46303 L
.35218 .46324 L
.35283 .46338 L
.354 .46351 L
.35526 .46349 L
.35595 .46341 L
.35659 .46329 L
.35729 .46311 L
.35803 .46286 L
.35927 .4623 L
.36064 .4615 L
.36317 .4595 L
.36553 .45703 L
.37018 .45049 L
.37442 .44266 L
.38396 .41913 L
.40302 .35324 L
.42377 .2697 L
.44352 .20052 L
.4535 .17563 L
.45623 .17035 L
.45918 .16547 L
.46176 .16192 L
.46452 .15887 L
.46585 .15768 L
.46711 .15673 L
.46834 .15596 L
.46947 .1554 L
.47054 .15499 L
.47168 .1547 L
.47282 .15454 L
.47408 .15452 L
Mistroke
.47477 .15459 L
.47544 .1547 L
.47668 .15504 L
.47738 .1553 L
.47802 .15558 L
.47948 .1564 L
.48193 .15827 L
.48454 .16097 L
.49024 .16926 L
.4956 .17995 L
.50563 .20666 L
.52572 .27925 L
.5442 .35376 L
.55329 .38763 L
.56304 .41887 L
.56863 .43366 L
.57373 .44478 L
.57886 .45348 L
.58136 .45679 L
.58371 .4593 L
.58592 .46114 L
.58706 .46188 L
.5883 .46254 L
.58959 .46304 L
.59029 .46324 L
.59095 .46338 L
.59212 .46351 L
.59337 .46349 L
.59406 .46341 L
.5947 .46329 L
.5954 .4631 L
.59614 .46285 L
.59738 .46229 L
.59875 .46149 L
.60127 .45949 L
.60363 .45701 L
.60828 .45048 L
.61252 .44265 L
.62206 .41912 L
.6411 .35332 L
.66184 .26981 L
.672 .2316 L
.68156 .20067 L
.68686 .18638 L
.69258 .17364 L
.69778 .16473 L
.70028 .1614 L
.70256 .15893 L
.70372 .15787 L
.70498 .15689 L
Mistroke
.70607 .15617 L
.70728 .15553 L
.70855 .15502 L
.70925 .15482 L
.7099 .15467 L
.71107 .15453 L
.71233 .15453 L
.71349 .15469 L
.71476 .15503 L
.71597 .15551 L
.71708 .1561 L
.71919 .15756 L
.72143 .15964 L
.72411 .1628 L
.72702 .16705 L
.73228 .17686 L
.74212 .20184 L
.76204 .27219 L
.78311 .35691 L
.79258 .39176 L
.80273 .42336 L
.80766 .43586 L
.81232 .44573 L
.81651 .45284 L
.82107 .45857 L
.8234 .46067 L
.82462 .46155 L
.82591 .4623 L
.82704 .46281 L
.82828 .46321 L
.82941 .46344 L
.83046 .46352 L
.83111 .46352 L
.83181 .46346 L
.83309 .46322 L
.83433 .46281 L
.83547 .4623 L
.83671 .46158 L
.83808 .4606 L
.84083 .45802 L
.84356 .45469 L
.84606 .45098 L
.85168 .44042 L
.86184 .4142 L
.88085 .3468 L
.90158 .26334 L
.91173 .2259 L
.92129 .19604 L
.92658 .18247 L
.9323 .17058 L
Mistroke
.93482 .16632 L
.93749 .1625 L
.93995 .15963 L
.94227 .1575 L
.94439 .15604 L
.9456 .15543 L
.9467 .155 L
.94764 .15475 L
.94866 .15457 L
.94974 .15451 L
.95074 .15456 L
.95186 .15475 L
.95303 .15509 L
.95402 .1555 L
.95511 .15606 L
.95755 .15779 L
.95982 .15995 L
.96397 .16528 L
.96774 .17162 L
.97619 .19066 L
Mfstroke
1 0 0 r
.008 w
.02381 .0723 m
.02499 .07241 L
.02605 .07271 L
.02729 .07329 L
.02846 .07407 L
.03053 .07601 L
.03279 .07891 L
.03527 .08303 L
.0379 .08847 L
.04262 .10086 L
.05205 .13506 L
.06244 .18504 L
.08274 .30533 L
.09394 .3744 L
.10458 .4349 L
.11464 .48308 L
.11995 .5038 L
.12562 .52166 L
.12831 .52852 L
.13085 .53396 L
.13333 .53829 L
.1356 .54141 L
.13777 .5436 L
.13886 .54442 L
.14005 .54509 L
.14125 .54553 L
.14254 .54573 L
.14376 .54567 L
.14487 .5454 L
.14605 .5449 L
.14715 .54422 L
.14837 .54324 L
.14967 .54192 L
.15234 .53837 L
.15478 .53412 L
.15925 .52393 L
.16395 .50999 L
.17387 .4708 L
.18471 .41543 L
.20596 .28667 L
.22527 .17455 L
.23491 .12986 L
.23999 .11081 L
.24536 .09451 L
.25006 .08377 L
.25273 .07921 L
.25401 .07742 L
.25522 .07597 L
.25632 .07486 L
.25751 .07388 L
Mistroke
.2586 .0732 L
.25961 .07273 L
.26081 .0724 L
.26189 .0723 L
.26314 .07242 L
.26432 .07278 L
.26549 .07335 L
.26674 .07422 L
.26899 .07642 L
.27167 .08011 L
.27411 .08447 L
.27942 .09712 L
.28444 .11292 L
.2933 .14898 L
.30292 .19795 L
.32234 .31474 L
.33266 .37813 L
.34376 .44056 L
.35435 .48976 L
.35898 .50706 L
.36405 .52257 L
.36637 .52844 L
.36886 .53378 L
.371 .53762 L
.37332 .54096 L
.37469 .54252 L
.37595 .54368 L
.37716 .54455 L
.37844 .54522 L
.37958 .54558 L
.38065 .54573 L
.38182 .54568 L
.38307 .54537 L
.38429 .54482 L
.38498 .5444 L
.38563 .54394 L
.38835 .54124 L
.3907 .53795 L
.39323 .53342 L
.399 .5194 L
.40429 .50225 L
.41408 .46088 L
.4244 .40644 L
.44435 .28489 L
.46248 .17916 L
.47187 .13456 L
.47682 .11521 L
.48207 .09831 L
.48473 .09125 L
.48767 .08472 L
Mistroke
.49037 .07991 L
.49283 .07652 L
.49405 .07521 L
.49537 .07406 L
.49609 .07356 L
.49676 .07316 L
.49745 .07283 L
.49809 .0726 L
.49934 .07233 L
.50047 .07231 L
.50169 .07253 L
.50301 .07304 L
.50425 .07378 L
.50538 .07468 L
.50793 .07746 L
.51029 .08097 L
.51252 .08511 L
.51752 .09716 L
.52296 .11444 L
.53391 .16091 L
.54403 .21491 L
.5643 .33877 L
.57422 .39856 L
.58332 .44808 L
.592 .48797 L
.5966 .50539 L
.6015 .5208 L
.60409 .52754 L
.60644 .53277 L
.60884 .5372 L
.61104 .54048 L
.61352 .54323 L
.61483 .54427 L
.6155 .5447 L
.61621 .54508 L
.61741 .54552 L
.61853 .54572 L
.61922 .54574 L
.61987 .54568 L
.62109 .54539 L
.62234 .54484 L
.62304 .54442 L
.62369 .54396 L
.62614 .5416 L
.62836 .53862 L
.63071 .53461 L
.6356 .52352 L
.64095 .50729 L
.65048 .46889 L
.65935 .42399 L
Mistroke
.69833 .19108 L
.70854 .1407 L
.71392 .11884 L
.71963 .09985 L
.72461 .08713 L
.72744 .08159 L
.7301 .07755 L
.73135 .07604 L
.73253 .07484 L
.73361 .07395 L
.73476 .07321 L
.736 .07266 L
.73715 .07237 L
.73786 .0723 L
.73852 .07231 L
.73977 .07253 L
.74093 .07296 L
.74217 .07366 L
.74335 .07457 L
.74442 .07558 L
.74704 .07886 L
.74952 .08298 L
.75446 .09404 L
.75984 .1102 L
.76943 .14871 L
.77831 .19352 L
.79855 .31483 L
.81756 .42791 L
.8264 .47203 L
.83572 .5089 L
.84059 .52352 L
.84317 .52984 L
.84593 .53545 L
.84847 .53957 L
.85078 .54241 L
.8519 .54347 L
.8531 .5444 L
.85425 .54505 L
.8553 .54546 L
.85655 .54571 L
.85774 .54571 L
.8588 .54551 L
.85997 .54508 L
.86123 .54436 L
.86257 .54331 L
.86499 .54069 L
.86744 .53706 L
.86974 .53277 L
.87405 .52256 L
.87922 .50669 L
Mistroke
.88397 .48885 L
.89469 .43874 L
.91514 .31854 L
.93422 .20326 L
.94365 .15436 L
.95257 .11681 L
.9575 .10051 L
.9601 .09332 L
.96286 .0868 L
.96517 .08223 L
.96773 .07818 L
.96885 .07673 L
.97005 .0754 L
.97109 .07444 L
.97223 .07359 L
.97323 .07302 L
.97416 .07264 L
.97514 .07239 L
.97619 .0723 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@050=WIf@@0o`00D`3IfMT5
0?l005<0fMWI1@3o001C0=WIf@D0o`00D`3IfMT40?l000L0fMWI0@0000010=WIf@002@3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT01@3IfMT50?l0
0540fMWI203o001@0=WIf@L0o`00D@3IfMT80?l00500fMWI1@3o00070=WIf@4000000@3IfMT000T0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@<00000203IfMT30?l004l0
fMWI0`3o00030=WIf@<0o`00D03IfMT30?l00080fMWI0`3o001?0=WIf@@0o`000P3IfMT40?l004h0
fMWI103o00070=WIf@<000000@3IfMT000030=WIf@000000000000800000103IfMT00`000000fMWI
0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@090=WIf@80o`00C`3IfMT20?l000D0fMWI
0`3o001>0=WIf@<0o`00103IfMT30?l004d0fMWI0`3o00060=WIf@80o`00CP3IfMT30?l000X0fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT02@3IfMT30?l004d0fMWI0`3o00060=WIf@<0o`00C@3IfMT20?l000H0fMWI0P3o
001=0=WIf@80o`001`3IfMT30?l004`0fMWI0`3o000;0=WIf@4000000@3IfMT000L0fMWI0`000009
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT02P3IfMT20?l004d0fMWI0P3o0008
0=WIf@80o`00C03IfMT30?l000H0fMWI0`3o001;0=WIf@<0o`00203IfMT20?l004`0fMWI0P3o000<
0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT4000000D0fMWI00<000000=WI
f@3IfMT02P3IfMT30?l004/0fMWI0`3o00080=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WI
f@80o`002@3IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI0`00000;0=WIf@80
o`00B`3IfMT20?l000X0fMWI0P3o001:0=WIf@<0o`00203IfMT30?l004X0fMWI0P3o00090=WIf@80
o`00C03IfMT20?l000/0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@<0o`00
B@3IfMT30?l000X0fMWI0P3o001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00
BP3IfMT30?l000`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@80o`00B@3I
fMT20?l000/0fMWI0`3o00190=WIf@80o`002P3IfMT30?l004T0fMWI0P3o000:0=WIf@80o`00BP3I
fMT20?l000d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@<0o`00B03IfMT2
0?l000`0fMWI0P3o00180=WIf@<0o`002`3IfMT20?l004P0fMWI0`3o000:0=WIf@80o`00B@3IfMT3
0?l000d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@80o`00A`3IfMT30?l0
00`0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000;0=WIf@<0o`00B03IfMT20?l0
00h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@80o`00A`3IfMT20?l000d0
fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000h0
fMWI0@0000010=WIf@00703IfMT3000000d0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI
0`3o000=0=WIf@80o`00AP3IfMT20?l000d0fMWI0P3o00170=WIf@<0o`003@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI00d0fMWI0P3o00160=WIf@<0o`003@3IfMT20?l004L0fMWI0P3o
000>0=WIf@80o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003`3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00h0fMWI0P3o00150=WIf@80o`003P3IfMT30?l004H0fMWI0P3o000>
0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI00h0fMWI0P3o00150=WIf@80o`003`3IfMT20?l004D0fMWI0`3o000>0=WI
f@<0o`00A03IfMT20?l000l0fMWI0P3o00150=WIf@<0o`003`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00h0fMWI0P3o00150=WIf@80o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@80
o`00@`3IfMT30?l000l0fMWI0P3o00150=WIf@80o`00403IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00h0fMWI0P3o00140=WIf@80o`00403IfMT20?l004D0fMWI0P3o000@0=WIf@80o`00
@`3IfMT20?l00140fMWI0P3o00140=WIf@80o`00403IfMT100000040fMWI000L0=WIf@<000003`3I
fMT20?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3I
fMT20?l004@0fMWI0P3o000?0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT2
0?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT2
0?l004@0fMWI0P3o000@0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT20?l0
0480fMWI0`3o000A0=WIf@80o`00@`3IfMT20?l00180fMWI0P3o00110=WIf@<0o`004@3IfMT30?l0
0480fMWI0P3o000A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT20?l00480
fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480
fMWI0P3o000A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT30?l00440fMWI
0P3o000C0=WIf@80o`00@@3IfMT30?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI
0P3o000A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT20?l00440fMWI0P3o
000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI0P3o
000A0=WIf@4000000@3IfMT001`0fMWI0`00000@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o0010
0=WIf@80o`00503IfMT20?l003l0fMWI0`3o000D0=WIf@80o`00@@3IfMT20?l00100fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WI
f@80o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0@0=WIf@80o`00@03IfMT20?l001D0fMWI0P3o000o0=WIf@<0
o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00
?P3IfMT20?l001D0fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003l0fMWI0P3o000B0=WIf@400000
0@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0A0=WIf@80o`00?`3I
fMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`00?`3I
fMT20?l00180fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<000003`3IfMT2
0000o`80o`00?`3IfMT20?l000800?l04@3IfMT30000o`80o`00?P3IfMT20?l000800?l04@3IfMT3
0000o`80o`00?P3IfMT20?l000800?l04P3IfMT20000o`80o`00?P3IfMT30?l000800?l03P3IfMT3
00000040fMWI000=0=WIf@@00000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI
00d0fMWI0`000?l00`3IfMT0o`000?l0000o0=WIf@80o`0000<0fMWI003o0000o`003P3IfMT30000
o`040=WIf@000?l0o`000?l003d0fMWI0`3o00020=WIf@800?l03P3IfMT20000o`040=WIf@000?l0
o`000?l003h0fMWI0P3o00020=WIf@800?l03P3IfMT20000o`040=WIf@000?l0o`000?l003h0fMWI
0P3o00001000o`00fMWI003o0000o`0?0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@0<0=WIf@80003o0`3IfMT20?l000030000o`3IfMT0fMWI03/0fMWI
00<00?l00?l0003o00000`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80003o103IfMT20?l003d0fMWI
0P3o00050=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l003d0fMWI
0P3o00050=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l003d0fMWI
00<00?l00?l0003o0000103IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001<0fMWI0`00
00060=WIf@030000003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000030000o`3I
fMT0fMWI03T0fMWI00<00?l00?l0003o00001@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o00000`000?l0fMWI0=WIf@0i0=WIf@03003o003o0000o`0000H0fMWI00<0
0?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@030=WIf@<0o`00>`3IfMT00`00o`00o`000?l0
00060=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000030000o`3I
fMT0fMWI03T0fMWI00@00?l00=WIf@3o0000o`001@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@400000
0@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0h0=WIf@04003o003IfMT0o`000?l000H0fMWI
00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`00>P3IfMT01000o`00fMWI
0?l0003o00070=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003
0000o`3IfMT0fMWI03L0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o00000`000?l0fMWI0=WIf@0h0=WIf@04003o003IfMT0o`00
0?l000H0fMWI00<00?l00=WIf@3IfMT02P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00X0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000030=WIf@000?l0fMWI03P0fMWI00@00?l00=WI
f@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o0000
0`000?l0fMWI0=WIf@0g0=WIf@04003o003o0000o`000?l000L0fMWI00<00?l00=WIf@3IfMT01@3I
fMT00`000?l0fMWI0=WIf@060=WIf@80o`0000<0fMWI0000o`3IfMT0=`3IfMT01000o`00fMWI0?l0
003o00070=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000030=WI
f@000?l0fMWI03L0fMWI00@00?l00=WIf@3o0000o`001`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@40
00000@3IfMT001`0fMWI0`0000090=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00020=WIf@030000
o`3IfMT0fMWI03D0fMWI00<00?l00=WIf@3IfMT00P3o00070=WIf@03003o003IfMT0fMWI00D0fMWI
00<0003o0=WIf@3IfMT01P3IfMT20?l000030=WIf@000?l0fMWI03H0fMWI00@00?l00=WIf@3o0000
o`002@3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00000`3IfMT0
003o0=WIf@0f0=WIf@03003o003IfMT0fMWI0080o`001`3IfMT00`00o`00fMWI0=WIf@050=WIf@03
0000o`3IfMT0fMWI00H0fMWI0P3o00000`3IfMT0003o0=WIf@0f0=WIf@03003o003IfMT0fMWI0080
o`00203IfMT00`00o`00fMWI0=WIf@080=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0e0=WIf@03003o
003IfMT0fMWI0080o`001`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o00000`3IfMT0003o0=WIf@0f0=WIf@04003o003IfMT0o`000?l000T0fMWI00<00?l00=WIf@3I
fMT00`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0d0=WIf@03
003o003IfMT0fMWI0080o`00203IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00H0
fMWI0P3o00020=WIf@030000o`3IfMT0fMWI03@0fMWI00<00?l00=WIf@3IfMT00P3o00080=WIf@03
003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@030000
o`3IfMT0fMWI00L0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI03<0fMWI00<00?l00=WIf@3IfMT0
0`3o00080=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l00080fMWI
00<0003o0=WIf@3IfMT0<`3IfMT00`00o`00fMWI0=WIf@020?l000X0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT00`000?l0fMWI0=WIf@070=WIf@<0o`0000<0fMWI0000o`3IfMT0=03IfMT00`00o`00fMWI
0=WIf@020?l000T0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00
0`3IfMT00`000?l0fMWI0=WIf@0b0=WIf@04003o003IfMT0fMWI0=WIf@80o`002@3IfMT00`00o`00
fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI
0=WIf@080=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0c0=WIf@03003o003IfMT0fMWI0080o`00
2@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00020=WIf@030000
o`3IfMT0fMWI03<0fMWI00<00?l00=WIf@3o00000P3o000:0=WIf@05003o003IfMT0fMWI0=WIf@00
0?l02`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0<P3IfMT00`00o`00fMWI0=WIf@020?l000X0
fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`000`3IfMT00`000?l0
fMWI0=WIf@0b0=WIf@03003o003IfMT0fMWI00<0o`002@3IfMT00`00o`00fMWI0=WIf@080=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@080=WIf@80o`00
0`3IfMT00`000?l0fMWI0=WIf@0a0=WIf@04003o003IfMT0fMWI0=WIf@80o`002P3IfMT01@00o`00
fMWI0=WIf@3IfMT0003o00X0fMWI0`3o00020=WIf@030000o`3IfMT0fMWI0340fMWI00<00?l00=WI
f@3IfMT00P3o000<0=WIf@04003o003IfMT0fMWI0000o`/0fMWI0P3o00020=WIf@030000o`3IfMT0
fMWI0340fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000:0=WIf@05003o003IfMT0fMWI0=WIf@000?l0
2`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0<03IfMT01000o`00fMWI0=WIf@3IfMT20?l000/0
fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI
00<0003o0=WIf@3IfMT0203IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0<@3IfMT01000o`00fMWI
0=WIf@3IfMT20?l000X0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0;0=WIf@80o`000P3IfMT00`00
0?l0fMWI0=WIf@0a0=WIf@03003o003IfMT0fMWI0080o`00303IfMT01000o`00fMWI0=WIf@000?l;
0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0`0=WIf@04003o003IfMT0fMWI0=WIf@80o`002`3I
fMT01000o`00fMWI0=WIf@000?l;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0`0=WIf@04003o
003IfMT0fMWI0=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI
0`0000070=WIf@030000o`3IfMT0fMWI00T0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI02l0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l000/0fMWI00<00?l00=WIf@000?l0303IfMT20?l00080fMWI
00<0003o0=WIf@3IfMT0<03IfMT01000o`00fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l00000o`3I
fMT02`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0;`3IfMT00`00o`00fMWI0=WIf@020=WIf@80
o`002`3IfMT00`00o`00fMWI0000o`0<0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0_0=WIf@04
003o003IfMT0fMWI0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@050=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`000`3IfMT00`000?l0
fMWI0=WIf@0_0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000;0=WIf@03003o003IfMT0003o00`0
fMWI0P3o00030=WIf@030000o`3IfMT0fMWI02l0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000=0=WI
f@03003o00000?l0fMWI00/0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI02h0fMWI00<00?l00=WI
f@3IfMT00P3IfMT20?l000`0fMWI00<00?l00000o`3IfMT02`3IfMT20?l000@0fMWI00<0003o0=WI
f@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@060=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`000`3IfMT00`000?l0fMWI0=WIf@0_0=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0^0=WIf@03003o003IfMT0fMWI
0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI
02d0fMWI00<00?l00=WIf@3IfMT00P3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00D0fMWI00<0003o0=WIf@3IfMT0;@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000h0fMWI00<00?l0
0=WIf@3IfMT01@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0;@3IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0]0=WI
f@03003o003IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00030=WI
f@030000o`3IfMT0fMWI02d0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o003o
003IfMT02`3IfMT30?l000@0fMWI00<0003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`003P3IfMT00`000?l0fMWI0=WIf@050=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT01`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0]0=WIf@03
003o003IfMT0fMWI0080fMWI0P3o000<0=WIf@030000o`00o`00fMWI00`0fMWI0`3o00030=WIf@03
0000o`3IfMT0fMWI02`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@00
o`003@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0:`3IfMT00`00o`00fMWI0=WIf@030=WIf@80
o`003@3IfMT00`000?l00?l00=WIf@0<0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0/0=WIf@03
003o003IfMT0fMWI0080fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00H0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00040=WIf@030000
o`3IfMT0fMWI02`0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@00o`00
3@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
3@3IfMT00`000?l0fMWI003o000=0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0[0=WIf@03003o
003IfMT0fMWI00<0fMWI0P3o000<0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0P3o00040=WIf@03
0000o`3IfMT0fMWI02`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT01P3IfMT100000040fMWI000L0=WIf@<000001`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
103IfMT00`000?l0fMWI0=WIf@0[0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000
o`3IfMT00?l000d0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02/0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l000`0fMWI00@0003o0=WIf@3IfMT00?l03@3IfMT30?l000<0fMWI00<0003o0=WIf@3I
fMT0:`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT010000?l0fMWI0=WIf@00o`0<0=WI
f@80o`001@3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI0080fMWI0`3o000<0=WI
f@030000o`3IfMT0fMWI00H0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02/0fMWI00<00?l00=WIf@3I
fMT00P3IfMT20?l000d0fMWI00@0003o0=WIf@3IfMT00?l0303IfMT20?l000@0fMWI00<0003o0=WI
f@3IfMT0:P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT01@000?l0fMWI0=WIf@3IfMT0
0?l000d0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02X0fMWI00<00?l00=WIf@3IfMT00`3IfMT2
0?l000`0fMWI00@0003o0=WIf@3IfMT00?l0303IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0:P3I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@070=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`00103IfMT0
0`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@050000o`3IfMT0
fMWI0=WIf@00o`00303IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0:@3IfMT00`00o`00fMWI0=WI
f@030=WIf@80o`00303IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0fMWI0P3o00040=WIf@030000
o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o
003IfMT0fMWI0080fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00L0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00D0003o0=WIf@3IfMT0fMWI
003o000<0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI00<0fMWI
0P3o000;0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000@0fMWI
00<0003o0=WIf@3IfMT0:@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI
0=WIf@020=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02X0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0
003o0=WIf@3IfMT0:@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WI
f@020=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02T0fMWI00<0
0?l00=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WI
f@0:0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o
000<0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0
003o0=WIf@3IfMT0:03IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WI
f@080=WIf@4000000@3IfMT001`0fMWI0`0000080=WIf@03003o003IfMT0fMWI00X0fMWI0`3o0004
0=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o
0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0W
0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l0
0=WIf@3IfMT02P3IfMT30?l000@0fMWI00<0003o0=WIf@3IfMT0:03IfMT00`00o`00fMWI0=WIf@03
0=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00X0fMWI0P3o0005
0=WIf@030000o`3IfMT0fMWI02P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o
0=WIf@3IfMT01`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00T0fMWI00<00?l00=WI
f@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@030=WI
f@80o`00303IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WI
f@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WI
f@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0W0=WI
f@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WI
f@3IfMT02@3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0:03IfMT00`00o`00fMWI0=WIf@030=WI
f@80o`00303IfMT00`000?l0fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT02@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03
003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3I
fMT02@3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@030=WIf@80
o`002`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@03
0000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3I
fMT0103IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03
003o003IfMT0fMWI0080fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00P0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000
o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0
1@3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o
003IfMT0fMWI00<0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00
303IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000
o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT0
2@3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3I
fMT00`000000fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01@3I
fMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`002`3I
fMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT02@3I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3I
fMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01@3I
fMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3I
fMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT02@3I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3I
fMT3000000X0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT09@3I
fMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003I
fMT0fMWI00T0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT00`3I
fMT30?l000X0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3I
fMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3I
fMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT09@3I
fMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@080=WIf@<000000@3I
fMT000030=WIf@0000000000008000000P3IfMT010000000fMWI0=WIf@0000080=WIf@<000001P3I
fMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01`3I
fMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3I
fMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3I
fMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT02P3I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3I
fMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01`3I
fMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3I
fMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3I
fMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT02P3I
fMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3I
fMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0203I
fMT00`00o`00fMWI0=WIf@080=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003I
fMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02@3I
fMT20?l000H0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3I
fMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT02P3I
fMT100000040fMWI00080=WIf@8000002@3IfMT4000000D0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0
fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0203IfMT2
0?l000H0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT0
0`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0
fMWI0280fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02@3IfMT0
0`00o`00fMWI0=WIf@090=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0
fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00/0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00T0fMWI0`3o00050=WIf@030000o`3IfMT0fMWI
02<0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00
o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI
00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l0
00H0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`00
0?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI
0280fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT02`3IfMT10000
0040fMWI000L0=WIf@<00000303IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0
fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00X0
fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00
fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00T0
fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0
fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001P3IfMT00`000?l0
fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00X0
fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00T0fMWI
0P3o00060=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI
00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001P3IfMT00`000?l0fMWI
0=WIf@0Q0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00/0fMWI
00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI
0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00P0fMWI
0P3o00060=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000/0fMWI
00<0003o0=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o
00060=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0
003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WI
f@0P0=WIf@03003o003IfMT0fMWI00@0fMWI0`3o00090=WIf@030000o`3IfMT0fMWI00/0fMWI00<0
0?l00=WIf@3IfMT0203IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0O
0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l0
0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@05
0=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o0006
0=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0P
0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00`0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WI
f@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WI
f@3IfMT0303IfMT00`00o`00fMWI0=WIf@070=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0O0=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WI
f@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@050=WI
f@80o`002P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00060=WI
f@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WI
f@3IfMT0303IfMT100000040fMWI000L0=WIf@<000003@3IfMT00`00o`00fMWI0=WIf@090=WIf@80
o`001P3IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@03
0000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0003o0=WIf@3I
fMT07`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03
003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3I
fMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@080=WIf@80
o`001P3IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@03
0000o`3IfMT0fMWI00`0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@03003o
003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0
103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00
203IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000
o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0
7P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o
003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT0
1@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07@3I
fMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003I
fMT0fMWI00L0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT01P3I
fMT20?l000T0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`001`3I
fMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3I
fMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07P3I
fMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT0
0`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0
fMWI00h0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07@3IfMT0
0`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0
fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01@3IfMT2
0?l000T0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`001`3IfMT0
0`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000;0=WIf@030000o`3IfMT0
fMWI00d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI
00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l0
00/0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`001`3IfMT00`00
0?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI
00l0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00
o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI
00P0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l0
00X0fMWI00<0003o0=WIf@3IfMT03P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00h0
fMWI00<00?l00=WIf@3IfMT0203IfMT30?l000L0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00
fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00H0
fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0
fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0
fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00l0
fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00
fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@4000000@3IfMT001`0fMWI
0`00000?0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01/0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o00090=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI
00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI
0=WIf@0@0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01`0fMWI
00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0
003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WI
f@0@0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01/0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WI
f@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0
003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002P3IfMT00`000?l0fMWI0=WI
f@0>0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@08
0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:
0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0A
0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l0
0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@07
0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o0009
0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WI
f@03003o003IfMT0fMWI00P0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WI
f@3IfMT01@3IfMT30?l000T0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@060=WI
f@80o`00203IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00H0fMWI0`3o00080=WI
f@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WI
f@3IfMT06@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0A0=WI
f@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WI
f@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03
003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3I
fMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@070=WIf@80
o`001`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@03
0000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0003o0=WIf@3I
fMT06P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00
1`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000
o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0
6@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o
003IfMT0fMWI00L0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0
1P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00
1`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000
o`3IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT300000100fMWI00<00?l00=WIf@3IfMT0203I
fMT20?l000L0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3I
fMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3I
fMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04`3I
fMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003I
fMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01`3I
fMT20?l000P0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3I
fMT00`000?l0fMWI0=WIf@0?0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT0
0`00o`00fMWI0=WIf@080=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0
fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l000T0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT0
0`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0
fMWI01L0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04`3IfMT0
0`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0
fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI
01L0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00
o`00fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI
00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l0
00P0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`00
0?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI
01P0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0403IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0
fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0
fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01L0
fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00
fMWI0=WIf@060=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00H0
fMWI0P3o00090=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000L0
fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0
fMWI0=WIf@0A0=WIf@4000000@3IfMT001@0fMWI0P0000060=WIf@030000003IfMT0fMWI0140fMWI
00<00?l00=WIf@3IfMT01`3IfMT30?l000L0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI
0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o00090=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI
0=WIf@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01D0fMWI
00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@4000000@3IfMT001<0fMWI00@0
00000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00080=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI
0=WIf@0E0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01H0fMWI
00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI
0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00080=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI
00<0003o0=WIf@3IfMT04@3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI
0`00000B0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01D0fMWI
00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI
0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00080=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI
0=WIf@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01H0fMWI
00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT03`3IfMT300000040fMWI
000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT04P3IfMT00`00o`00fMWI
0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o00090=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI
0=WIf@0F0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01D0fMWI
00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00080=WIf@030000o`3IfMT0fMWI0180fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI
00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@070=WIf@80o`002@3IfMT00`000?l0fMWI
0=WIf@0F0=WIf@03003o003IfMT0fMWI00D0fMWI0`3o00090=WIf@030000o`3IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT01`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00H0fMWI
0P3o00080=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT01P3IfMT30?l000P0fMWI
00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI
0=WIf@0B0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI
0=WIf@0C0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI01<0fMWI
00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00080=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI
00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI
0=WIf@0G0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT01P3IfMT30?l000P0fMWI00<0003o0=WIf@3IfMT04P3IfMT100000040fMWI
000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00090=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0
003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WI
f@0C0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01P0fMWI00<0
0?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WI
f@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0
003o0=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@<000004`3IfMT00`00o`00fMWI0=WIf@07
0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o0009
0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o
0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0H
0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l0
0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@06
0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o0008
0=WIf@030000o`3IfMT0fMWI0180fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WI
f@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WI
f@3IfMT01`3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@050=WI
f@80o`002P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00070=WI
f@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WI
f@3IfMT04`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0H0=WI
f@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WI
f@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0003o0=WIf@3I
fMT04P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0I0=WIf@03
003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@050=WIf@80
o`002@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@03
0000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3I
fMT04P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0C0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00
2@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000
o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0
4@3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o
003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0
1`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@050=WIf@<0o`00
203IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00070=WIf@030000
o`3IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03003o003I
fMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT01`3I
fMT20?l000P0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`002P3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3I
fMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT04@3I
fMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003I
fMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01`3I
fMT20?l000P0fMWI00<0003o0=WIf@3IfMT0503IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI01D0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0403IfMT0
0`00o`00fMWI0=WIf@080=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0
fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT01`3IfMT2
0?l000P0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT0
0`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00080=WIf@030000o`3IfMT0
fMWI01X0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o0=WIf@3IfMT0403IfMT0
0`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@0D0=WIf@4000000@3IfMT0
01`0fMWI0`00000E0=WIf@03003o003IfMT0fMWI00D0fMWI0`3o00080=WIf@030000o`3IfMT0fMWI
0100fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00
o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI
00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT0103IfMT30?l0
00T0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00203IfMT00`00
0?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI
0100fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0003o0=WIf@3IfMT04`3IfMT20000
0040fMWI000L0=WIf@030000003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0
fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0
fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00l0
fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00
fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00P0
fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0
fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`001`3IfMT00`000?l0
fMWI0=WIf@0E0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT05@3IfMT00`00o`00fMWI
0=WIf@060=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00080=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000/0fMWI
00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI
0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00l0fMWI
00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI
0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00P0fMWI
0P3o00070=WIf@030000o`3IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0F0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI00h0fMWI00<0
0?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WI
f@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00L0fMWI0P3o
00080=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0
003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00203IfMT00`000?l0fMWI0=WI
f@0L0=WIf@03003o003IfMT0fMWI00D0fMWI0`3o00090=WIf@030000o`3IfMT0fMWI00h0fMWI00<0
0?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT05@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000T0fMWI00<0003o
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0M
0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l0
0=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@04
0=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o0008
0=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0003o
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0F
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@050=WI
f@80o`002P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WI
f@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0003o0=WI
f@3IfMT03@3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0N0=WI
f@03003o003IfMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WI
f@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@050=WI
f@80o`002P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00P0fMWI0P3o00070=WI
f@030000o`3IfMT0fMWI01H0fMWI0@0000010=WIf@00703IfMT3000001L0fMWI00<00?l00=WIf@3I
fMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@090=WIf@80
o`001`3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000;0=WIf@03
0000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3I
fMT07P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03
003o003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3I
fMT01@3IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@080=WIf@80
o`001`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
5`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o
003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0
103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`00
1`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000
o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0
7P3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o
003IfMT0fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01H0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o00090=WIf@030000o`3I
fMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT07`3I
fMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003I
fMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT0103I
fMT20?l000X0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@080=WIf@<0o`001`3I
fMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3I
fMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT05`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0103IfMT2
0?l000X0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT0
0`000?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000:0=WIf@030000o`3IfMT0
fMWI00/0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0803IfMT0
0`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0
fMWI00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT0103IfMT3
0?l000X0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT0
0`000?l0fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT00`00
o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI
00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT0103IfMT20?l0
00/0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`001`3IfMT00`00
0?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI
00/0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00
o`00fMWI0=WIf@050=WIf@80o`002P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI
00P0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI01L0fMWI0@0000010=WIf@00703IfMT3000001P0
fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00
fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI00@0
fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0
fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`002P3IfMT00`000?l0
fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI0240
fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00
fMWI0=WIf@080=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI
0=WIf@0:0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0240fMWI
00<00?l00=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI
0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00@0fMWI
0P3o000:0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI
00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002P3IfMT00`000?l0fMWI
0=WIf@090=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01P0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00<0fMWI0`3o
000:0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0
003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WI
f@090=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI0280fMWI00<0
0?l00=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WI
f@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o
000;0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0
003o0=WIf@3IfMT0603IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00<00?l0
0=WIf@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0:
0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00<0fMWI0`3o000;
0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000L0fMWI00<0003o
0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l0
0=WIf@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@09
0=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0H0=WIf@4000000@3IfMT000P0fMWI0P0000040=WI
f@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI01T0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@090=WI
f@80o`001P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WI
f@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WI
f@3IfMT08`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0fMWI00T0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WI
f@3IfMT00`3IfMT30?l000X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@080=WI
f@80o`001`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01X0fMWI00<00?l00=WI
f@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@090=WI
f@80o`001P3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WI
f@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WI
f@3IfMT0903IfMT00`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@090=WI
f@80o`001P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@<000006P3IfMT00`00o`00fMWI0=WIf@030=WI
f@80o`002`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00050=WI
f@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WI
f@3IfMT01`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0T0=WI
f@03003o003IfMT0fMWI00@0fMWI0P3o000;0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WI
f@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@040=WI
f@80o`002`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00T0fMWI0P3o00060=WI
f@030000o`3IfMT0fMWI01L0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WI
f@<000001P3IfMT00`000000fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WI
f@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WI
f@3IfMT09@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@050=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0:0=WI
f@80o`001P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WI
f@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WI
f@3IfMT06@3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000:0=WI
f@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WI
f@3IfMT09@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@050=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WI
f@3IfMT0103IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0:0=WI
f@80o`001@3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WI
f@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000D0fMWI00<0003o0=WI
f@3IfMT06P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WI
f@3IfMT01P3IfMT00`000000fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WI
f@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000@0fMWI00<0003o0=WI
f@3IfMT09`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@050=WI
f@03003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WI
f@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@090=WI
f@80o`001P3IfMT00`000?l0fMWI0=WIf@0V0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WI
f@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WI
f@3IfMT06P3IfMT100000040fMWI00080=WIf@8000002@3IfMT4000000D0fMWI00<000000=WIf@3I
fMT06`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`002`3IfMT00`000?l0fMWI0=WIf@050=WIf@03
003o003IfMT0fMWI00X0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3I
fMT00`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0:0=WIf@80
o`001@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000<0=WIf@03
0000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000H0fMWI00<0003o0=WIf@3I
fMT09P3IfMT00`00o`00fMWI0=WIf@030=WIf@<0o`002`3IfMT00`000?l0fMWI0=WIf@040=WIf@03
003o003IfMT0fMWI00T0fMWI0P3o00060=WIf@030000o`3IfMT0fMWI01X0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@030000
o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0
9`3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@030=WIf@03003o
003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT30?l000/0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`00
1@3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000;0=WIf@030000
o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT0
6P3IfMT100000040fMWI000L0=WIf@<00000703IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00303I
fMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT00`3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<0003o0=WIf@3IfMT0:03IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00303I
fMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00X0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI01X0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0L0=WIf@03003o003IfMT0
fMWI0080fMWI0`3o000;0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT02P3IfMT2
0?l000@0fMWI00<0003o0=WIf@3IfMT0:@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00303IfMT0
0`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00050=WIf@030000o`3IfMT0
fMWI02P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00D0003o0=WIf@3IfMT0fMWI003o
000=0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0X0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o
000<0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000D0fMWI00<0
003o0=WIf@3IfMT06`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0:
0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000=
0=WIf@050000o`3IfMT0fMWI0=WIf@00o`00303IfMT30?l000@0fMWI00<0003o0=WIf@3IfMT0:P3I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`00303IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0fMWI
0P3o00040=WIf@030000o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI
00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`000?l0fMWI
0=WIf@0K0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`00303IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0fMWI0P3o00040=WIf@030000
o`3IfMT0fMWI02T0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000`0fMWI00D0003o0=WIf@3IfMT0
fMWI003o000<0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI0080
fMWI0P3o000=0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI
02X0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00
o`00fMWI0=WIf@090=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@0K0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00303IfMT01@000?l0
fMWI0=WIf@3IfMT00?l000d0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI02X0fMWI00<00?l00=WI
f@3IfMT00`3IfMT20?l000d0fMWI00@0003o0=WIf@3IfMT00?l0303IfMT20?l000D0fMWI00<0003o
0=WIf@3IfMT0:P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT010000?l0fMWI0=WIf@00
o`0<0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI0080fMWI0`3o
000<0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI01`0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080fMWI0P3o
000<0=WIf@050000o`3IfMT0fMWI0=WIf@00o`00303IfMT30?l000<0fMWI00<0003o0=WIf@3IfMT0
:`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT00`000?l0fMWI003o000=0=WIf@80o`00
103IfMT00`000?l0fMWI0=WIf@0/0=WIf@04003o003IfMT0fMWI0=WIf@<0o`00303IfMT00`000?l0
fMWI003o000=0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00<0
fMWI0P3o000<0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI
01`0fMWI0@0000010=WIf@00703IfMT3000001d0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000`0
fMWI00D0003o0=WIf@3IfMT0fMWI003o000<0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0/0=WI
f@03003o003IfMT0fMWI0080fMWI0P3o000=0=WIf@030000o`3IfMT00?l000d0fMWI0P3o00040=WI
f@030000o`3IfMT0fMWI02`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000`0fMWI00<0003o0=WI
f@00o`003@3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0:`3IfMT00`00o`00fMWI0=WIf@030=WI
f@80o`00303IfMT010000?l0fMWI0=WIf@00o`0<0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@0K
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`00303IfMT00`000?l0fMWI003o000=0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0/0=WI
f@03003o003IfMT0fMWI0080fMWI0P3o000>0=WIf@030000o`00o`00fMWI00/0fMWI0`3o00040=WI
f@030000o`3IfMT0fMWI02`0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o003o
003IfMT0303IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@020=WI
f@80o`003@3IfMT00`000?l00?l00=WIf@0<0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0M0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@020=WIf@80
o`00303IfMT00`000?l0fMWI003o000=0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0]0=WIf@04
003o003IfMT0fMWI0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT00`00
0?l0fMWI0=WIf@0^0=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@<0o`00103IfMT00`000?l0fMWI0=WIf@0/0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000=
0=WIf@030000o`00o`00fMWI00`0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI01d0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000<0=WI
f@030000o`3IfMT00?l000d0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI02h0fMWI00<00?l00=WI
f@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000@0fMWI00<0003o0=WI
f@3IfMT0;P3IfMT01000o`00fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000@0fMWI00<0003o0=WIf@3IfMT0;@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT0
0`00o`00003o0=WIf@0;0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0N0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT07`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT30?l00080fMWI00<0003o0=WIf@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@02
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0_
0=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103I
fMT00`000?l0fMWI0=WIf@0^0=WIf@04003o003IfMT0fMWI0=WIf@<0o`00303IfMT00`00o`00003o
0=WIf@0;0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0N0=WIf@4000000@3IfMT001`0fMWI0`00
000O0=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
0P3IfMT00`000?l0fMWI0=WIf@0`0=WIf@04003o003IfMT0fMWI0=WIf@80o`00303IfMT00`00o`00
fMWI0000o`0<0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0`0=WIf@03003o003IfMT0fMWI00<0
o`002`3IfMT00`00o`00fMWI0000o`0<0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@0^0=WIf@03
003o003IfMT0fMWI0080fMWI0P3o000;0=WIf@04003o003IfMT0fMWI0000o`/0fMWI0P3o00030=WI
f@030000o`3IfMT0fMWI01h0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@03
003o003IfMT0fMWI00<0o`002`3IfMT00`00o`00fMWI0000o`0<0=WIf@80o`000P3IfMT00`000?l0
fMWI0=WIf@0`0=WIf@04003o003IfMT0fMWI0=WIf@80o`00303IfMT00`00o`00fMWI0000o`0;0=WI
f@<0o`000`3IfMT00`000?l0fMWI0=WIf@0`0=WIf@04003o003IfMT0fMWI0=WIf@80o`002`3IfMT0
0`00o`00fMWI0000o`0<0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0`0=WIf@04003o003IfMT0
fMWI0=WIf@80o`002`3IfMT01000o`00fMWI0=WIf@000?l;0=WIf@80o`000`3IfMT00`000?l0fMWI
0=WIf@0O0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0803IfMT01000o`00fMWI0=WI
f@3IfMT20?l000/0fMWI00<00?l00=WIf@000?l0303IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0
<03IfMT01000o`00fMWI0=WIf@3IfMT20?l000`0fMWI00<00?l00=WIf@000?l02`3IfMT20?l000<0
fMWI00<0003o0=WIf@3IfMT0<@3IfMT01000o`00fMWI0=WIf@3IfMT20?l000/0fMWI00@00?l00=WI
f@3IfMT0003o2`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0<03IfMT01000o`00fMWI0=WIf@3I
fMT20?l000X0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`000P3I
fMT00`000?l0fMWI0=WIf@0P0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0803IfMT0
1000o`00fMWI0=WIf@3IfMT20?l000X0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0;0=WIf@80o`00
00<0fMWI0000o`3IfMT0<`3IfMT00`00o`00fMWI0=WIf@030?l000X0fMWI00D00?l00=WIf@3IfMT0
fMWI0000o`0:0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0b0=WIf@03003o003IfMT0fMWI0080
o`002P3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00X0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI
0380fMWI00<00?l00=WIf@3IfMT00P3o000:0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WI
f@3IfMT01`3IfMT30?l00080fMWI00<0003o0=WIf@3IfMT0803IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT00P3o000:0=WIf@05003o003IfMT0fMWI0=WI
f@000?l02P3IfMT30?l000030=WIf@000?l0fMWI03<0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000:
0=WIf@05003o003IfMT0fMWI0=WIf@000?l02P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0<`3I
fMT00`00o`00fMWI0=WIf@020?l000X0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WI
f@070=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@0c0=WIf@03003o003IfMT0fMWI0080o`002P3I
fMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00020=WIf@030000o`3I
fMT0fMWI0240fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@03003o003IfMT0
fMWI0080o`002@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o0000
0`3IfMT0003o0=WIf@0e0=WIf@03003o003IfMT0fMWI0080o`002@3IfMT00`00o`00fMWI0=WIf@03
0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI03@0fMWI00@00?l0
0=WIf@3o0000o`002@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o
00020=WIf@030000o`3IfMT0fMWI03@0fMWI00<00?l00=WIf@3IfMT00P3o00080=WIf@03003o003I
fMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08@3I
fMT100000040fMWI000L0=WIf@<000008P3IfMT00`00o`00fMWI0=WIf@020?l000P0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`0000<0fMWI0000o`3IfMT0=P3IfMT0
1000o`00fMWI0?l0003o00090=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT01@3I
fMT30?l000030=WIf@000?l0fMWI03H0fMWI00<00?l00=WIf@3o00000P3o00080=WIf@03003o003I
fMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000030=WIf@000?l0fMWI03H0fMWI00<0
0?l00=WIf@3IfMT00P3o00080=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT01P3I
fMT20?l00080fMWI00<0003o0=WIf@3IfMT0803IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI02<0fMWI00@00?l00=WIf@3o0000o`001`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3I
fMT0fMWI00H0fMWI0P3o00000`3IfMT0003o0=WIf@0f0=WIf@04003o003IfMT0o`000?l000P0fMWI
00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<0fMWI0000o`3IfMT0
>03IfMT01000o`00fMWI0?l0003o00070=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3I
fMT01P3IfMT20?l000030=WIf@000?l0fMWI03L0fMWI00@00?l00=WIf@3o0000o`001`3IfMT00`00
o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`3IfMT0003o0=WIf@0S0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08`3IfMT01000o`00fMWI0?l0003o00060=WI
f@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000030000o`3IfMT0fMWI
03L0fMWI00@00?l00=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI00@0fMWI0P3o00000`3IfMT0003o0=WIf@0h0=WIf@04003o003IfMT0o`000?l000L0fMWI00<0
0?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<0003o0=WIf@3IfMT0=`3I
fMT01000o`00fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
103IfMT20?l00080fMWI00<0003o0=WIf@3IfMT08P3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI02@0fMWI00<00?l00?l0003o00001@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3I
fMT0fMWI00<0fMWI0`3o00000`000?l0fMWI0=WIf@0h0=WIf@03003o003o0000o`0000D0fMWI00<0
0?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0003o0=WIf@3IfMT0>@3I
fMT00`00o`00o`000?l000060=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0103I
fMT20?l000030=WIf@000?l0fMWI03T0fMWI00<00?l00?l0003o00001P3IfMT00`00o`00fMWI0=WI
f@080=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00000`3IfMT0003o0=WIf@0T0=WIf@4000000@3I
fMT001<0fMWI100000050=WIf@030000003IfMT0fMWI02D0fMWI0`3o00030=WIf@03003o003IfMT0
fMWI00X0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000030000o`3IfMT0fMWI03X0fMWI0P3o0005
0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000030000o`3IfMT0
fMWI03X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT00`3IfMT2
0?l000030000o`3IfMT0fMWI03X0fMWI00<00?l00?l0003o0000103IfMT00`00o`00fMWI0=WIf@0:
0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00000`000?l0fMWI0=WIf@0T0=WIf@4000000@3IfMT0
01D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0V0=WIf@80o`000P3IfMT00`00
o`00fMWI0=WIf@0<0=WIf@80003o0P3IfMT00`000?l0o`000?l0000m0=WIf@80o`0000<00?l00=WI
f@3IfMT00P00o`0=0=WIf@80003o0P3IfMT30?l003d0fMWI0`3o00020=WIf@800?l03@3IfMT30000
o`80fMWI0P3o000n0=WIf@80o`000P3IfMT2003o00d0fMWI0`000?l20=WIf@80o`009`3IfMT10000
0040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI0`00000V0=WIf@80o`000P00o`0A0=WIf@<0
003o0P3o000m0=WIf@<0o`000`00o`0@0=WIf@80003o0P3o000o0=WIf@80o`000`00o`0@0=WIf@<0
003o0P3o000n0=WIf@80o`000`00o`0@0=WIf@80003o0`3o000U0=WIf@<000000@3IfMT001D0fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0V0=WIf@80o`005P3IfMT20?l003h0fMWI
0P3o000E0=WIf@80o`00?`3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005@3IfMT20?l002P0fMWI
0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02H0fMWI0P3o
000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003h0fMWI0P3o
000E0=WIf@80o`00:03IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`000000fMWI0=WIf@0W
0=WIf@80o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0fMWI0P3o000o
0=WIf@<0o`00503IfMT20?l002P0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WI
f@030000003IfMT0fMWI02L0fMWI0P3o000D0=WIf@80o`00?`3IfMT20?l001@0fMWI0`3o000o0=WI
f@<0o`00503IfMT20?l00400fMWI0P3o000D0=WIf@80o`00:03IfMT100000040fMWI000L0=WIf@<0
00009`3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT20?l00440fMWI0P3o000D0=WIf@80
o`00@03IfMT20?l001<0fMWI0P3o000X0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
9`3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00
@@3IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09`3I
fMT30?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3I
fMT20?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:03IfMT2
0?l00180fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT2
0?l00180fMWI0P3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:03IfMT20?l0
0180fMWI0P3o00110=WIf@<0o`004@3IfMT30?l00440fMWI0`3o000A0=WIf@<0o`00@P3IfMT20?l0
0140fMWI0`3o000Y0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:03IfMT20?l00140
fMWI0P3o00130=WIf@80o`004@3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100
fMWI0P3o000Z0=WIf@4000000@3IfMT001`0fMWI0`00000X0=WIf@<0o`00403IfMT20?l004<0fMWI
0P3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00140=WIf@80o`00403IfMT20?l002T0fMWI
0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`00403IfMT20?l004<0fMWI0P3o
000A0=WIf@80o`00@`3IfMT30?l00100fMWI0P3o00140=WIf@80o`00403IfMT20?l002X0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`00403IfMT20?l004@0fMWI0P3o000@
0=WIf@80o`00A03IfMT20?l000l0fMWI0P3o00150=WIf@80o`00403IfMT20?l002X0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`003`3IfMT20?l004D0fMWI0P3o000?0=WI
f@<0o`00A03IfMT20?l000l0fMWI0P3o00160=WIf@80o`003`3IfMT20?l002X0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@<0o`003P3IfMT20?l004D0fMWI0P3o000?0=WIf@80
o`00A@3IfMT30?l000h0fMWI0P3o00160=WIf@80o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0Z0=WIf@80o`003P3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00
AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003P3IfMT30?l002X0fMWI0@0000010=WIf@00703I
fMT3000002X0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003@3I
fMT20?l004L0fMWI0`3o000=0=WIf@80o`00:P3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI02X0fMWI0`3o000<0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00170=WIf@<0o`00303IfMT2
0?l004P0fMWI0P3o000=0=WIf@80o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
02/0fMWI0P3o000<0=WIf@80o`00A`3IfMT30?l000`0fMWI0P3o00180=WIf@80o`002`3IfMT30?l0
04P0fMWI0P3o000<0=WIf@<0o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0
fMWI0P3o000;0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o00180=WIf@80o`002`3IfMT20?l004T0
fMWI0P3o000<0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI
0`3o000:0=WIf@80o`00B@3IfMT20?l000/0fMWI0P3o00190=WIf@<0o`002P3IfMT20?l004T0fMWI
0P3o000<0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02`0fMWI0P3o
00090=WIf@<0o`00B@3IfMT30?l000X0fMWI0P3o001:0=WIf@80o`002@3IfMT30?l004T0fMWI0`3o
000:0=WIf@<0o`00;03IfMT100000040fMWI000L0=WIf@<00000;03IfMT20?l000T0fMWI0P3o001;
0=WIf@80o`002@3IfMT30?l004X0fMWI0`3o00080=WIf@80o`00B`3IfMT20?l000X0fMWI0P3o000/
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;03IfMT30?l000L0fMWI0`3o001;0=WI
f@<0o`00203IfMT20?l004`0fMWI0P3o00080=WIf@80o`00B`3IfMT30?l000P0fMWI0P3o000^0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000L0fMWI0P3o001=0=WIf@80
o`00203IfMT20?l004`0fMWI0`3o00070=WIf@80o`00C03IfMT20?l000L0fMWI0`3o000^0=WIf@40
00000@3IfMT000L0fMWI100000030=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000
003IfMT0fMWI02d0fMWI0P3o00060=WIf@<0o`00C@3IfMT20?l000L0fMWI0`3o001=0=WIf@80o`00
1P3IfMT30?l004`0fMWI0`3o00060=WIf@80o`00;`3IfMT100000040fMWI00090=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0]0=WIf@<0o`001@3I
fMT20?l004h0fMWI0`3o00050=WIf@<0o`00CP3IfMT20?l000H0fMWI0P3o001>0=WIf@80o`001@3I
fMT30?l002l0fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00<0fMWI0`00000^0=WIf@80o`001@3IfMT20?l004l0fMWI0`3o00040=WIf@80o`00C`3IfMT3
0?l000@0fMWI0`3o001>0=WIf@<0o`000`3IfMT30?l002h0fMWI0`0000010=WIf@002@3IfMT00`00
0000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@0^0=WIf@@0o`0000<0fMWI0?l0
003o00000P3o001@0=WIf@<0o`000P3IfMT30?l00500fMWI0`3o00020=WIf@<0o`00D03IfMT30?l0
00040=WIf@3o0000o`000?l00340fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0;`3IfMT70?l00580fMWI1P3o001B0=WI
f@H0o`00DP3IfMT50?l00380fMWI0@0000010=WIf@001`3IfMT3000000T0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@0a0=WIf@@0o`00E03IfMT40?l005@0fMWI103o001D0=WIf@@0
o`00<P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI100000050=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT0E@3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WI
f@3IfMT0EP3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001<0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3I
fMT03`3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001@0fMWI00<000000=WIf@3IfMT0
1@3IfMWo000007@000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0o`3IfMUi0=WIf@005P3IfMT0
0`000000fMWI0=WIf@3o0=WIfGP0fMWI000C0=WIf@040000003IfMT0fMWI00000?l0fMWINP3IfMT0
01@0fMWI0P00003o0=WIfG/0fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o
0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .23176 m
.03279 .20252 L
.04262 .17737 L
.04758 .16794 L
.0503 .16377 L
.05288 .16053 L
.05528 .15812 L
.05655 .1571 L
.05789 .15619 L
.05902 .15558 L
.06026 .15507 L
.06139 .15475 L
.06244 .15457 L
.0631 .15452 L
.06379 .15451 L
.06504 .15464 L
.06581 .1548 L
.06653 .155 L
.06788 .15554 L
.06917 .15624 L
.07036 .15704 L
.07305 .15939 L
.07529 .16194 L
.07776 .16533 L
.08274 .17402 L
.08819 .18619 L
.09404 .20204 L
.10458 .23678 L
.12439 .31462 L
.13484 .35645 L
.14594 .39689 L
.15578 .42657 L
.161 .43924 L
.16664 .45012 L
.16915 .45398 L
.17179 .45735 L
.17405 .45966 L
.17534 .46074 L
.17651 .46158 L
.17763 .46223 L
.17884 .46279 L
.18011 .46321 L
.18132 .46345 L
.18245 .46353 L
.18364 .46346 L
.18466 .46328 L
.18579 .46296 L
.18708 .46242 L
.18828 .46176 L
.191 .45969 L
Mistroke
.1934 .45723 L
.19595 .45395 L
.20082 .44589 L
.20523 .43664 L
.216 .40711 L
.22613 .3721 L
.24454 .29892 L
.25499 .25733 L
.26473 .22201 L
.27519 .19052 L
.27975 .17946 L
.28471 .16959 L
.28743 .16517 L
.28994 .16175 L
.29249 .15894 L
.29489 .15692 L
.2961 .15613 L
.2974 .15545 L
.29811 .15516 L
.29885 .15491 L
.29948 .15475 L
.30017 .15462 L
.30091 .15453 L
.30158 .15451 L
.30235 .15454 L
.30308 .15463 L
.30438 .15493 L
.30511 .15518 L
.30578 .15546 L
.30704 .15611 L
.30824 .15688 L
.31047 .15874 L
.31288 .16132 L
.3155 .16481 L
.32022 .17281 L
.32459 .1821 L
.3346 .20951 L
.34524 .24618 L
.36491 .32448 L
.38296 .39324 L
.39218 .42198 L
.39706 .43458 L
.40228 .44575 L
.40503 .45062 L
.40754 .45439 L
.41008 .45757 L
.41243 .45992 L
.41507 .46186 L
.41646 .46259 L
.41717 .46288 L
Mistroke
.41793 .46313 L
.41921 .46342 L
.42041 .46352 L
.42114 .46351 L
.42183 .46345 L
.42313 .46319 L
.42437 .46277 L
.42572 .46214 L
.42699 .46136 L
.42816 .46049 L
.43272 .45573 L
.4351 .45241 L
.4377 .44812 L
.44295 .4375 L
.45246 .41215 L
.46134 .38263 L
.50027 .23081 L
.51045 .19824 L
.51582 .18414 L
.52153 .17191 L
.5265 .16377 L
.52933 .16024 L
.53198 .15769 L
.53317 .15679 L
.53441 .156 L
.53549 .15545 L
.53664 .15501 L
.53788 .15468 L
.53903 .15453 L
.53974 .15451 L
.5404 .15454 L
.54165 .15472 L
.54281 .15503 L
.54405 .15553 L
.54522 .15615 L
.54629 .15685 L
.5489 .15906 L
.55138 .16181 L
.55631 .16915 L
.56168 .17982 L
.57126 .20512 L
.58014 .23451 L
.61934 .3873 L
.62966 .42025 L
.63509 .43441 L
.64081 .44656 L
.64583 .45466 L
.64868 .45812 L
.65133 .46059 L
.65259 .4615 L
Mistroke
.65377 .46221 L
.65484 .46271 L
.656 .46312 L
.65726 .46341 L
.65789 .46349 L
.6586 .46352 L
.65983 .46346 L
.66099 .46325 L
.66224 .46286 L
.66293 .46258 L
.66356 .46227 L
.66595 .46073 L
.66729 .4596 L
.66874 .45817 L
.67137 .45501 L
.6765 .44684 L
.68123 .43708 L
.69024 .41313 L
.69975 .38149 L
.73771 .23312 L
.74773 .2006 L
.75721 .17671 L
.76245 .16698 L
.76521 .16292 L
.76815 .15947 L
.77061 .15726 L
.77201 .15629 L
.77333 .15557 L
.77453 .15507 L
.77564 .15476 L
.77685 .15455 L
.77812 .15451 L
.77936 .15464 L
.78005 .15479 L
.78069 .15497 L
.78187 .15541 L
.78312 .15604 L
.78528 .15753 L
.78766 .15974 L
.7902 .16274 L
.79293 .16669 L
.79786 .1757 L
.80745 .19951 L
.81622 .22743 L
.83684 .30715 L
.85597 .38209 L
.86551 .41369 L
.87448 .43744 L
.87946 .44758 L
.88207 .45196 L
Mistroke
.88483 .45585 L
.88716 .45853 L
.88971 .46081 L
.89083 .4616 L
.89204 .46229 L
.89317 .46281 L
.8942 .46316 L
.89538 .46341 L
.89649 .46352 L
.89771 .46348 L
.89902 .46327 L
.90032 .46287 L
.90098 .4626 L
.90169 .46225 L
.90414 .46066 L
.90644 .45858 L
.90889 .45576 L
.91332 .44912 L
.91892 .438 L
.9242 .42492 L
.93409 .39466 L
.97259 .24479 L
.97619 .23176 L
Mfstroke
0 1 0 r
.02381 .23176 m
.04262 .3048 L
.06244 .38254 L
.07216 .4146 L
.08255 .44121 L
.08562 .44725 L
.08852 .45212 L
.09135 .45606 L
.09396 .45898 L
.09643 .46108 L
.09768 .4619 L
.09905 .46261 L
.09976 .4629 L
.10043 .46312 L
.1012 .46332 L
.10191 .46344 L
.10318 .46353 L
.10391 .4635 L
.10458 .46342 L
.10587 .46314 L
.10651 .46293 L
.10722 .46264 L
.10966 .46127 L
.11103 .46022 L
.1125 .45887 L
.11515 .45588 L
.12035 .44792 L
.1251 .43837 L
.13466 .4132 L
.14371 .38324 L
.18204 .23354 L
.19224 .20041 L
.20181 .17638 L
.20662 .16742 L
.20909 .16369 L
.2118 .16032 L
.2146 .15762 L
.21613 .1565 L
.21755 .15568 L
.21824 .15536 L
.21888 .15511 L
.2201 .15475 L
.2214 .15454 L
.22214 .15451 L
.22282 .15453 L
.22407 .15469 L
.22526 .15501 L
.22633 .15542 L
.22749 .156 L
.2301 .15783 L
Mistroke
.23252 .16017 L
.23691 .16597 L
.24158 .17424 L
.25242 .20102 L
.26222 .23289 L
.28313 .31467 L
.30234 .38892 L
.31206 .41986 L
.32113 .44221 L
.32569 .45065 L
.33058 .45742 L
.33337 .46018 L
.33474 .46124 L
.33601 .46204 L
.33715 .46262 L
.33837 .46307 L
.3396 .46337 L
.34029 .46347 L
.34095 .46352 L
.34213 .46349 L
.34339 .46328 L
.34458 .46294 L
.34566 .46249 L
.34693 .46181 L
.34831 .46087 L
.3508 .45866 L
.35343 .45564 L
.3562 .45169 L
.36117 .44271 L
.36999 .42123 L
.37969 .3907 L
.40081 .30897 L
.42008 .23374 L
.42963 .20246 L
.43467 .18856 L
.44003 .17612 L
.4447 .16744 L
.44718 .1637 L
.44986 .16036 L
.4523 .15795 L
.45337 .15709 L
.45455 .1563 L
.45558 .15571 L
.45669 .15521 L
.45786 .15483 L
.45895 .15461 L
.46018 .15451 L
.46088 .15453 L
.46154 .15459 L
.46285 .15485 L
Mistroke
.4636 .15509 L
.46427 .15535 L
.46548 .15594 L
.46679 .15676 L
.46918 .15871 L
.47197 .16175 L
.47493 .16586 L
.48027 .17545 L
.49084 .20198 L
.50042 .23325 L
.5213 .31497 L
.54051 .38916 L
.55021 .42001 L
.55927 .4423 L
.56383 .45072 L
.56871 .45746 L
.5715 .46021 L
.57287 .46126 L
.57413 .46206 L
.57528 .46263 L
.5765 .46308 L
.57773 .46338 L
.57842 .46348 L
.57908 .46352 L
.58025 .46348 L
.58151 .46328 L
.5827 .46293 L
.58378 .46248 L
.58505 .46179 L
.58642 .46085 L
.58892 .45864 L
.59154 .45562 L
.59431 .45167 L
.59927 .44269 L
.60809 .42122 L
.61778 .39069 L
.63888 .30906 L
.65814 .23384 L
.66768 .20259 L
.67272 .18869 L
.67807 .17623 L
.68323 .16675 L
.68789 .16043 L
.69014 .15817 L
.69133 .1572 L
.69258 .15634 L
.69368 .15571 L
.69488 .15518 L
.69597 .15483 L
.69699 .15462 L
Mistroke
.69826 .15451 L
.6989 .15452 L
.6996 .15458 L
.70085 .15483 L
.70202 .15521 L
.70339 .15584 L
.70465 .15659 L
.70748 .15891 L
.70991 .16156 L
.71256 .16515 L
.71739 .17349 L
.72702 .1965 L
.73597 .22438 L
.77509 .37658 L
.78536 .41134 L
.79077 .42676 L
.79649 .44046 L
.80149 .45001 L
.80415 .45409 L
.80699 .45766 L
.8096 .46022 L
.81199 .46192 L
.81314 .46252 L
.81438 .46302 L
.81556 .46333 L
.81666 .46349 L
.81783 .46352 L
.81907 .46339 L
.82013 .46314 L
.82128 .46274 L
.82253 .46214 L
.82387 .46132 L
.82628 .45936 L
.82871 .45677 L
.83101 .45375 L
.83531 .4467 L
.84519 .42396 L
.85591 .39059 L
.87539 .31553 L
.89682 .2318 L
.90662 .20012 L
.91203 .18564 L
.91716 .17421 L
.92192 .16581 L
.92444 .16228 L
.92711 .15923 L
.92959 .15708 L
.93183 .15568 L
.93291 .1552 L
.93408 .15482 L
Mistroke
.93519 .1546 L
.93621 .15451 L
.93747 .15456 L
.93867 .15476 L
.93975 .15507 L
.94092 .15555 L
.94219 .15624 L
.94354 .15716 L
.94596 .15929 L
.95029 .16461 L
.95506 .17266 L
.96573 .19821 L
.97573 .23016 L
.97619 .23176 L
Mfstroke
1 0 0 r
.008 w
.02381 .15451 m
.02499 .15458 L
.02605 .15478 L
.02729 .15516 L
.02846 .15567 L
.03053 .15693 L
.03279 .15882 L
.03527 .16152 L
.0379 .16506 L
.04262 .17315 L
.05205 .19547 L
.06244 .22809 L
.08274 .30661 L
.09394 .3517 L
.10458 .39118 L
.11464 .42263 L
.11995 .43615 L
.12562 .44781 L
.12831 .45229 L
.13085 .45584 L
.13333 .45866 L
.1356 .4607 L
.13777 .46213 L
.13886 .46266 L
.14005 .4631 L
.14125 .46339 L
.14254 .46352 L
.14376 .46348 L
.14487 .46331 L
.14605 .46298 L
.14715 .46253 L
.14837 .4619 L
.14967 .46103 L
.15234 .45871 L
.15478 .45594 L
.15925 .44929 L
.16395 .4402 L
.17387 .41461 L
.18471 .37848 L
.20596 .29443 L
.22527 .22125 L
.23491 .19208 L
.23999 .17964 L
.24536 .16901 L
.25006 .162 L
.25273 .15902 L
.25401 .15785 L
.25522 .1569 L
.25632 .15618 L
.25751 .15554 L
Mistroke
.2586 .1551 L
.25961 .15479 L
.26081 .15457 L
.26189 .15451 L
.26314 .15459 L
.26432 .15482 L
.26549 .1552 L
.26674 .15576 L
.26899 .1572 L
.27167 .15961 L
.27411 .16245 L
.27942 .17071 L
.28444 .18103 L
.2933 .20456 L
.30292 .23652 L
.32234 .31275 L
.33266 .35413 L
.34376 .39488 L
.35435 .42699 L
.35898 .43828 L
.36405 .44841 L
.36637 .45223 L
.36886 .45572 L
.371 .45823 L
.37332 .4604 L
.37469 .46142 L
.37595 .46218 L
.37716 .46275 L
.37844 .46318 L
.37958 .46342 L
.38065 .46352 L
.38182 .46349 L
.38307 .46328 L
.38429 .46293 L
.38498 .46265 L
.38563 .46235 L
.38835 .46059 L
.3907 .45844 L
.39323 .45548 L
.399 .44633 L
.40429 .43514 L
.41408 .40814 L
.4244 .3726 L
.44435 .29327 L
.46248 .22426 L
.47187 .19515 L
.47682 .18252 L
.48207 .17149 L
.48473 .16688 L
.48767 .16262 L
Mistroke
.49037 .15948 L
.49283 .15726 L
.49405 .15641 L
.49537 .15566 L
.49609 .15533 L
.49676 .15507 L
.49745 .15486 L
.49809 .15471 L
.49934 .15453 L
.50047 .15452 L
.50169 .15466 L
.50301 .155 L
.50425 .15548 L
.50538 .15607 L
.50793 .15788 L
.51029 .16017 L
.51252 .16287 L
.51752 .17074 L
.52296 .18202 L
.53391 .21235 L
.54403 .24759 L
.5643 .32844 L
.57422 .36746 L
.58332 .39978 L
.592 .42582 L
.5966 .43719 L
.6015 .44725 L
.60409 .45165 L
.60644 .45506 L
.60884 .45795 L
.61104 .46009 L
.61352 .46189 L
.61483 .46257 L
.6155 .46285 L
.61621 .46309 L
.61741 .46338 L
.61853 .46351 L
.61922 .46352 L
.61987 .46349 L
.62109 .4633 L
.62234 .46294 L
.62304 .46267 L
.62369 .46237 L
.62614 .46083 L
.62836 .45888 L
.63071 .45627 L
.6356 .44903 L
.64095 .43843 L
.65048 .41336 L
.65935 .38406 L
Mistroke
.69833 .23204 L
.70854 .19916 L
.71392 .18489 L
.71963 .17249 L
.72461 .16419 L
.72744 .16057 L
.7301 .15794 L
.73135 .15695 L
.73253 .15617 L
.73361 .15559 L
.73476 .15511 L
.736 .15475 L
.73715 .15456 L
.73786 .15451 L
.73852 .15452 L
.73977 .15466 L
.74093 .15494 L
.74217 .1554 L
.74335 .15599 L
.74442 .15665 L
.74704 .15879 L
.74952 .16148 L
.75446 .1687 L
.75984 .17925 L
.76943 .20439 L
.77831 .23363 L
.79855 .31281 L
.81756 .38662 L
.8264 .41542 L
.83572 .43948 L
.84059 .44903 L
.84317 .45315 L
.84593 .45681 L
.84847 .4595 L
.85078 .46135 L
.8519 .46205 L
.8531 .46265 L
.85425 .46307 L
.8553 .46334 L
.85655 .46351 L
.85774 .46351 L
.8588 .46338 L
.85997 .4631 L
.86123 .46263 L
.86257 .46194 L
.86499 .46023 L
.86744 .45786 L
.86974 .45506 L
.87405 .4484 L
.87922 .43804 L
Mistroke
.88397 .42639 L
.89469 .39369 L
.91514 .31524 L
.93422 .23999 L
.94365 .20807 L
.95257 .18356 L
.9575 .17292 L
.9601 .16823 L
.96286 .16397 L
.96517 .16099 L
.96773 .15835 L
.96885 .1574 L
.97005 .15653 L
.97109 .15591 L
.97223 .15535 L
.97323 .15498 L
.97416 .15473 L
.97514 .15457 L
.97619 .15451 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000030=WIf@000000000000800000
103IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WI
f@3IfMT01`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@<000001@3IfMT30?l000`0fMWI0P000?li0=WIf@800?l02`3IfMT4
0?l000`0fMWI0P000?li0=WIf@800?l02`3IfMT40?l000`0fMWI0`000?lh0=WIf@<00?l02`3IfMT3
0?l000`0fMWI0`000?lh0=WIf@<00?l02`3IfMT30?l000D0fMWI0`0000010=WIf@003@3IfMT40000
00@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@050=WIf@D0o`00203IfMT20000
o`80fMWI0P000?le0=WIf@800?l00P3IfMT00`00o`00fMWI0=WIf@070=WIf@P0o`001`3IfMT30000
o`030=WIf@000?l0003o03D0fMWI0P00o`020=WIf@800?l0203IfMT70?l000T0fMWI0P000?l00`3I
fMT0003o0000o`0e0=WIf@800?l00P3IfMT2003o00P0fMWI203o00070=WIf@<0003o00@0fMWI0000
o`000?l0003o=03IfMT3003o00030=WIf@00o`000?l000P0fMWI1@3o00070=WIf@4000000@3IfMT0
01D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@070=WIf@@0o`001`3IfMT00`00
0?l0fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI0380fMWI00<00?l00=WIf@3IfMT00P3IfMT2003o
00H0fMWI103o00000`3IfMT0o`000?l000030?l000D0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00
0?l0fMWI0=WIf@0b0=WIf@03003o003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0103IfMT40?l0
00030=WIf@3o0000o`0000<0o`001@3IfMT20000o`D0fMWI00<0003o0=WIf@3IfMT0<P3IfMT00`00
o`00fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00@0fMWI103o00000`3IfMT0o`000?l000030?l0
00D0fMWI0P000?l60=WIf@030000o`3IfMT0fMWI0300fMWI00<00?l00=WIf@3IfMT0103IfMT00`00
o`00fMWI0=WIf@040=WIf@@0o`002@3IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`000000
fMWI0=WIf@090=WIf@<0o`001@3IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI0300
fMWI00<00?l00=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@020=WIf@<0o`001P3IfMT30?l000<0
fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0`0=WIf@03003o003IfMT0fMWI00D0
fMWI00<00?l00=WIf@3IfMT00P3IfMT30?l000D0fMWI103o00040=WIf@030000o`3IfMT0fMWI00D0
fMWI00<0003o0=WIf@3IfMT0<03IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI0080
fMWI0`3o00060=WIf@<0o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI02h0
fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@020=WIf@<0o`002`3IfMT100000040
fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT02P3IfMT30?l000<0fMWI
00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0^0=WIf@03003o003IfMT0fMWI00H0fMWI
00<00?l00=WIf@3IfMT00P3IfMT20?l000P0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI00L0fMWI
00<0003o0=WIf@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0080fMWI
0P3o00080=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI02h0fMWI
00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@030?l000P0fMWI0P3o00030=WIf@030000
o`3IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@070=WIf@04003o
003IfMT0fMWI0=WIf@80o`00303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI
0P3o00020=WIf@030000o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0;@3IfMT00`00o`00fMWI
0=WIf@080=WIf@03003o003IfMT0fMWI0080o`002P3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0
203IfMT00`000?l0fMWI0=WIf@0/0=WIf@03003o003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0
0`3o00090=WIf@80o`0000<0fMWI0000o`3IfMT02@3IfMT00`000?l0fMWI0=WIf@0]0=WIf@03003o
003IfMT0fMWI00T0fMWI00@00?l00=WIf@3o0000o`002@3IfMT20?l00080fMWI00<0003o0=WIf@3I
fMT02@3IfMT00`000?l0fMWI0=WIf@0/0=WIf@03003o003IfMT0fMWI00T0fMWI00<00?l00=WIf@3o
00000P3o000<0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@80o`0000<0fMWI0000o`3IfMT0
2P3IfMT00`000?l0fMWI0=WIf@0[0=WIf@03003o003IfMT0fMWI00X0fMWI00@00?l00?l0003o0000
o`002P3IfMT30?l000030000o`3IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0:`3IfMT00`00o`00
fMWI0=WIf@0:0=WIf@04003o003IfMT0o`000?l000X0fMWI0`3o00000`000?l0fMWI0=WIf@090=WI
f@030000o`3IfMT0fMWI02/0fMWI00<00?l00=WIf@3IfMT02P3IfMT01000o`00fMWI0?l0003o0009
0=WIf@<0o`0000<0fMWI0000o`3IfMT02`3IfMT00`000?l0fMWI0=WIf@0[0=WIf@03003o003IfMT0
fMWI00T0fMWI00@00?l00=WIf@3o0000o`00303IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI00`0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI02/0fMWI00<00?l00=WIf@3IfMT02P3IfMT0
0`00o`00o`000?l0000<0=WIf@80o`0000<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0Z
0=WIf@03003o003IfMT0fMWI00X0fMWI00@00?l00?l0003o0000o`002`3IfMT20?l000`0fMWI00<0
003o0=WIf@3IfMT0:`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`002P3IfMT20?l000030000o`3I
fMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0:P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`003@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI02T0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI02T0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000`0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI02T0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000/0fMWI0`3o000>0=WIf@030000o`3IfMT0
fMWI02T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0=0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI
00/0fMWI0P3o000=0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0Y0=WIf@03003o003IfMT0fMWI
00/0fMWI0`3o000<0=WIf@030000o`3o0000o`0000`0fMWI00<0003o0=WIf@3IfMT0:@3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`0000<00?l00=WIf@3IfMT02P3IfMT20?l000h0fMWI00<0003o0=WI
f@3IfMT0:@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`003P3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00d0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3I
fMT02`3IfMT30?l00003003o003IfMT0fMWI00X0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI02L0
fMWI00<00?l00=WIf@3IfMT0303IfMT20?l00003003o003IfMT0fMWI00X0fMWI00<0003o0?l0003o
00003@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00000`00o`00
fMWI0=WIf@0:0=WIf@<0o`003P3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o00000`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
303IfMT010000?l0fMWI0?l0003o000=0=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000030=WIf@00o`00fMWI00/0fMWI00<0003o0?l0003o00003@3IfMT00`000?l0
fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o00000`00o`00fMWI0=WIf@090=WIf@03
0000o`3IfMT0o`000080o`00303IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o00000`3IfMT00?l00=WIf@0:0=WIf@040000o`3IfMT0o`000?l000h0fMWI00<0003o0=WI
f@3IfMT09`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`0000<0fMWI003o003IfMT0303IfMT10000
0040fMWI000L0=WIf@<00000303IfMT010000?l0fMWI0?l0003o000>0=WIf@030000o`3IfMT0fMWI
02D0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l00080fMWI00<00?l00=WIf@3IfMT0203IfMT01000
0?l0fMWI0?l0003o000=0=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT0303IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@020?l000d0fMWI00<0003o
0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`000P3IfMT00`00o`00fMWI0=WIf@08
0=WIf@040000o`3IfMT0o`000?l000h0fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@030?l000d0fMWI00<0003o0=WIf@3IfMT09@3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0
fMWI0080o`003@3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o0002
0=WIf@03003o003IfMT0fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0203I
fMT00`000?l0fMWI0=WIf@020?l000h0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT02`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT08`3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@040000o`3I
fMT0fMWI0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o00030=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00o`00fMWI
0=WIf@070=WIf@040000o`3IfMT0fMWI0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03
003o003IfMT0fMWI00/0fMWI0`3o00030=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000>0=WIf@030000
o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0
1P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o
003IfMT0fMWI00/0fMWI0`3o00040=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
1@3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT00P3I
fMT30?l000d0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`001@3I
fMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT01@3I
fMT00`000?l0fMWI0=WIf@030=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o00050=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT00`3I
fMT20?l000h0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`001@3I
fMT00`00o`00fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0
fMWI00`0fMWI0P3o00060=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT0103IfMT2
0?l000`0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`001P3IfMT0
0`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI0240fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000D0fMWI00<00?l00=WIf@3IfMT01@3IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0
fMWI00/0fMWI0`3o00050=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00703IfMT30000
00T0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI
00@0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00L0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@040=WIf@80o`003P3IfMT00`00
0?l0fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI
00@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@080=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`003@3IfMT00`000?l0
fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00<0
fMWI00<0003o0=WIf@3IfMT01@3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00D0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000L0
fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@050=WIf@<0o`003@3IfMT00`000?l0
fMWI0=WIf@0P0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00P0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o000>0=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000P0fMWI
00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0P0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00<0fMWI
00<0003o0=WIf@3IfMT01P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000L0fMWI
00<00?l00=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@80o`00203IfMT01@00o`00fMWI0=WIf@3IfMT0003o00T0fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o
003IfMT0fMWI00/0fMWI0`3o00080=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT0
1P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
203IfMT00`00o`00fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203I
fMT00`000?l0fMWI0=WIf@060=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0O0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o00090=WIf@05003o003IfMT0fMWI0=WIf@000?l02@3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@00o`00fMWI
0=WIf@3IfMT0003o00T0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000T0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`090=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00080=WIf@03003o003IfMT0fMWI
00P0fMWI0@0000010=WIf@00703IfMT3000000P0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000h0
fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@00o`00
fMWI0=WIf@3IfMT0003o00T0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000T0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0:0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000:0=WIf@04003o003IfMT0
fMWI0000o`X0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT02`3I
fMT30?l000T0fMWI00<00?l00=WIf@3IfMT01P3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI00L0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT07@3IfMT0
0`00o`00fMWI0=WIf@0<0=WIf@80o`002P3IfMT00`00o`00fMWI0000o`0;0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000:0=WIf@05003o003IfMT0
fMWI0=WIf@000?l02P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`002P3IfMT01000o`00fMWI0=WIf@000?l:0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0N0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00L0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00P0fMWI0`3o
000=0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000X0fMWI00<0
0?l00=WIf@000?l02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`002`3IfMT00`00o`00fMWI0000o`0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WI
f@0L0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000;0=WIf@03003o00000?l0fMWI00X0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000X0fMWI00<0
0?l00=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI00<0003o
0=WIf@3IfMT02@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`002`3IfMT00`00o`00fMWI0000o`0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0L
0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000;0=WIf@03003o003IfMT0003o00`0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l0
0000o`3IfMT02P3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0;
0=WIf@<0o`002P3IfMT00`00o`00fMWI0=WIf@070=WIf@4000000@3IfMT000P0fMWI0P0000040=WI
f@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI00L0fMWI00<0003o0=WI
f@3IfMT02@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`002`3IfMT00`00o`00fMWI0000o`0;0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0L0=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o000<0=WIf@03003o003IfMT0003o00`0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l00000
o`3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`00303IfMT00`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00H0fMWI00<0003o0=WI
f@3IfMT02P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0<0=WI
f@80o`00303IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0L0=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o000<0=WIf@03003o00000?l0fMWI00`0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0<0=WI
f@80o`00303IfMT00`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@<000001P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WI
f@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l00?l00=WIf@0;0=WI
f@80o`003P3IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000=0=WI
f@03003o003IfMT0fMWI00<0fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000020=WIf@04
0000003IfMT0fMWI000000P0fMWI0`0000060=WIf@030000003IfMT0fMWI00H0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o003o
003IfMT02`3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003P3IfMT00`000?l0fMWI0=WIf@050=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00L0fMWI00<00?l00=WI
f@3IfMT02P3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l00?l00=WIf@0;0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o0=WI
f@00o`003@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0<0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00L0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI003o000=0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o000=0=WIf@030000o`3IfMT00?l000h0fMWI0P3o000<0=WI
f@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o0=WI
f@00o`003@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@<0o`003@3IfMT00`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT000P0fMWI0P0000090=WIf@@0
00001@3IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@00
o`003@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`000?l0fMWI003o000>0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0P3o000>0=WI
f@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WI
f@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`000?l0fMWI003o000=0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT00?l000h0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00@0003o0=WIf@3I
fMT00?l03@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI0`0000080=WIf@03
003o003IfMT0fMWI00X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3I
fMT02P3IfMT30?l000d0fMWI00@0003o0=WIf@3IfMT00?l0303IfMT30?l000d0fMWI00<0003o0=WI
f@3IfMT0603IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003P3IfMT00`000?l0fMWI003o000>0=WI
f@<0o`00303IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000<0=WI
f@050000o`3IfMT0fMWI0=WIf@00o`003@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05`3IfMT0
0`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@060=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@050000o`3IfMT0fMWI
0=WIf@00o`003@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0:
0=WIf@80o`003@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000h0fMWI0P3o000<0=WIf@030000o`3I
fMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00D0003o0=WIf@3IfMT0fMWI
003o000=0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00/0fMWI
0`3o000<0=WIf@030000o`3IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@080=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00D0003o0=WIf@3IfMT0fMWI003o000=0=WIf@80o`00
3P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@050000
o`3IfMT0fMWI0=WIf@00o`003P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00X0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0fMWI0P3o000>0=WIf@03
0000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00D0003o0=WIf@3I
fMT0fMWI003o000>0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI
00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT00`00o`00
fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00X0
fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000d0
fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`003@3IfMT01@000?l0
fMWI0=WIf@3IfMT00?l000h0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT3000000T0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`003P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT00`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@0F0=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0
o`00303IfMT00`000?l0fMWI0=WIf@080=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
103IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3I
fMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT00`3I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0303I
fMT20?l000d0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3I
fMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT0
0`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000=0=WIf@030000o`3IfMT0
fMWI01@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT00`3IfMT0
0`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI
00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI
01@0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI
00/0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01<0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0180
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02P3IfMT100000040
fMWI000L0=WIf@<000002P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`003@3IfMT00`000?l0fMWI
0=WIf@0B0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00D0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0B0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00T0fMWI
0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0
003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WI
f@0B0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00H0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT02P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@0B
0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;
0=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WI
f@3IfMT0203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0@0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00/0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000h0fMWI00<0003o0=WIf@3I
fMT01`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3I
fMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
3P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000=0=WIf@030000
o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT02P3I
fMT30?l000h0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000<0=WIf@030000o`3I
fMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0403I
fMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003I
fMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3I
fMT30?l000`0fMWI00<0003o0=WIf@3IfMT02`3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI00`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03`3IfMT0
0`00o`00fMWI0=WIf@0:0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI00X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03P3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI
00T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI
00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI
00`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0
fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`000?l0
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00X0
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT0303IfMT100000040fMWI000D0=WIf@8000001P3IfMT00`000000fMWI
0=WIf@0=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00X0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00`0fMWI
00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT03@3IfMT100000040fMWI
000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT03@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@<0o`00303IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00X0fMWI
0P3o000>0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI
00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00`0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI00d0fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WI
f@0000050=WIf@<000003@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00/0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00/0fMWI
0`0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI00h0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00X0fMWI
0`3o000=0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@4000000@3IfMT001<0fMWI00@0
00000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI
00<0003o0=WIf@3IfMT03P3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI
00<000000=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l0fMWI
0=WIf@0;0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@0:0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00h0fMWI
0@0000010=WIf@00503IfMT2000000H0fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000>0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000h0fMWI00<0
003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@0>0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT3000000l0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0003o
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0:
0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l0
0=WIf@3IfMT0303IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@090=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WI
f@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@080=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000<0=WIf@03
0000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT03`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@080=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3I
fMT02`3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
0000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT03`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT0
303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
3P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000>0=WIf@030000
o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
403IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT02`3I
fMT20?l000d0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003P3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04@3I
fMT00`00o`00fMWI0=WIf@0<0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003I
fMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04@3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0
fMWI00H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0403IfMT1
00000040fMWI000L0=WIf@<00000403IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00
0?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI
0140fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI
00`0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI
00l0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00`0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0
fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`003P3IfMT00`000?l0
fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI0180
fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00
fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00/0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<0003o0=WIf@3IfMT0403IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000h0fMWI
00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@060=WIf@03003o003IfMT0fMWI00X0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01<0fMWI
00<00?l00=WIf@3IfMT0303IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@050=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o
000<0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0
003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WI
f@040=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0140fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000<
0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@04
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l0
0=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o
0=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<00?l00=WI
f@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0<0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000=0=WI
f@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l000h0fMWI00<0003o0=WI
f@3IfMT0503IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@040=WI
f@03003o003IfMT0fMWI00X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI0`00000B0=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@03
0000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3I
fMT00`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03
003o003IfMT0fMWI00`0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0403IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`00
303IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3I
fMT01@000?l0fMWI0=WIf@3IfMT00?l000h0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01D0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000=0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI
0=WIf@020=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0180fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o
000=0=WIf@050000o`3IfMT0fMWI0=WIf@00o`003P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0
5P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o
003IfMT0fMWI00X0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@80o`00
3P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0
4P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT02`3I
fMT20?l000d0fMWI00D0003o0=WIf@3IfMT0fMWI003o000=0=WIf@80o`003P3IfMT00`000?l0fMWI
0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@050000o`3IfMT0fMWI0=WIf@00
o`003@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0
o`00303IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI
01L0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000`0fMWI00D0003o0=WIf@3IfMT0fMWI003o000=
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0fMWI0`00000C0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@040000o`3IfMT0fMWI003o00h0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00@0003o
0=WIf@3IfMT00?l03@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@80o`00303IfMT01@000?l0fMWI0=WIf@3IfMT00?l000d0fMWI0P3o000=0=WIf@030000
o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00@0003o0=WIf@3IfMT0
0?l03@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04P3IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@00o`00
3P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
3P3IfMT010000?l0fMWI0=WIf@00o`0<0=WIf@<0o`003@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03
003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@040000o`3IfMT0fMWI003o00d0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00@0003o0=WI
f@3IfMT00?l03@3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o0=WI
f@00o`003P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`003@3IfMT010000?l0fMWI0=WIf@00o`0<0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0H
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@040000o`3IfMT0fMWI003o00`0fMWI0P3o
000>0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00@0
003o0=WIf@3IfMT00?l0303IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0
003o0=WIf@00o`003@3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`000?l0fMWI003o000=0=WIf@80o`003P3IfMT00`000?l0fMWI0=WI
f@0H0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000<0=WIf@030000o`3IfMT00?l000d0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000`0fMWI00<0
003o0=WIf@00o`003@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT04`3IfMT100000040fMWI0008
0=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0D
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@030000o`00o`00fMWI00d0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0003o
003o003IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`00303IfMT00`000?l0fMWI003o000=0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0I
0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000=0=WIf@030000o`00o`00fMWI00`0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01@0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@00000;
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0I
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000>0=WIf@030000o`00o`00fMWI00/0fMWI0P3o000>
0=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI00<0003o
003o003IfMT02`3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`000?l00?l00=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0D
0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@03
0=WIf@<00000503IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`00o`00fMWI00/0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o003o003IfMT02`3IfMT20?l000h0fMWI00<0003o
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`000?l00?l00=WIf@0;
0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@<000000@3IfMT000L0fMWI00@000000=WI
f@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`00303IfMT00`00o`00003o0=WIf@0<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0K
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@80o`00303IfMT00`00o`00003o0=WIf@0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0D
0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000/0fMWI00<00?l0
0000o`3IfMT0303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`00o`00003o0=WIf@0:0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0K
0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l0
0000o`3IfMT02`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05@3IfMT100000040fMWI00070=WI
f@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0E
0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000;0=WIf@03003o003IfMT0003o00`0fMWI0P3o000=
0=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l000`0fMWI00<00?l0
0000o`3IfMT02P3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`00303IfMT00`00o`00003o0=WIf@0:0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0L
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000<0=WIf@03003o00000?l0fMWI00X0fMWI0`3o000=
0=WIf@030000o`3IfMT0fMWI01D0fMWI0@0000010=WIf@00203IfMT2000000T0fMWI100000050=WI
f@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000/0fMWI00<00?l00=WI
f@000?l02`3IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`002`3IfMT00`00o`00fMWI0000o`0;0=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0L0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o000;0=WIf@03003o003IfMT0003o00/0fMWI0P3o000>0=WI
f@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000X0fMWI00@00?l00=WI
f@3IfMT0003o2P3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT05@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000T0fMWI00@00?l00=WI
f@3IfMT0003o2`3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@80o`002`3IfMT01000o`00fMWI0=WIf@000?l90=WIf@80o`003P3IfMT00`000?l0fMWI0=WI
f@0M0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000:0=WIf@03003o003IfMT0003o00/0fMWI0P3o
000=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000X0fMWI00@0
0?l00=WIf@3IfMT0003o2P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT05P3IfMT100000040fMWI
000L0=WIf@<000005P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`002@3IfMT01@00o`00fMWI0=WI
f@3IfMT0003o00X0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT30?l000X0fMWI00@00?l00=WIf@3IfMT0003o2@3IfMT20?l000h0fMWI00<0003o0=WIf@3I
fMT07P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002P3IfMT01000o`00fMWI0=WIf@000?l:0=WI
f@80o`003@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000:0=WI
f@05003o003IfMT0fMWI0=WIf@000?l0203IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT05@3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00T0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0:0=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@0O
0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00090=WIf@05003o003IfMT0fMWI0=WIf@000?l02@3I
fMT20?l000h0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`002@3I
fMT01@00o`00fMWI0=WIf@3IfMT0003o00T0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI01h0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0F0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`00203IfMT01@00o`00fMWI0=WI
f@3IfMT0003o00T0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT20?l000T0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`080=WIf@<0o`003P3IfMT00`000?l0
fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00090=WIf@05003o003IfMT0fMWI0=WI
f@000?l02@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@80o`00203IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000=0=WI
f@030000o`3IfMT0fMWI01L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0G0=WIf@03
003o003IfMT0fMWI00`0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3I
fMT01P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0
o`001`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000>0=WIf@03
0000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000L0fMWI00<00?l00=WIf@3I
fMT00`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03
003o003IfMT0fMWI00/0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3I
fMT0103IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT05`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0
0`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00303IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o
003IfMT0fMWI00/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT0
1@3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00
1`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00D0fMWI0`3o000=0=WIf@030000
o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0
103IfMT00`000?l0fMWI0=WIf@040=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`001P3I
fMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00@0fMWI0`3o000<0=WIf@030000o`3I
fMT0fMWI0240fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT00`3I
fMT00`000?l0fMWI0=WIf@050=WIf@80o`003P3IfMT00`000?l0fMWI0=WIf@0P0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01@3I
fMT20?l000h0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`001P3I
fMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000=0=WIf@030000o`3I
fMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT3000001P0fMWI00<00?l00=WIf@3IfMT0303IfMT2
0?l000D0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`003@3IfMT0
0`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o00050=WIf@03003o003IfMT0
fMWI00D0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT08P3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0
fMWI00@0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000H0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@020=WIf@<0o`003@3IfMT0
0`000?l0fMWI0=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06@3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
00@0fMWI0P3o000<0=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l0
00D0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`003P3IfMT00`00
0?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00050=WIf@03003o003IfMT0fMWI
00D0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000h0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI
0080fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o00030=WIf@03003o003IfMT0fMWI00L0
fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00<0
fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI02<0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000D0
fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`003@3IfMT00`000?l0
fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@03003o003IfMT0fMWI00H0
fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000<0fMWI
00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00303IfMT00`000?l0fMWI
0=WIf@0U0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o00030=WIf@03003o003IfMT0fMWI00L0fMWI
00@0003o0=WIf@3IfMT0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3I
fMT02P3IfMT30?l000<0fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0=WIf@3IfMT20?l0
00h0fMWI00<0003o0=WIf@3IfMT0903IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT00`00
o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00<0o`003@3IfMT00`000?l0fMWI0=WIf@0I0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80
o`000P3IfMT00`00o`00fMWI0=WIf@080=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`00
0?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00030=WIf@03003o003IfMT0fMWI
00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000=0=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT01`3IfMT010000?l0fMWI0=WIf@3I
fMT20?l000d0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@80o`000P3I
fMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI0080o`003@3IfMT00`000?l0fMWI0=WI
f@0J0=WIf@4000000@3IfMT001`0fMWI0`00000J0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o0000
0`3IfMT00?l00=WIf@0:0=WIf@030000o`3IfMT0fMWI0080o`003@3IfMT00`000?l0fMWI0=WIf@0U
0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o00020=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o
0=WIf@3IfMT00P3o000=0=WIf@030000o`3IfMT0fMWI02D0fMWI00<00?l00=WIf@3IfMT02`3IfMT3
0?l00080fMWI00<00?l00=WIf@3IfMT0203IfMT010000?l0fMWI0?l0003o000>0=WIf@030000o`3I
fMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0203I
fMT00`000?l0fMWI0=WIf@020?l000d0fMWI00<0003o0=WIf@3IfMT06@3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l00003003o003IfMT0
fMWI00X0fMWI00@0003o0=WIf@3o0000o`003@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o00000`3IfMT00?l00=WIf@0:0=WIf@030000o`3IfMT0o`000080o`00303I
fMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00000`3IfMT00?l00=WI
f@0:0=WIf@040000o`3IfMT0o`000?l000d0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@80o`0000<00?l00=WIf@3IfMT02P3IfMT010000?l0fMWI0?l0003o000<0=WIf@03
0000o`3IfMT0fMWI01/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0K0=WIf@03003o
003IfMT0fMWI00/0fMWI0`3o000=0=WIf@030000o`3o0000o`0000d0fMWI00<0003o0=WIf@3IfMT0
9`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`0000<00?l00=WIf@3IfMT02@3IfMT010000?l0fMWI
0?l0003o000=0=WIf@030000o`3IfMT0fMWI02L0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l00003
003o003IfMT0fMWI00T0fMWI00@0003o0?l0003o0000o`003@3IfMT00`000?l0fMWI0=WIf@0X0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o00000`00o`00fMWI0=WIf@0:0=WIf@040000o`3o0000o`00
0?l000`0fMWI00<0003o0=WIf@3IfMT06`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
01`0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI0`3o000<0=WIf@030000o`3IfMT0fMWI
02T0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI0`3o000=0=WIf@030000o`3IfMT0fMWI
02P0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI0P3o000>0=WIf@030000o`3IfMT0fMWI
02P0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0003o0?l0003o00003@3IfMT00`00
0?l0fMWI0=WIf@0K0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703IfMT00`00o`00
fMWI0=WIf@0;0=WIf@<0o`00303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0:@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@<0o`00303IfMT20?l000d0fMWI00<0003o0=WIf@3IfMT0:@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@<0o`002`3IfMT30?l000h0fMWI00<0003o0=WIf@3IfMT0:03IfMT00`00o`00
fMWI0=WIf@0<0=WIf@80o`00303IfMT30?l000`0fMWI00<0003o0=WIf@3IfMT0703IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00o`00
0?l0000;0=WIf@80o`0000<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0[0=WIf@03003o
003IfMT0fMWI00X0fMWI00<00?l00?l0003o00002`3IfMT30?l000d0fMWI00<0003o0=WIf@3IfMT0
:P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003o0000o`0000/0fMWI0P3o00000`000?l0fMWI
0=WIf@0;0=WIf@030000o`3IfMT0fMWI02X0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00o`00
0?l0000<0=WIf@80o`003@3IfMT00`000?l0fMWI0=WIf@0L0=WIf@4000000@3IfMT001`0fMWI0`00
000M0=WIf@03003o003IfMT0fMWI00X0fMWI00@00?l00?l0003o0000o`002@3IfMT30?l000030000
o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0:`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@04003o
003o0000o`000?l000X0fMWI0P3o00000`000?l0fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI02/0
fMWI00<00?l00=WIf@3IfMT02P3IfMT01000o`00o`000?l0003o00090=WIf@<0o`0000<0fMWI0000
o`3IfMT02`3IfMT00`000?l0fMWI0=WIf@0Z0=WIf@03003o003IfMT0fMWI00X0fMWI00@00?l00?l0
003o0000o`002P3IfMT30?l000030000o`3IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0703IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00
o`00fMWI0=WIf@020?l000T0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI00P0fMWI00<0003o0=WI
f@3IfMT0;@3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI0080o`002@3IfMT30?l0
00030=WIf@000?l0fMWI00X0fMWI00<0003o0=WIf@3IfMT0;03IfMT00`00o`00fMWI0=WIf@080=WI
f@03003o003IfMT0fMWI00<0o`00203IfMT20?l00080fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00
0?l0fMWI0=WIf@0/0=WIf@03003o003IfMT0fMWI00T0fMWI00@00?l00=WIf@3o0000o`002P3IfMT2
0?l00080fMWI00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0M0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI
00<0o`001`3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0^0=WI
f@03003o003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT00`3o00080=WIf@80o`000`3IfMT00`00
0?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI02h0fMWI00<00?l00=WIf@3IfMT01`3IfMT01000
o`00fMWI0=WIf@3IfMT20?l000P0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI00P0fMWI00<0003o
0=WIf@3IfMT0;@3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00<0o`00203IfMT2
0?l000<0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI
0080fMWI0P3o00060=WIf@<0o`001@3IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
02l0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`001`3IfMT30?l0
00<0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0_0=WIf@03003o003IfMT0fMWI
00H0fMWI00<00?l00=WIf@3IfMT00P3IfMT30?l000H0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI
00L0fMWI00<0003o0=WIf@3IfMT0;P3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI
0080fMWI0`3o00060=WIf@<0o`00103IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI
01h0fMWI0@0000010=WIf@004`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0803IfMT00`00o`00
fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00<0fMWI0`3o00050=WIf@80o`001`3IfMT00`000?l0
fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI0340fMWI00<00?l00=WIf@3IfMT0103IfMT00`00o`00
fMWI0=WIf@030=WIf@<0o`001@3IfMT30?l000D0fMWI0P000?l60=WIf@030000o`3IfMT0fMWI0300
fMWI00<00?l00=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`00103IfMT30?l000D0
fMWI00<0003o0=WIf@3IfMT0103IfMT20000oc80fMWI00<00?l00=WIf@3IfMT0103IfMT00`00o`00
fMWI0=WIf@040=WIf@<0o`00103IfMT30?l000H0fMWI00<0003o0=WIf@3IfMT0103IfMT00`000?l0
fMWI0=WIf@0O0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI
0=WIf@0Q0=WIf@800?l00P3IfMT2003o00L0fMWI103o00000`3IfMT0o`000?l000020?l000L0fMWI
0P000?l20=WIf@80003o=@3IfMT2003o0080fMWI0P00o`070=WIf@@0o`0000<0fMWI0?l0003o0000
0P3o00080=WIf@030000o`3IfMT0fMWI00<0003o=03IfMT2003o0080fMWI0P00o`080=WIf@<0o`00
00<0fMWI0?l0003o00000P3o00070=WIf@<0003o0P3IfMT20000oc@0fMWI0P00o`020=WIf@800?l0
203IfMT30?l000030=WIf@3o0000o`000080o`00203IfMT010000?l0fMWI0=WIf@3IfMT20000ob80
fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<000008P3IfMT4003o00T0fMWI
1`3o000:0=WIf@<0003o=`3IfMT4003o00T0fMWI1`3o000:0=WIf@<0003o>03IfMT3003o00X0fMWI
1P3o000:0=WIf@<0003o>03IfMT3003o00X0fMWI1P3o000:0=WIf@<0003o8P3IfMT300000040fMWI
000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0<@3IfMT30?l005D0fMWI0`3o
001E0=WIf@@0o`00E03IfMT40?l00380fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@04
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WI
f@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI100000030=WIf@030000003I
fMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI0009
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00<0fMWI0`00003o0=WIfFh0fMWI0`0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@002@3IfMT00`000000fMWI
0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@400000
0@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0o`3I
fMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT4000000D0fMWI00<00000
0=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WI
f@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI
0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003I
fMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI0@0000010=WIf@004`3IfMT4000000D0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI
0=WIf@1E0=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI
0=WIf@1F0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@004`3IfMT00`000000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00503IfMT00`000000fMWI0=WIf@05
0=WIfOl00000M00000010=WIf@005@3IfMT00`000000fMWI0=WIf@3o0=WIfGT0fMWI000F0=WIf@03
0000003IfMT0fMWI0?l0fMWIN03IfMT001<0fMWI00@000000=WIf@3IfMT00000o`3IfMUj0=WIf@00
503IfMT200000?l0fMWIN`3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0
fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0
fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0
fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .28219 m
.03279 .24723 L
.04262 .21297 L
.04758 .19799 L
.05288 .18408 L
.05785 .17326 L
.06244 .16534 L
.06503 .1618 L
.06788 .15869 L
.06926 .15749 L
.07075 .15642 L
.07232 .15555 L
.07308 .15522 L
.07379 .15497 L
.07445 .15479 L
.07516 .15464 L
.07594 .15454 L
.07666 .15451 L
.07733 .15453 L
.07806 .15461 L
.07875 .15473 L
.07938 .15489 L
.08057 .15531 L
.08188 .15594 L
.08324 .15679 L
.08451 .15776 L
.08711 .16028 L
.08957 .16331 L
.09419 .17065 L
.09917 .18084 L
.10458 .19442 L
.12435 .26133 L
.14536 .34584 L
.15496 .38225 L
.16506 .4155 L
.17368 .43801 L
.17857 .44788 L
.18311 .45499 L
.18563 .45803 L
.18801 .4603 L
.19015 .46183 L
.19136 .46248 L
.19247 .46294 L
.19366 .46329 L
.19478 .46347 L
.196 .46352 L
.19732 .4634 L
.19798 .46326 L
.1987 .46306 L
.20001 .46256 L
Mistroke
.20128 .46189 L
.20246 .46112 L
.20519 .45877 L
.20776 .45585 L
.21256 .4486 L
.21773 .43829 L
.22332 .42446 L
.24329 .35712 L
.26437 .27235 L
.2746 .23366 L
.28427 .20203 L
.29296 .1795 L
.29786 .16971 L
.3002 .16585 L
.3024 .16273 L
.30475 .15993 L
.30691 .15786 L
.3093 .15614 L
.31056 .15548 L
.31188 .15497 L
.31309 .15467 L
.31437 .15452 L
.31559 .15454 L
.31669 .1547 L
.31799 .15505 L
.31872 .15533 L
.31939 .15564 L
.32062 .15632 L
.32194 .15723 L
.32445 .15948 L
.32679 .16216 L
.33212 .17033 L
.33774 .18193 L
.34287 .19496 L
.36193 .25933 L
.38268 .34277 L
.40244 .41337 L
.41241 .43943 L
.4181 .45034 L
.42086 .45452 L
.42343 .45771 L
.4257 .45995 L
.42812 .46175 L
.4295 .4625 L
.43081 .46302 L
.43198 .46333 L
.43325 .46351 L
.43449 .4635 L
.4352 .46343 L
.43586 .46331 L
Mistroke
.43656 .46313 L
.4372 .46293 L
.43863 .4623 L
.43985 .4616 L
.44117 .46066 L
.44359 .45846 L
.44824 .45254 L
.45319 .44387 L
.46209 .42261 L
.47239 .39033 L
.48352 .34881 L
.50369 .26751 L
.51401 .229 L
.52365 .19834 L
.53369 .17396 L
.53901 .16478 L
.542 .16087 L
.54471 .15811 L
.547 .15638 L
.54831 .15565 L
.54953 .15512 L
.55081 .15475 L
.55199 .15455 L
.55328 .15452 L
.55393 .15456 L
.55464 .15467 L
.55584 .15497 L
.55694 .15538 L
.5582 .15601 L
.55939 .15676 L
.56152 .15848 L
.56381 .16086 L
.56907 .16834 L
.57462 .17918 L
.58458 .2054 L
.60417 .27559 L
.62249 .34953 L
.6329 .38848 L
.64279 .41997 L
.65166 .44189 L
.65668 .45114 L
.66133 .45749 L
.66399 .46012 L
.66643 .46188 L
.66771 .46256 L
.66911 .46309 L
.66982 .46328 L
.67057 .46342 L
.67129 .4635 L
.67194 .46353 L
Mistroke
.67321 .46344 L
.67439 .46321 L
.67569 .46278 L
.67634 .46249 L
.67706 .46213 L
.67956 .46042 L
.68191 .45823 L
.68659 .45214 L
.69088 .44466 L
.70053 .42164 L
.71037 .3907 L
.71951 .35702 L
.74023 .27366 L
.75902 .20637 L
.76416 .19167 L
.7696 .1785 L
.77431 .16927 L
.77935 .16176 L
.78211 .15875 L
.78462 .1567 L
.78583 .15595 L
.78715 .15531 L
.7884 .15487 L
.78955 .15462 L
.79019 .15454 L
.79088 .15451 L
.79213 .15458 L
.79285 .15469 L
.79361 .15487 L
.79427 .15508 L
.79498 .15536 L
.79642 .15608 L
.79797 .15711 L
.80075 .15959 L
.80336 .16264 L
.80618 .16674 L
.81131 .17617 L
.82092 .2002 L
.84078 .26972 L
.86182 .35439 L
.87125 .38937 L
.88139 .42139 L
.88629 .43414 L
.89095 .44431 L
.89546 .45221 L
.8997 .45779 L
.90212 .46015 L
.90339 .46115 L
.90474 .46201 L
.90587 .46259 L
Mistroke
.90712 .46306 L
.90825 .46335 L
.9093 .4635 L
.90994 .46352 L
.91063 .46351 L
.91189 .46334 L
.91311 .46302 L
.91424 .46258 L
.91546 .46195 L
.91681 .46108 L
.91953 .45871 L
.92192 .45601 L
.9241 .45302 L
.92903 .44456 L
.93793 .42357 L
.95621 .36238 L
.97619 .28219 L
Mfstroke
0 1 0 r
.02381 .28219 m
.04262 .35788 L
.0522 .39299 L
.06244 .42459 L
.0679 .43809 L
.07286 .44807 L
.07525 .45204 L
.07784 .45571 L
.08027 .45852 L
.08255 .46059 L
.08394 .46159 L
.0852 .46231 L
.0866 .46292 L
.08738 .46317 L
.08811 .46334 L
.08882 .46346 L
.08957 .46352 L
.09029 .46352 L
.09093 .46347 L
.09169 .46336 L
.09251 .46317 L
.09329 .46292 L
.09401 .46264 L
.09527 .462 L
.09646 .46125 L
.09915 .45899 L
.10177 .45607 L
.10458 .45215 L
.10986 .44267 L
.11475 .43159 L
.12582 .39931 L
.14594 .32339 L
.16619 .24302 L
.17611 .20912 L
.18521 .18396 L
.18979 .17393 L
.19406 .16636 L
.19851 .16039 L
.20086 .15806 L
.20337 .15621 L
.20469 .1555 L
.20591 .15502 L
.20654 .15483 L
.20724 .15467 L
.20797 .15457 L
.20865 .15451 L
.20991 .15455 L
.21105 .15474 L
.21169 .1549 L
.21238 .15512 L
Mistroke
.21363 .15567 L
.21486 .15636 L
.21598 .15712 L
.21847 .15932 L
.22296 .16488 L
.22785 .17324 L
.23301 .18451 L
.24224 .21026 L
.26308 .2869 L
.28298 .36655 L
.29166 .39763 L
.3011 .42609 L
.30632 .43883 L
.31115 .44842 L
.31576 .45548 L
.31808 .45822 L
.32065 .46059 L
.32197 .46155 L
.32336 .46235 L
.32455 .46287 L
.32585 .46327 L
.32659 .46341 L
.32725 .46349 L
.32803 .46353 L
.32875 .4635 L
.33005 .46331 L
.33078 .46312 L
.33145 .4629 L
.33266 .46238 L
.3338 .46175 L
.33637 .45981 L
.33888 .45725 L
.34158 .45377 L
.34685 .44488 L
.35173 .4343 L
.36279 .40299 L
.38291 .32797 L
.40313 .24731 L
.41305 .21278 L
.42214 .18681 L
.42671 .17631 L
.43097 .16827 L
.43542 .16178 L
.43777 .15916 L
.44028 .15699 L
.4416 .15613 L
.44281 .15549 L
.44414 .15498 L
.44482 .15479 L
.44555 .15464 L
Mistroke
.44679 .15451 L
.44749 .15452 L
.44813 .15457 L
.44936 .15479 L
.45054 .15515 L
.45165 .15563 L
.45285 .15629 L
.45499 .15786 L
.45755 .16035 L
.45986 .1632 L
.46474 .17097 L
.46989 .18165 L
.47912 .20649 L
.49994 .28196 L
.51982 .36179 L
.5285 .39338 L
.53794 .42268 L
.54315 .43595 L
.54797 .4461 L
.55257 .45373 L
.55512 .45704 L
.55746 .45949 L
.55993 .46146 L
.56123 .46223 L
.56189 .46255 L
.56259 .46285 L
.56378 .46323 L
.56489 .46344 L
.56621 .46353 L
.56741 .46344 L
.56809 .46332 L
.56882 .46314 L
.57012 .46267 L
.57152 .46197 L
.57305 .46096 L
.57581 .45852 L
.57838 .45553 L
.58337 .44783 L
.5888 .43671 L
.59868 .40996 L
.61722 .34313 L
.6386 .25729 L
.64868 .22082 L
.65794 .19275 L
.66258 .1812 L
.66766 .17075 L
.67276 .16274 L
.67555 .15948 L
.67679 .15828 L
.67815 .15717 L
Mistroke
.67943 .15629 L
.68062 .15563 L
.68175 .15514 L
.68295 .15478 L
.68402 .15458 L
.68503 .15451 L
.68614 .15456 L
.68732 .15475 L
.68858 .15513 L
.68929 .15541 L
.68995 .15573 L
.69245 .15734 L
.69472 .15938 L
.69714 .16214 L
.7025 .17035 L
.70742 .18036 L
.71855 .21062 L
.73871 .28467 L
.75913 .36639 L
.7691 .40173 L
.77819 .42845 L
.78269 .43923 L
.78759 .44887 L
.78984 .45251 L
.79222 .45583 L
.79446 .45841 L
.79651 .46032 L
.79882 .46195 L
.80004 .46258 L
.80132 .46307 L
.80244 .46335 L
.80348 .46349 L
.80462 .46352 L
.80584 .46339 L
.80653 .46324 L
.80717 .46306 L
.80862 .46249 L
.80989 .46181 L
.81124 .46089 L
.81358 .45885 L
.81615 .45595 L
.82136 .44802 L
.8263 .43805 L
.83559 .41359 L
.85648 .33852 L
.87654 .25789 L
.88527 .22593 L
.89471 .19639 L
.9 .18277 L
.90486 .17241 L
Mistroke
.90951 .1646 L
.91207 .16122 L
.91441 .15872 L
.91691 .15669 L
.91829 .15585 L
.91959 .15524 L
.92079 .15484 L
.9219 .15461 L
.92312 .15451 L
.92442 .15458 L
.92572 .15483 L
.92645 .15505 L
.92711 .1553 L
.92834 .15589 L
.92964 .15668 L
.93239 .15895 L
.93539 .16234 L
.94069 .17053 L
.94569 .18075 L
.95503 .20565 L
.97599 .2814 L
.97619 .28219 L
Mfstroke
1 0 0 r
.008 w
.02381 .25536 m
.02499 .25538 L
.02605 .25545 L
.02729 .25558 L
.02846 .25576 L
.03053 .2562 L
.03279 .25686 L
.03527 .25779 L
.0379 .25902 L
.04262 .26183 L
.05205 .26958 L
.06244 .28091 L
.08274 .30818 L
.09394 .32384 L
.10458 .33755 L
.11464 .34847 L
.11995 .35317 L
.12562 .35722 L
.12831 .35877 L
.13085 .36001 L
.13333 .36099 L
.1356 .3617 L
.13777 .36219 L
.13886 .36238 L
.14005 .36253 L
.14125 .36263 L
.14254 .36268 L
.14376 .36266 L
.14487 .3626 L
.14605 .36249 L
.14715 .36233 L
.14837 .36211 L
.14967 .36181 L
.15234 .36101 L
.15478 .36004 L
.15925 .35773 L
.16395 .35458 L
.17387 .34569 L
.18471 .33314 L
.20596 .30395 L
.22527 .27854 L
.23491 .26841 L
.23999 .26409 L
.24536 .26039 L
.25006 .25796 L
.25273 .25692 L
.25401 .25652 L
.25522 .25619 L
.25632 .25594 L
.25751 .25572 L
Mistroke
.2586 .25556 L
.25961 .25546 L
.26081 .25538 L
.26189 .25536 L
.26314 .25539 L
.26432 .25547 L
.26549 .2556 L
.26674 .25579 L
.26899 .25629 L
.27167 .25713 L
.27411 .25812 L
.27942 .26098 L
.28444 .26457 L
.2933 .27274 L
.30292 .28384 L
.32234 .31031 L
.33266 .32468 L
.34376 .33884 L
.35435 .34999 L
.35898 .35391 L
.36405 .35743 L
.36637 .35876 L
.36886 .35997 L
.371 .36084 L
.37332 .36159 L
.37469 .36195 L
.37595 .36221 L
.37716 .36241 L
.37844 .36256 L
.37958 .36264 L
.38065 .36268 L
.38182 .36266 L
.38307 .36259 L
.38429 .36247 L
.38498 .36237 L
.38563 .36227 L
.38835 .36166 L
.3907 .36091 L
.39323 .35988 L
.399 .35671 L
.40429 .35282 L
.41408 .34344 L
.4244 .3311 L
.44435 .30355 L
.46248 .27958 L
.47187 .26947 L
.47682 .26508 L
.48207 .26125 L
.48473 .25965 L
.48767 .25817 L
Mistroke
.49037 .25708 L
.49283 .25631 L
.49405 .25602 L
.49537 .25576 L
.49609 .25564 L
.49676 .25555 L
.49745 .25548 L
.49809 .25543 L
.49934 .25536 L
.50047 .25536 L
.50169 .25541 L
.50301 .25553 L
.50425 .25569 L
.50538 .2559 L
.50793 .25653 L
.51029 .25732 L
.51252 .25826 L
.51752 .26099 L
.52296 .26491 L
.53391 .27544 L
.54403 .28768 L
.5643 .31576 L
.57422 .32931 L
.58332 .34054 L
.592 .34958 L
.5966 .35353 L
.6015 .35703 L
.60409 .35855 L
.60644 .35974 L
.60884 .36074 L
.61104 .36148 L
.61352 .36211 L
.61483 .36235 L
.6155 .36244 L
.61621 .36253 L
.61741 .36263 L
.61853 .36267 L
.61922 .36268 L
.61987 .36266 L
.62109 .3626 L
.62234 .36247 L
.62304 .36238 L
.62369 .36227 L
.62614 .36174 L
.62836 .36106 L
.63071 .36016 L
.6356 .35764 L
.64095 .35396 L
.65048 .34526 L
.65935 .33508 L
Mistroke
.69833 .28228 L
.70854 .27086 L
.71392 .26591 L
.71963 .2616 L
.72461 .25872 L
.72744 .25746 L
.7301 .25655 L
.73135 .25621 L
.73253 .25593 L
.73361 .25573 L
.73476 .25556 L
.736 .25544 L
.73715 .25537 L
.73786 .25536 L
.73852 .25536 L
.73977 .25541 L
.74093 .25551 L
.74217 .25567 L
.74335 .25587 L
.74442 .2561 L
.74704 .25684 L
.74952 .25778 L
.75446 .26028 L
.75984 .26395 L
.76943 .27268 L
.77831 .28284 L
.79855 .31033 L
.81756 .33597 L
.8264 .34597 L
.83572 .35433 L
.84059 .35764 L
.84317 .35907 L
.84593 .36035 L
.84847 .36128 L
.85078 .36192 L
.8519 .36216 L
.8531 .36237 L
.85425 .36252 L
.8553 .36261 L
.85655 .36267 L
.85774 .36267 L
.8588 .36263 L
.85997 .36253 L
.86123 .36237 L
.86257 .36213 L
.86499 .36153 L
.86744 .36071 L
.86974 .35974 L
.87405 .35742 L
.87922 .35382 L
Mistroke
.88397 .34978 L
.89469 .33842 L
.91514 .31118 L
.93422 .28504 L
.94365 .27396 L
.95257 .26545 L
.9575 .26175 L
.9601 .26012 L
.96286 .25864 L
.96517 .25761 L
.96773 .25669 L
.96885 .25636 L
.97005 .25606 L
.97109 .25584 L
.97223 .25565 L
.97323 .25552 L
.97416 .25543 L
.97514 .25538 L
.97619 .25536 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000030=WIf@000000000000800000
103IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WI
f@3IfMT01`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@<000006@3IfMT30000obh0fMWI0P00o`0U0=WIf@80003o;`3IfMT3
003o02@0fMWI0P000?l_0=WIf@<00?l0903IfMT30000obh0fMWI0`00o`0H0=WIf@<000000@3IfMT0
00d0fMWI100000040=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT05`3IfMT20000
o`80fMWI0P000?l[0=WIf@800?l00P3IfMT2003o0280fMWI0P000?l00`3IfMT0003o0000o`0[0=WI
f@<00?l000<0fMWI003o0000o`008P3IfMT20000o`030=WIf@000?l0003o02/0fMWI0`00o`00103I
fMT00?l0003o0000o`0Q0=WIf@80003o00@0fMWI0000o`000?l0003o:`3IfMT2003o00030=WIf@00
o`000?l001T0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0
fMWI01H0fMWI00<0003o0=WIf@3IfMT00`3IfMT20000obT0fMWI00<00?l00=WIf@3IfMT0103IfMT0
0`00o`00fMWI0=WIf@0M0=WIf@80003o1@3IfMT00`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0
fMWI00@0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@030=WIf@030000o`3IfMT0
fMWI02L0fMWI0P00o`050=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT0103IfMT0
0`000?l0fMWI0=WIf@0W0=WIf@03003o003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT05P3IfMT1
00000040fMWI000C0=WIf@<000001P3IfMT00`000000fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI
00D0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
01/0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI
00H0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
02D0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI
00H0fMWI00<0003o0=WIf@3IfMT09@3IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
01D0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01@0
fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00L0
fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI02@0
fMWI00<00?l00=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00L0
fMWI00<0003o0=WIf@3IfMT08`3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01X0
fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0T0=WIf@03003o003IfMT0fMWI00L0
fMWI00<00?l00=WIf@3IfMT0503IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00P0fMWI
00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI02<0fMWI
00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00P0fMWI
00<0003o0=WIf@3IfMT08P3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01X0fMWI
00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0R0=WIf@03003o003IfMT0fMWI00P0fMWI
00<00?l00=WIf@3IfMT0503IfMT100000040fMWI000L0=WIf@<000004`3IfMT00`000?l0fMWI0=WI
f@0:0=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WI
f@0G0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WI
f@0:0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WI
f@0Q0=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WI
f@0:0=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WI
f@0B0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0:
0=WIf@030000o`3IfMT0fMWI0240fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0G
0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT08@3IfMT00`00o`00fMWI0=WIf@0:
0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0P
0=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0C
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0G0=WI
f@030000o`3IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@0<0=WI
f@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0O0=WI
f@03003o003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0<0=WI
f@030000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0B0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03
0000o`3IfMT0fMWI01l0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0E0=WIf@03
0000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03
003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0N0=WIf@03
003o003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03
0000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0B0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000
o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000
o`3IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o
003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0M0=WIf@03003o
003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000
o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3I
fMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3I
fMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003I
fMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003I
fMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0?0=WIf@030000o`3I
fMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@4000000@3I
fMT001`0fMWI0`00000A0=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0703IfMT0
0`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT03P3IfMT0
0`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT04P3IfMT0
0`000?l0fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT03`3IfMT0
0`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0703IfMT0
0`00o`00fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00l0fMWI0P0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00
o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00
0?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00
0?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00
o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00
fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0
fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0
fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00
fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00
fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0?0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI
0=WIf@0B0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT04@3IfMT00`000?l0fMWI
0=WIf@0I0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI
0=WIf@0A0=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`00o`00fMWI
0=WIf@0@0=WIf@030000o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI
0=WIf@0B0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0?0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WI
f@0B0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WI
f@0I0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WI
f@0C0=WIf@030000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WI
f@0?0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WI
f@0C0=WIf@03003o003IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?
0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0B
0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0H
0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0C
0=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0>
0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0C
0=WIf@03003o003IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT3000000h0fMWI00<0003o0=WI
f@3IfMT0503IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WI
f@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WI
f@3IfMT0503IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WI
f@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WI
f@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WI
f@3IfMT0303IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<0003o0=WIf@3I
fMT0503IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3I
fMT03@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3I
fMT05@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3I
fMT05P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3I
fMT05@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3I
fMT03@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT0
503IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT0
303IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0
5@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0
5P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0
5@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT0
3@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT05P3I
fMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3I
fMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT05P3I
fMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3I
fMT00`00o`00fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05@3I
fMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT03@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT05P3IfMT0
0`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT0
0`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT05P3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0503IfMT0
0`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT05P3IfMT0
0`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0303IfMT1
00000040fMWI000L0=WIf@<000003@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI
01D0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI
01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI
00X0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI
01L0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI
01@0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01<0
fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01L0
fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00T0
fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI01P0
fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0
fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01<0fMWI
00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI
00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00T0fMWI
00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI01P0fMWI
00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0
0?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI00<0
003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00T0fMWI00<0
003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI01P0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0
0?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT000P0fMWI0P000004
0=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI00/0fMWI00<0003o
0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l0
0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o
0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o
0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o
0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o
0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l0
0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o
0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00/0fMWI0@000001
0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI0`00000;
0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0J
0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0A
0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0K
0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@07
0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I
0=WIf@03003o003IfMT0fMWI00T0fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000020=WI
f@040000003IfMT0fMWI000000P0fMWI0`0000060=WIf@030000003IfMT0fMWI00/0fMWI00<0003o
0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l0
0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o
0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o
0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l0
0=WIf@3IfMT02P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o
0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o
0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l0
0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o
0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00X0fMWI0@000001
0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l0
0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o
0=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l0
0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l0
0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@4000000@3IfMT000P0fMWI0P0000090=WI
f@@000001@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WI
f@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WI
f@3IfMT0703IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WI
f@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WI
f@3IfMT0703IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WI
f@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3I
fMT03`3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3I
fMT07@3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3I
fMT01@3IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3I
fMT07@3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3I
fMT03P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00
703IfMT3000000T0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o
003IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000
o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@040=WIf@030000
o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o
003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o
003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT0203IfMT200000040fMWI000L0=WIf@030000003I
fMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003I
fMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@030000o`3I
fMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3I
fMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0N0=WIf@03003o003I
fMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003I
fMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT02@3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00T0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@03003o003IfMT0
fMWI01l0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0N0=WIf@030000o`3IfMT0
fMWI00d0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0
fMWI01l0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0O0=WIf@03003o003IfMT0
fMWI0080fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0
fMWI01d0fMWI00<00?l00=WIf@3IfMT02@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00D0fMWI1P3o000O0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07@3IfMT:0?l0
01l0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@X0o`007`3IfMT00`00
0?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01`0fMWI2`3o000O0=WIf@030000o`3IfMT0fMWI
00`0fMWI00<00?l00=WIf@3IfMT07@3IfMT60?l000L0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@050=WIf@T0o`007@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01`0
fMWI3P3o000M0=WIf@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT0703IfMT>0?l001d0
fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0K0=WIf@d0o`007P3IfMT00`000?l0
fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01/0fMWI203o00070=WIf@4000000@3IfMT001`0fMWI
0`0000080=WIf@030000o`3IfMT0o`0000@0o`00703IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o
003IfMT0fMWI01X0fMWI1@3o00000`3IfMT00?l00=WIf@020=WIf@030000o`3IfMT0fMWI00@0o`00
703IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01X0fMWI1@3o00000`3IfMT00?l0
0=WIf@020=WIf@030000o`3IfMT0fMWI00D0o`00703IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o
003IfMT0fMWI01X0fMWI0`3o00020=WIf@05003o003IfMT0fMWI0=WIf@000?l00P3IfMT40?l001`0
fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0I0=WIf@D0o`0000<0fMWI003o003I
fMT0203IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT30?l001/0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@@0o`00
103IfMT01000o`00fMWI0=WIf@000?l40=WIf@<0o`00703IfMT00`000?l0fMWI0=WIf@0:0=WIf@03
003o003IfMT0fMWI01T0fMWI103o00030=WIf@05003o003IfMT0fMWI0=WIf@000?l0103IfMT40?l0
01/0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@@0o`00103IfMT01000
o`00fMWI0=WIf@000?l30=WIf@@0o`006`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0
fMWI01T0fMWI103o00030=WIf@03003o003IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00@0fMWI0`3o000K0=WIf@030000o`3IfMT0fMWI
00X0fMWI00<00?l00=WIf@3IfMT0603IfMT30?l000H0fMWI00@00?l00=WIf@3IfMT0003o1@3IfMT3
0?l001/0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@<0o`001@3IfMT0
1@00o`00fMWI0=WIf@3IfMT0003o00H0fMWI0`3o000J0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT40?l000H0fMWI00@00?l00=WIf@3IfMT0003o1@3IfMT30?l001/0fMWI
00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0H0=WIf@<0o`001P3IfMT00`00o`00fMWI
0=WIf@070=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WI
f@050=WIf@<0o`006P3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI0`3o
00070=WIf@03003o003IfMT0003o00L0fMWI103o000I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<0
0?l00=WIf@3IfMT0603IfMT30?l000L0fMWI00@00?l00=WIf@3IfMT0003o1`3IfMT30?l001T0fMWI
00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@@0o`001`3IfMT00`00o`00fMWI
0000o`070=WIf@@0o`006@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01P0fMWI
0P3o00070=WIf@03003o003IfMT0fMWI00L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@070=WIf@030000o`3IfMT0fMWI00H0fMWI0`3o000I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT30?l000T0fMWI00<00?l00000o`3IfMT0203IfMT30?l001P0fMWI00<0
003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@<0o`00203IfMT00`00o`00fMWI0000
o`090=WIf@<0o`006@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01H0fMWI0P3o
000:0=WIf@03003o00000?l0fMWI00P0fMWI0`3o000H0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01`3IfMT30?l001P0fMWI00<0003o
0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@<0o`002P3IfMT00`00o`00003o0=WIf@09
0=WIf@80o`006@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01H0fMWI0`3o0009
0=WIf@03003o003IfMT0003o00X0fMWI0`3o000H0=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l0
0=WIf@3IfMT05P3IfMT20?l000/0fMWI00<00?l00000o`3IfMT02@3IfMT20?l001T0fMWI00<0003o
0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0G0=WIf@<0o`00203IfMT00`00o`00fMWI0=WIf@07
0=WIf@4000000@3IfMT001`0fMWI0`0000060=WIf@030000o`3IfMT0fMWI00T0fMWI0`3o000H0=WI
f@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT05@3IfMT30?l000/0fMWI00<00?l00=WI
f@3IfMT02P3IfMT20?l001P0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0F0=WI
f@<0o`002P3IfMT00`00o`00fMWI0000o`0;0=WIf@<0o`005`3IfMT00`000?l0fMWI0=WIf@080=WI
f@03003o003IfMT0fMWI01H0fMWI0P3o000;0=WIf@03003o00000?l0fMWI00X0fMWI0P3o000H0=WI
f@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT05P3IfMT30?l000X0fMWI00<00?l00=WI
f@3IfMT01@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT02P3IfMT30?l001L0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@<0
o`00303IfMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`005`3IfMT00`000?l0fMWI0=WIf@070=WIf@03
003o003IfMT0fMWI01D0fMWI0`3o000<0=WIf@03003o00000?l0fMWI00/0fMWI0P3o000G0=WIf@03
0000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT05@3IfMT20?l000`0fMWI00<00?l00=WIf@3I
fMT02P3IfMT30?l001L0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0E0=WIf@<0
o`002`3IfMT00`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
1P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`005P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o
003IfMT0fMWI01D0fMWI0P3o000=0=WIf@030000o`00o`00fMWI00/0fMWI0`3o000F0=WIf@030000
o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT05@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
303IfMT20?l001L0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@<0o`00
303IfMT00`000?l00?l00=WIf@0;0=WIf@<0o`005P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o
003IfMT0fMWI01@0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI00D0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00`0fMWI0P3o000F0=WIf@030000o`3I
fMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0503IfMT20?l000h0fMWI00<0003o003o003IfMT0303I
fMT20?l001L0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@80o`003P3I
fMT00`00o`00fMWI0=WIf@0<0=WIf@<0o`005P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003I
fMT0fMWI01@0fMWI0`3o000=0=WIf@030000o`00o`00fMWI00`0fMWI0`3o000F0=WIf@030000o`3I
fMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0503IfMT30?l000h0fMWI00<0003o0=WIf@3IfMT01@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT03@3IfMT2
0?l001H0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@<0o`003@3IfMT0
0`000?l0fMWI003o000>0=WIf@80o`005P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0
fMWI01<0fMWI0`3o000>0=WIf@030000o`00o`00fMWI00d0fMWI0`3o000E0=WIf@030000o`3IfMT0
fMWI00H0fMWI00<00?l00=WIf@3IfMT0503IfMT20?l000h0fMWI00<0003o003o003IfMT03@3IfMT2
0?l001H0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@<0o`003P3IfMT0
0`000?l0fMWI0=WIf@060=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`00
o`00fMWI0=WIf@0<0=WIf@<0o`005@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
01<0fMWI0`3o000>0=WIf@030000o`3IfMT00?l000h0fMWI0`3o000E0=WIf@030000o`3IfMT0fMWI
00D0fMWI00<00?l00=WIf@3IfMT0503IfMT20?l000l0fMWI00<0003o003o003IfMT03P3IfMT20?l0
01D0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@80o`003P3IfMT00`00
0?l0fMWI003o000?0=WIf@80o`005@3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI
01<0fMWI0P3o000?0=WIf@030000o`3IfMT0fMWI00H0fMWI0@0000010=WIf@00703IfMT3000000L0
fMWI00<00?l00=WIf@3IfMT03@3IfMT30?l001@0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00
fMWI0=WIf@0B0=WIf@<0o`003`3IfMT010000?l0fMWI0=WIf@00o`0>0=WIf@<0o`00503IfMT00`00
0?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01<0fMWI0P3o000?0=WIf@030000o`3IfMT00?l0
0100fMWI0P3o000E0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT04P3IfMT30?l0
00h0fMWI00@0003o0=WIf@3IfMT00?l03P3IfMT30?l001@0fMWI00<0003o0=WIf@3IfMT01@3IfMT0
0`00o`00fMWI0=WIf@0C0=WIf@80o`00403IfMT00`000?l0fMWI0=WIf@050=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0>0=WIf@<0o`004`3IfMT00`00
0?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI0180fMWI0P3o000@0=WIf@040000o`3IfMT0fMWI
003o00l0fMWI0P3o000E0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT04P3IfMT3
0?l000l0fMWI00<0003o0=WIf@00o`00403IfMT30?l001@0fMWI00<0003o0=WIf@3IfMT0103IfMT0
0`00o`00fMWI0=WIf@0B0=WIf@<0o`003`3IfMT010000?l0fMWI0=WIf@00o`0?0=WIf@<0o`00503I
fMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI0180fMWI0`3o000@0=WIf@030000o`3I
fMT0fMWI00H0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00l0fMWI0P3o000D0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT04P3IfMT2
0?l00100fMWI00D0003o0=WIf@3IfMT0fMWI003o000?0=WIf@<0o`00503IfMT00`000?l0fMWI0=WI
f@040=WIf@03003o003IfMT0fMWI0180fMWI0P3o000@0=WIf@040000o`3IfMT0fMWI003o0100fMWI
0`3o000C0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT04@3IfMT30?l00100fMWI
00@0003o0=WIf@3IfMT00?l0403IfMT30?l001<0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00
fMWI0=WIf@0A0=WIf@<0o`00403IfMT00`000?l0fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0?0=WIf@80o`004`3IfMT00`000?l0fMWI
0=WIf@030=WIf@03003o003IfMT0fMWI0140fMWI0`3o000@0=WIf@050000o`3IfMT0fMWI0=WIf@00
o`00403IfMT30?l001<0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@80
o`004@3IfMT010000?l0fMWI0=WIf@00o`0A0=WIf@80o`004`3IfMT00`000?l0fMWI0=WIf@040=WI
f@03003o003IfMT0fMWI0140fMWI0P3o000A0=WIf@040000o`3IfMT0fMWI003o0140fMWI0P3o000C
0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT04@3IfMT20?l00140fMWI00<0003o
0=WIf@3IfMT01`3IfMT100000040fMWI000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@080=WI
f@03003o003IfMT0fMWI00l0fMWI0`3o000B0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WI
f@3IfMT0403IfMT30?l00140fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0>0=WI
f@80o`004`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0140fMWI0`3o000@0=WI
f@050000o`3IfMT0fMWI0=WIf@00o`004@3IfMT30?l001<0fMWI00<0003o0=WIf@3IfMT00`3IfMT0
0`00o`00fMWI0=WIf@0@0=WIf@80o`004@3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0
fMWI00l0fMWI0P3o000B0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT04@3IfMT2
0?l00180fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI
000000D0fMWI00<000000=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0@0=WIf@<0o`004@3IfMT0
0`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0100fMWI0P3o000B0=WIf@030000o`3IfMT0
fMWI0080fMWI00<00?l00=WIf@3IfMT03`3IfMT20?l001<0fMWI00<0003o0=WIf@3IfMT00P3IfMT0
0`00o`00fMWI0=WIf@0@0=WIf@<0o`004@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l00180fMWI0`3o
000B0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT0403IfMT30?l00140fMWI00<0
003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@<0o`004P3IfMT00`000?l0fMWI0=WI
f@020=WIf@03003o003IfMT0fMWI0100fMWI0`3o000B0=WIf@030000o`3IfMT0fMWI00L0fMWI0@00
00010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@<00000203IfMT00`00o`00fMWI0=WI
f@0A0=WIf@80o`004P3IfMT01@000?l0fMWI0=WIf@3IfMT00?l00180fMWI0P3o000B0=WIf@030000
o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT03`3IfMT30?l00180fMWI00<0003o0=WIf@3IfMT0
0P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@80o`004P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o
003IfMT0fMWI0100fMWI0P3o000B0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WIf@3IfMT0
3`3IfMT30?l00180fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@<0o`00
4@3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00l0fMWI0`3o000B0=WIf@030000
o`3IfMT0fMWI00H0fMWI0`0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000
003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT04@3IfMT20?l00140fMWI00D0003o0=WIf@3IfMT0
fMWI003o000A0=WIf@<0o`004P3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI0100
fMWI0`3o000A0=WIf@050000o`3IfMT0fMWI0=WIf@00o`004P3IfMT20?l00180fMWI00<0003o0=WI
f@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0A0=WIf@80o`004@3IfMT00`000?l0fMWI0=WIf@020=WI
f@03003o003IfMT0fMWI00l0fMWI0P3o000C0=WIf@030000o`3IfMT0fMWI0080fMWI00<00?l00=WI
f@3IfMT04@3IfMT20?l00140fMWI00D0003o0=WIf@3IfMT0fMWI003o000A0=WIf@<0o`004`3IfMT0
0`000?l0fMWI0=WIf@080=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT0
0`000000fMWI0=WIf@090=WIf@03003o003IfMT0fMWI0140fMWI0`3o000@0=WIf@050000o`3IfMT0
fMWI0=WIf@00o`00403IfMT30?l001<0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WI
f@0@0=WIf@80o`004@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l00140fMWI0`3o000B0=WIf@030000
o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT04@3IfMT30?l00140fMWI00D0003o0=WIf@3IfMT0
fMWI003o000@0=WIf@80o`004`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI0140
fMWI0P3o000@0=WIf@050000o`3IfMT0fMWI0=WIf@00o`004@3IfMT20?l001@0fMWI00<0003o0=WI
f@3IfMT0203IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WI
f@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@80o`00403IfMT01@000?l0fMWI0=WIf@3IfMT0
0?l00100fMWI0P3o000D0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT04@3IfMT2
0?l00140fMWI00@0003o0=WIf@3IfMT00?l0403IfMT30?l001<0fMWI00<0003o0=WIf@3IfMT0103I
fMT00`00o`00fMWI0=WIf@0A0=WIf@<0o`00403IfMT010000?l0fMWI0=WIf@00o`0@0=WIf@<0o`00
4`3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI0140fMWI0`3o000@0=WIf@040000
o`3IfMT0fMWI003o0100fMWI0P3o000D0=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00
503IfMT2000000H0fMWI00<000000=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@80o`00
403IfMT00`000?l0fMWI003o000@0=WIf@<0o`004`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o
003IfMT0fMWI0140fMWI0`3o000@0=WIf@040000o`3IfMT0fMWI003o00l0fMWI0`3o000D0=WIf@03
0000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT04P3IfMT20?l00100fMWI00@0003o0=WIf@3I
fMT00?l03`3IfMT30?l001@0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0B0=WI
f@<0o`003`3IfMT010000?l0fMWI0=WIf@00o`0?0=WIf@<0o`00503IfMT00`000?l0fMWI0=WIf@09
0=WIf@4000000@3IfMT001`0fMWI0`00000:0=WIf@03003o003IfMT0fMWI0180fMWI0`3o000?0=WI
f@030000o`3IfMT00?l000l0fMWI0`3o000D0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WI
f@3IfMT04P3IfMT30?l000l0fMWI00<0003o0=WIf@00o`00403IfMT20?l001@0fMWI00<0003o0=WI
f@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@80o`003`3IfMT010000?l0fMWI0=WIf@00o`0>
0=WIf@<0o`005@3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01<0fMWI0P3o000?
0=WIf@030000o`3IfMT00?l000l0fMWI0`3o000E0=WIf@030000o`3IfMT0fMWI00P0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01<0fMWI0`3o000>0=WI
f@030000o`3IfMT00?l000l0fMWI0P3o000E0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WI
f@3IfMT04`3IfMT20?l000l0fMWI00<0003o0=WIf@00o`003`3IfMT20?l001D0fMWI00<0003o0=WI
f@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@<0o`003`3IfMT00`000?l0fMWI003o000>0=WI
f@80o`005@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01<0fMWI0`3o000>0=WI
f@030000o`3IfMT00?l000h0fMWI0`3o000F0=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01@0fMWI0P3o000>0=WIf@03
0000o`3IfMT00?l000h0fMWI0P3o000F0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3I
fMT04`3IfMT20?l000l0fMWI00<0003o003o003IfMT03@3IfMT30?l001D0fMWI00<0003o0=WIf@3I
fMT01P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@<0o`003P3IfMT00`000?l00?l00=WIf@0=0=WIf@80
o`005P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01<0fMWI0`3o000>0=WIf@03
0000o`00o`00fMWI00d0fMWI0P3o000F0=WIf@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01D0fMWI0P3o000>0=WIf@03003o
003IfMT0fMWI00`0fMWI0`3o000E0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
4`3IfMT30?l000h0fMWI00<0003o003o003IfMT0303IfMT30?l001H0fMWI00<0003o0=WIf@3IfMT0
1P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@80o`003P3IfMT00`000?l00?l00=WIf@0<0=WIf@<0o`00
5P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01@0fMWI0P3o000>0=WIf@030000
o`00o`00fMWI00`0fMWI0P3o000G0=WIf@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01@0fMWI0`3o000=0=WIf@03003o003I
fMT0fMWI00/0fMWI0`3o000F0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0503I
fMT20?l000h0fMWI00<00?l00=WIf@3IfMT02`3IfMT30?l001H0fMWI00<0003o0=WIf@3IfMT01`3I
fMT00`00o`00fMWI0=WIf@0E0=WIf@80o`003@3IfMT00`000?l00?l00=WIf@0;0=WIf@<0o`005`3I
fMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01D0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI00/0fMWI0`3o000G0=WIf@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01D0fMWI0`3o000<0=WIf@03003o003IfMT0
fMWI00/0fMWI0P3o000G0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT05@3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT02P3IfMT30?l001L0fMWI00<0003o0=WIf@3IfMT0203IfMT0
0`00o`00fMWI0=WIf@0D0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@090=WIf@<0o`00603IfMT0
0`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01D0fMWI0`3o000<0=WIf@03003o003IfMT0
fMWI00X0fMWI0`3o000G0=WIf@030000o`3IfMT0fMWI00/0fMWI0@0000010=WIf@00703IfMT30000
00/0fMWI00<00?l00=WIf@3IfMT05P3IfMT30?l000/0fMWI00<00?l00=WIf@3IfMT02P3IfMT20?l0
01P0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0D0=WIf@<0o`00303IfMT00`00
o`00003o0=WIf@090=WIf@<0o`00603IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI
01D0fMWI0`3o000;0=WIf@03003o00000?l0fMWI00X0fMWI0P3o000H0=WIf@030000o`3IfMT0fMWI
00P0fMWI00<00?l00=WIf@3IfMT05@3IfMT30?l000/0fMWI00<00?l00000o`3IfMT02@3IfMT30?l0
01P0fMWI00<0003o0=WIf@3IfMT02P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00/0
fMWI00<00?l00=WIf@3IfMT05`3IfMT30?l000T0fMWI00<00?l00=WIf@000?l02P3IfMT30?l001L0
fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@<0o`002`3IfMT00`00o`00
003o0=WIf@080=WIf@<0o`006@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01H0
fMWI0P3o000;0=WIf@03003o00000?l0fMWI00T0fMWI0P3o000I0=WIf@030000o`3IfMT0fMWI00P0
fMWI00<00?l00=WIf@3IfMT05P3IfMT30?l000X0fMWI00<00?l00000o`3IfMT02@3IfMT20?l001T0
fMWI00<0003o0=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI
00<00?l00=WIf@3IfMT05`3IfMT30?l000P0fMWI00<00?l00=WIf@000?l02@3IfMT30?l001P0fMWI
00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@<0o`002@3IfMT00`00o`00fMWI
0000o`080=WIf@<0o`006@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01L0fMWI
0P3o000:0=WIf@03003o00000?l0fMWI00P0fMWI0`3o000I0=WIf@030000o`3IfMT0fMWI00P0fMWI
00<00?l00=WIf@3IfMT05`3IfMT30?l000P0fMWI00<00?l00=WIf@000?l02@3IfMT20?l001X0fMWI
00<0003o0=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT0603IfMT30?l000L0fMWI00<00?l00=WIf@000?l01`3IfMT40?l001T0fMWI00<0
003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@<0o`00203IfMT01000o`00fMWI0=WI
f@000?l70=WIf@80o`006P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01H0fMWI
0`3o00080=WIf@04003o003IfMT0fMWI0000o`H0fMWI103o000J0=WIf@030000o`3IfMT0fMWI00P0
fMWI00<00?l00=WIf@3IfMT0603IfMT30?l000L0fMWI00<00?l00=WIf@000?l0203IfMT30?l001T0
fMWI00<0003o0=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI
00<00?l00=WIf@3IfMT06@3IfMT30?l000H0fMWI00@00?l00=WIf@3IfMT0003o1@3IfMT30?l001/0
fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0G0=WIf@@0o`001P3IfMT01000o`00
fMWI0=WIf@000?l60=WIf@80o`006`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI
01L0fMWI103o00060=WIf@04003o003IfMT0fMWI0000o`D0fMWI0`3o000K0=WIf@030000o`3IfMT0
fMWI00X0fMWI00<00?l00=WIf@3IfMT0603IfMT40?l000D0fMWI00@00?l00=WIf@3IfMT0003o1P3I
fMT30?l001X0fMWI00<0003o0=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00`0fMWI00<00?l00=WIf@3IfMT06P3IfMT40?l000<0fMWI00D00?l00=WIf@3IfMT0fMWI0000
o`040=WIf@<0o`006`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01P0fMWI1@3o
00030=WIf@05003o003IfMT0fMWI0=WIf@000?l0103IfMT40?l001/0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT00`00o`00fMWI0=WIf@0H0=WIf@D0o`00103IfMT01000o`00fMWI0=WIf@000?l40=WIf@<0
o`00703IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01X0fMWI0`3o00040=WIf@04
003o003IfMT0fMWI0000o`@0fMWI103o000K0=WIf@030000o`3IfMT0fMWI00`0fMWI0@0000010=WI
f@00703IfMT3000000d0fMWI00<00?l00=WIf@3IfMT06P3IfMT40?l00080fMWI00D00?l00=WIf@3I
fMT0fMWI0000o`030=WIf@<0o`00703IfMT00`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI
01X0fMWI103o00020=WIf@05003o003IfMT0fMWI0=WIf@000?l00P3IfMT50?l001/0fMWI00<0003o
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@@0o`000`3IfMT01000o`00fMWI0=WIf@00
0?l30=WIf@<0o`007@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01/0fMWI0P3o
00030=WIf@05003o003IfMT0fMWI0=WIf@000?l00P3IfMT50?l001`0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0703I
fMT30?l000030=WIf@00o`00fMWI0080fMWI00<0003o0?l0003o00000`3o000M0=WIf@030000o`3I
fMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT0703IfMT30?l000030=WIf@00o`00fMWI00<0fMWI00<0
003o0?l0003o00000P3o000M0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT06`3I
fMT40?l00003003o003IfMT0fMWI0080fMWI00<0003o0?l0003o00000P3o000N0=WIf@030000o`3I
fMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT06`3IfMT40?l000030=WIf@00o`00fMWI00<0fMWI00<0
003o0?l0003o00000P3o000M0=WIf@030000o`3IfMT0fMWI00d0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01d0fMWI303o000M0=WIf@030000o`3IfMT0
fMWI00d0fMWI00<00?l00=WIf@3IfMT0703IfMT;0?l001l0fMWI00<0003o0=WIf@3IfMT0303IfMT0
0`00o`00fMWI0=WIf@0L0=WIf@`0o`007P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0
fMWI01/0fMWI303o000O0=WIf@030000o`3IfMT0fMWI00d0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01h0fMWI2@3o000O0=WIf@030000o`3IfMT0fMWI
00d0fMWI00<00?l00=WIf@3IfMT07@3IfMT90?l00200fMWI00<0003o0=WIf@3IfMT0303IfMT00`00
o`00fMWI0=WIf@0N0=WIf@P0o`00803IfMT00`000?l0fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI
01d0fMWI2@3o000P0=WIf@030000o`3IfMT0fMWI00d0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0
fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00
fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00
fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`000?l0
fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0
fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT3000000h0fMWI
00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI
00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@03003o003IfMT0fMWI00@0fMWI
00<0003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI
00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI
00<0003o0=WIf@3IfMT03@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<0
0?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01`0fMWI00<0
003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI00<0
003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<0
0?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0
0?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01d0fMWI00<0
003o0=WIf@3IfMT03P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<00?l0
0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o
0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l0
0=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l0
0=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI00<00?l00=WI
f@3IfMT0703IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WI
f@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WI
f@3IfMT0703IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WI
f@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WI
f@3IfMT0703IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WI
f@3IfMT03`3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3I
fMT06`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3I
fMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3I
fMT0703IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@00
1`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT06P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3I
fMT01`3IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3I
fMT06`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3I
fMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT06`3IfMT00`000?l0fMWI0=WIf@0?0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT0
00002`3IfMT00`000000fMWI0=WIf@030=WIf@<000003`3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03
003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03
003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03
0000o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@060=WIf@03
0000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@03
003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@<0
00000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3I
fMT0403IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3I
fMT06P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3I
fMT02@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT06P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3I
fMT04@3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT0
0000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0100fMWI00<00?l00=WIf@3I
fMT06P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3I
fMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3I
fMT01`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3I
fMT06@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3I
fMT0403IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3I
fMT0203IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3I
fMT0603IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3I
fMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3I
fMT0203IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI0140fMWI0@0000010=WIf@00
203IfMT2000000T0fMWI100000050=WIf@030000003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT0
6@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0
4`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0
603IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0
2@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT0
6@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0
4@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0603I
fMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT04`3I
fMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT05`3I
fMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT02@3I
fMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT05`3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT04@3I
fMT100000040fMWI000L0=WIf@<000004@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0
fMWI00X0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0
fMWI01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0
fMWI01@0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0
fMWI01L0fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0
fMWI00X0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI
00/0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI
01H0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI
01D0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI
01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI
00X0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0
fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI01D0
fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0
fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01H0
fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0
fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI01H0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00d0fMWI00<0
003o0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI00<0
0?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0
0?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0
003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o
0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l0
0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<00?l0
0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o
0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o
0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0fMWI0`00000C0=WI
f@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0D0=WI
f@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0?0=WI
f@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0D0=WI
f@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WI
f@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0C0=WI
f@030000o`3IfMT0fMWI0180fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03
003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03
0000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@03
0000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03
003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03
003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0B0=WIf@03
0000o`3IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03003o
003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000
o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000
o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o
003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o
003IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000
o`3IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@03003o003I
fMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3I
fMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3I
fMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003I
fMT0fMWI0100fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003I
fMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000o`3I
fMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@03003o003IfMT0
fMWI0100fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0
fMWI01/0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0
fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0
fMWI0140fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0
fMWI0100fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0
fMWI01D0fMWI0@0000010=WIf@00703IfMT3000001D0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT0703IfMT00`00
o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00
0?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT04@3IfMT00`00
0?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00
o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0503IfMT20000
0040fMWI000L0=WIf@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00
fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`00o`00
fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT05@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI
0=WIf@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI
0=WIf@0=0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI
0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI
0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI
0=WIf@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT05P3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WI
f@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WI
f@0=0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WI
f@0O0=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WI
f@0=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT05P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`00o`00fMWI0=WIf@0<
0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0O
0=WIf@03003o003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT05`3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0E0=WI
f@030000o`3IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0803IfMT00`00o`00fMWI0=WIf@0;0=WI
f@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0P0=WI
f@03003o003IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@030000o`3IfMT0fMWI0200fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0F0=WI
f@030000o`3IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT05`3IfMT100000040fMWI000L0=WIf@<0
0000603IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3I
fMT02P3IfMT00`000?l0fMWI0=WIf@0Q0=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3I
fMT05`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3I
fMT02@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3I
fMT08P3IfMT00`00o`00fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3I
fMT02@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
603IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0
203IfMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
603IfMT00`000?l0fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI0280fMWI00<00?l00=WIf@3IfMT0
203IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0
8P3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0
2@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06@3I
fMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0203I
fMT00`000?l0fMWI0=WIf@0S0=WIf@03003o003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT06P3I
fMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI02@0fMWI00<00?l00=WIf@3IfMT01`3I
fMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0903I
fMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01`3I
fMT00`000?l0fMWI0=WIf@0I0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06P3IfMT0
0`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01P3IfMT0
0`000?l0fMWI0=WIf@0U0=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT06`3IfMT0
0`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI02H0fMWI00<00?l00=WIf@3IfMT01@3IfMT0
0`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0903IfMT0
0`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01P3IfMT0
0`000?l0fMWI0=WIf@0J0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI
01/0fMWI00<00?l00=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI
00@0fMWI00<0003o0=WIf@3IfMT09`3IfMT00`00o`00fMWI0=WIf@040=WIf@03003o003IfMT0fMWI
01d0fMWI0P000?l50=WIf@030000o`3IfMT0fMWI02P0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`00
o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT09P3IfMT00`00
o`00fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00
0?l0fMWI0=WIf@0J0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000
fMWI0=WIf@0L0=WIf@800?l00P3IfMT2003o0240fMWI0P000?l20=WIf@80003o:`3IfMT2003o0080
fMWI0P00o`0R0=WIf@050000o`3IfMT0fMWI0=WIf@000?l0:`3IfMT2003o0080fMWI0P00o`0Q0=WI
f@80003o0P3IfMT30000obX0fMWI0P00o`030=WIf@03003o003IfMT0fMWI01l0fMWI0`000?l20=WI
f@80003o7@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI0`00000M0=WIf@@0
0?l08`3IfMT40000obd0fMWI1000o`0T0=WIf@<0003o;@3IfMT4003o02@0fMWI0`000?l^0=WIf@<0
0?l0903IfMT30000oad0fMWI0`0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001<0fMWI0`0000060=WIf@030000003IfMT0
fMWI0?l0fMWIL03IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT0
0P3IfMT3000000H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT3
00000?l0fMWIKP3IfMT300000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI0`0000060=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0
fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
1`3IfMT3000000T0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@@000001@3IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT10000
0040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT10000
0040fMWI000C0=WIf@@000001@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI05D0
fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05H0
fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000C0=WIf@030000003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT01@3IfMT100000040fMWI000D0=WIf@030000003IfMT0fMWI00D0fMWIo`00
001d00000040fMWI000E0=WIf@030000003IfMT0fMWI0?l0fMWIN@3IfMT001H0fMWI00<000000=WI
f@3IfMT0o`3IfMUh0=WIf@004`3IfMT010000000fMWI0=WIf@00003o0=WIfGX0fMWI000D0=WIf@80
0000o`3IfMUk0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WI
f@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .33585 m
.04262 .26015 L
.0522 .22504 L
.06244 .19345 L
.0679 .17994 L
.07286 .16996 L
.07525 .16599 L
.07784 .16233 L
.08027 .15951 L
.08255 .15744 L
.08394 .15645 L
.0852 .15572 L
.0866 .15511 L
.08738 .15486 L
.08811 .15469 L
.08882 .15458 L
.08957 .15452 L
.09029 .15451 L
.09093 .15456 L
.09169 .15467 L
.09251 .15486 L
.09329 .15511 L
.09401 .15539 L
.09527 .15603 L
.09646 .15678 L
.09915 .15904 L
.10177 .16197 L
.10458 .16589 L
.10986 .17536 L
.11475 .18645 L
.12582 .21872 L
.14594 .29464 L
.16619 .37501 L
.17611 .40892 L
.18521 .43407 L
.18979 .44411 L
.19406 .45168 L
.19851 .45765 L
.20086 .45998 L
.20337 .46183 L
.20469 .46253 L
.20591 .46301 L
.20654 .4632 L
.20724 .46336 L
.20797 .46347 L
.20865 .46352 L
.20991 .46348 L
.21105 .4633 L
.21169 .46314 L
.21238 .46291 L
Mistroke
.21363 .46237 L
.21486 .46168 L
.21598 .46091 L
.21847 .45872 L
.22296 .45315 L
.22785 .44479 L
.23301 .43353 L
.24224 .40777 L
.26308 .33113 L
.28298 .25148 L
.29166 .2204 L
.3011 .19194 L
.30632 .1792 L
.31115 .16962 L
.31576 .16256 L
.31808 .15981 L
.32065 .15744 L
.32197 .15649 L
.32336 .15568 L
.32455 .15516 L
.32585 .15477 L
.32659 .15462 L
.32725 .15454 L
.32803 .15451 L
.32875 .15454 L
.33005 .15472 L
.33078 .15491 L
.33145 .15513 L
.33266 .15566 L
.3338 .15629 L
.33637 .15823 L
.33888 .16079 L
.34158 .16426 L
.34685 .17315 L
.35173 .18374 L
.36279 .21505 L
.38291 .29006 L
.40313 .37072 L
.41305 .40525 L
.42214 .43123 L
.42671 .44172 L
.43097 .44976 L
.43542 .45625 L
.43777 .45888 L
.44028 .46104 L
.4416 .46191 L
.44281 .46254 L
.44414 .46306 L
.44482 .46325 L
.44555 .4634 L
Mistroke
.44679 .46352 L
.44749 .46352 L
.44813 .46347 L
.44936 .46325 L
.45054 .46289 L
.45165 .46241 L
.45285 .46175 L
.45499 .46018 L
.45755 .45768 L
.45986 .45484 L
.46474 .44707 L
.46989 .43639 L
.47912 .41154 L
.49994 .33607 L
.51982 .25625 L
.5285 .22466 L
.53794 .19536 L
.54315 .18208 L
.54797 .17194 L
.55257 .16431 L
.55512 .16099 L
.55746 .15854 L
.55993 .15658 L
.56123 .1558 L
.56189 .15548 L
.56259 .15518 L
.56378 .15481 L
.56489 .15459 L
.56621 .15451 L
.56741 .1546 L
.56809 .15471 L
.56882 .15489 L
.57012 .15536 L
.57152 .15606 L
.57305 .15707 L
.57581 .15951 L
.57838 .1625 L
.58337 .1702 L
.5888 .18132 L
.59868 .20808 L
.61722 .2749 L
.6386 .36075 L
.64868 .39721 L
.65794 .42529 L
.66258 .43683 L
.66766 .44729 L
.67276 .4553 L
.67555 .45856 L
.67679 .45975 L
.67815 .46087 L
Mistroke
.67943 .46175 L
.68062 .4624 L
.68175 .46289 L
.68295 .46326 L
.68402 .46345 L
.68503 .46352 L
.68614 .46348 L
.68732 .46328 L
.68858 .46291 L
.68929 .46262 L
.68995 .4623 L
.69245 .46069 L
.69472 .45866 L
.69714 .4559 L
.7025 .44768 L
.70742 .43768 L
.71855 .40742 L
.73871 .33336 L
.75913 .25164 L
.7691 .2163 L
.77819 .18959 L
.78269 .1788 L
.78759 .16917 L
.78984 .16552 L
.79222 .1622 L
.79446 .15962 L
.79651 .15771 L
.79882 .15608 L
.80004 .15545 L
.80132 .15496 L
.80244 .15468 L
.80348 .15454 L
.80462 .15452 L
.80584 .15465 L
.80653 .15479 L
.80717 .15497 L
.80862 .15554 L
.80989 .15623 L
.81124 .15714 L
.81358 .15918 L
.81615 .16208 L
.82136 .17002 L
.8263 .17998 L
.83559 .20445 L
.85648 .27951 L
.87654 .36015 L
.88527 .3921 L
.89471 .42165 L
.9 .43527 L
.90486 .44563 L
Mistroke
.90951 .45343 L
.91207 .45682 L
.91441 .45931 L
.91691 .46135 L
.91829 .46219 L
.91959 .46279 L
.92079 .46319 L
.9219 .46342 L
.92312 .46352 L
.92442 .46346 L
.92572 .46321 L
.92645 .46299 L
.92711 .46274 L
.92834 .46215 L
.92964 .46136 L
.93239 .45908 L
.93539 .4557 L
.94069 .4475 L
.94569 .43729 L
.95503 .41238 L
.97599 .33663 L
.97619 .33585 L
Mfstroke
0 1 0 r
.02381 .33585 m
.03279 .3708 L
.04262 .40507 L
.04758 .42004 L
.05288 .43395 L
.05785 .44477 L
.06244 .45269 L
.06503 .45624 L
.06788 .45934 L
.06926 .46054 L
.07075 .46161 L
.07232 .46248 L
.07308 .46281 L
.07379 .46306 L
.07445 .46325 L
.07516 .46339 L
.07594 .46349 L
.07666 .46353 L
.07733 .46351 L
.07806 .46343 L
.07875 .4633 L
.07938 .46314 L
.08057 .46273 L
.08188 .4621 L
.08324 .46125 L
.08451 .46027 L
.08711 .45775 L
.08957 .45472 L
.09419 .44739 L
.09917 .4372 L
.10458 .42361 L
.12435 .3567 L
.14536 .2722 L
.15496 .23578 L
.16506 .20253 L
.17368 .18002 L
.17857 .17016 L
.18311 .16304 L
.18563 .16 L
.18801 .15773 L
.19015 .1562 L
.19136 .15555 L
.19247 .15509 L
.19366 .15475 L
.19478 .15456 L
.196 .15451 L
.19732 .15464 L
.19798 .15477 L
.1987 .15497 L
.20001 .15547 L
Mistroke
.20128 .15614 L
.20246 .15691 L
.20519 .15926 L
.20776 .16218 L
.21256 .16944 L
.21773 .17974 L
.22332 .19357 L
.24329 .26091 L
.26437 .34569 L
.2746 .38438 L
.28427 .416 L
.29296 .43853 L
.29786 .44832 L
.3002 .45218 L
.3024 .4553 L
.30475 .45811 L
.30691 .46017 L
.3093 .46189 L
.31056 .46255 L
.31188 .46306 L
.31309 .46336 L
.31437 .46351 L
.31559 .46349 L
.31669 .46334 L
.31799 .46298 L
.31872 .46271 L
.31939 .4624 L
.32062 .46171 L
.32194 .4608 L
.32445 .45856 L
.32679 .45587 L
.33212 .4477 L
.33774 .4361 L
.34287 .42308 L
.36193 .3587 L
.38268 .27526 L
.40244 .20467 L
.41241 .17861 L
.4181 .16769 L
.42086 .16352 L
.42343 .16032 L
.4257 .15808 L
.42812 .15628 L
.4295 .15553 L
.43081 .15501 L
.43198 .1547 L
.43325 .15453 L
.43449 .15453 L
.4352 .1546 L
.43586 .15472 L
Mistroke
.43656 .1549 L
.4372 .15511 L
.43863 .15573 L
.43985 .15643 L
.44117 .15738 L
.44359 .15957 L
.44824 .16549 L
.45319 .17417 L
.46209 .19543 L
.47239 .2277 L
.48352 .26923 L
.50369 .35052 L
.51401 .38903 L
.52365 .41969 L
.53369 .44408 L
.53901 .45325 L
.542 .45716 L
.54471 .45993 L
.547 .46165 L
.54831 .46239 L
.54953 .46291 L
.55081 .46329 L
.55199 .46348 L
.55328 .46352 L
.55393 .46347 L
.55464 .46336 L
.55584 .46306 L
.55694 .46265 L
.5582 .46202 L
.55939 .46127 L
.56152 .45956 L
.56381 .45717 L
.56907 .4497 L
.57462 .43885 L
.58458 .41263 L
.60417 .34245 L
.62249 .2685 L
.6329 .22955 L
.64279 .19806 L
.65166 .17614 L
.65668 .16689 L
.66133 .16054 L
.66399 .15791 L
.66643 .15615 L
.66771 .15548 L
.66911 .15494 L
.66982 .15475 L
.67057 .15461 L
.67129 .15453 L
.67194 .15451 L
Mistroke
.67321 .15459 L
.67439 .15483 L
.67569 .15526 L
.67634 .15554 L
.67706 .15591 L
.67956 .15761 L
.68191 .15981 L
.68659 .16589 L
.69088 .17338 L
.70053 .1964 L
.71037 .22733 L
.71951 .26101 L
.74023 .34437 L
.75902 .41167 L
.76416 .42636 L
.7696 .43953 L
.77431 .44876 L
.77935 .45627 L
.78211 .45928 L
.78462 .46134 L
.78583 .46209 L
.78715 .46273 L
.7884 .46316 L
.78955 .46341 L
.79019 .46349 L
.79088 .46352 L
.79213 .46346 L
.79285 .46334 L
.79361 .46316 L
.79427 .46295 L
.79498 .46268 L
.79642 .46195 L
.79797 .46093 L
.80075 .45845 L
.80336 .45539 L
.80618 .4513 L
.81131 .44186 L
.82092 .41784 L
.84078 .34832 L
.86182 .26365 L
.87125 .22866 L
.88139 .19665 L
.88629 .18389 L
.89095 .17372 L
.89546 .16583 L
.8997 .16024 L
.90212 .15788 L
.90339 .15689 L
.90474 .15603 L
.90587 .15545 L
Mistroke
.90712 .15497 L
.90825 .15468 L
.9093 .15454 L
.90994 .15451 L
.91063 .15453 L
.91189 .15469 L
.91311 .15501 L
.91424 .15545 L
.91546 .15608 L
.91681 .15696 L
.91953 .15932 L
.92192 .16202 L
.9241 .16501 L
.92903 .17348 L
.93793 .19447 L
.95621 .25565 L
.97619 .33585 L
Mfstroke
1 0 0 r
.008 w
.02381 .36268 m
.02499 .36265 L
.02605 .36258 L
.02729 .36245 L
.02846 .36227 L
.03053 .36183 L
.03279 .36118 L
.03527 .36024 L
.0379 .35901 L
.04262 .3562 L
.05205 .34845 L
.06244 .33712 L
.08274 .30985 L
.09394 .29419 L
.10458 .28048 L
.11464 .26956 L
.11995 .26486 L
.12562 .26081 L
.12831 .25926 L
.13085 .25803 L
.13333 .25705 L
.1356 .25634 L
.13777 .25584 L
.13886 .25566 L
.14005 .2555 L
.14125 .2554 L
.14254 .25536 L
.14376 .25537 L
.14487 .25543 L
.14605 .25555 L
.14715 .2557 L
.14837 .25592 L
.14967 .25622 L
.15234 .25703 L
.15478 .25799 L
.15925 .2603 L
.16395 .26346 L
.17387 .27234 L
.18471 .28489 L
.20596 .31408 L
.22527 .3395 L
.23491 .34963 L
.23999 .35395 L
.24536 .35764 L
.25006 .36008 L
.25273 .36111 L
.25401 .36152 L
.25522 .36185 L
.25632 .3621 L
.25751 .36232 L
Mistroke
.2586 .36247 L
.25961 .36258 L
.26081 .36265 L
.26189 .36268 L
.26314 .36265 L
.26432 .36257 L
.26549 .36244 L
.26674 .36224 L
.26899 .36174 L
.27167 .36091 L
.27411 .35992 L
.27942 .35705 L
.28444 .35347 L
.2933 .34529 L
.30292 .33419 L
.32234 .30772 L
.33266 .29335 L
.34376 .2792 L
.35435 .26805 L
.35898 .26412 L
.36405 .26061 L
.36637 .25928 L
.36886 .25807 L
.371 .2572 L
.37332 .25644 L
.37469 .25609 L
.37595 .25582 L
.37716 .25563 L
.37844 .25548 L
.37958 .25539 L
.38065 .25536 L
.38182 .25537 L
.38307 .25544 L
.38429 .25556 L
.38498 .25566 L
.38563 .25577 L
.38835 .25638 L
.3907 .25712 L
.39323 .25815 L
.399 .26133 L
.40429 .26522 L
.41408 .27459 L
.4244 .28693 L
.44435 .31449 L
.46248 .33845 L
.47187 .34856 L
.47682 .35295 L
.48207 .35678 L
.48473 .35838 L
.48767 .35986 L
Mistroke
.49037 .36095 L
.49283 .36172 L
.49405 .36202 L
.49537 .36228 L
.49609 .36239 L
.49676 .36248 L
.49745 .36256 L
.49809 .36261 L
.49934 .36267 L
.50047 .36267 L
.50169 .36262 L
.50301 .36251 L
.50425 .36234 L
.50538 .36214 L
.50793 .36151 L
.51029 .36071 L
.51252 .35977 L
.51752 .35704 L
.52296 .35312 L
.53391 .34259 L
.54403 .33035 L
.5643 .30227 L
.57422 .28872 L
.58332 .27749 L
.592 .26845 L
.5966 .2645 L
.6015 .26101 L
.60409 .25948 L
.60644 .2583 L
.60884 .25729 L
.61104 .25655 L
.61352 .25593 L
.61483 .25569 L
.6155 .25559 L
.61621 .25551 L
.61741 .25541 L
.61853 .25536 L
.61922 .25536 L
.61987 .25537 L
.62109 .25543 L
.62234 .25556 L
.62304 .25565 L
.62369 .25576 L
.62614 .25629 L
.62836 .25697 L
.63071 .25788 L
.6356 .26039 L
.64095 .26407 L
.65048 .27278 L
.65935 .28295 L
Mistroke
.69833 .33575 L
.70854 .34717 L
.71392 .35213 L
.71963 .35643 L
.72461 .35932 L
.72744 .36057 L
.7301 .36149 L
.73135 .36183 L
.73253 .3621 L
.73361 .3623 L
.73476 .36247 L
.736 .3626 L
.73715 .36266 L
.73786 .36268 L
.73852 .36267 L
.73977 .36263 L
.74093 .36253 L
.74217 .36237 L
.74335 .36216 L
.74442 .36193 L
.74704 .36119 L
.74952 .36025 L
.75446 .35775 L
.75984 .35409 L
.76943 .34536 L
.77831 .3352 L
.79855 .3077 L
.81756 .28207 L
.8264 .27206 L
.83572 .26371 L
.84059 .26039 L
.84317 .25896 L
.84593 .25769 L
.84847 .25676 L
.85078 .25611 L
.8519 .25587 L
.8531 .25566 L
.85425 .25551 L
.8553 .25542 L
.85655 .25536 L
.85774 .25536 L
.8588 .25541 L
.85997 .25551 L
.86123 .25567 L
.86257 .25591 L
.86499 .2565 L
.86744 .25732 L
.86974 .2583 L
.87405 .26061 L
.87922 .26421 L
Mistroke
.88397 .26825 L
.89469 .27961 L
.91514 .30686 L
.93422 .33299 L
.94365 .34407 L
.95257 .35259 L
.9575 .35628 L
.9601 .35791 L
.96286 .35939 L
.96517 .36043 L
.96773 .36134 L
.96885 .36167 L
.97005 .36197 L
.97109 .36219 L
.97223 .36238 L
.97323 .36251 L
.97416 .3626 L
.97514 .36266 L
.97619 .36268 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000030=WIf@000000000000800000
103IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WI
f@3IfMT01`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@<000007@3IfMT30000obD0fMWI0P00o`0_0=WIf@80003o9@3IfMT3
003o02h0fMWI0`000?lT0=WIf@<00?l0;P3IfMT30000ob@0fMWI0`00o`0M0=WIf@<000000@3IfMT0
00d0fMWI100000040=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0703IfMT20000
o`80fMWI0P000?lR0=WIf@03003o003IfMT0fMWI00800?l0:`3IfMT20000o`80fMWI0P000?lR0=WI
f@800?l000<0fMWI003o0000o`00:`3IfMT20000o`80fMWI0P000?lR0=WIf@800?l000<0fMWI003o
0000o`00;03IfMT20000o`030=WIf@000?l0003o0280fMWI0P00o`00103IfMT00?l0003o0000o`0M
0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0K0=WI
f@030000o`3IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT07@3IfMT2003o00D0fMWI00<00?l00=WI
f@3IfMT09`3IfMT00`000?l0fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI01h0fMWI00<00?l00=WI
f@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00<0fMWI00<0003o0=WI
f@3IfMT07P3IfMT00`00o`00fMWI0=WIf@030=WIf@800?l0:03IfMT20000o`D0fMWI00<0003o0=WI
f@3IfMT07@3IfMT2003o00H0fMWI00<00?l00=WIf@3IfMT06P3IfMT100000040fMWI000C0=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT0703IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3I
fMT01P3IfMT00`000?l0fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00=WIf@3I
fMT09P3IfMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI01`0fMWI00<00?l00=WIf@3I
fMT01@3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT0703IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01X0fMWI0@0000010=WIf@00
5@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0
1P3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
8`3IfMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
6P3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
6@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0203I
fMT00`000?l0fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT08`3I
fMT00`000?l0fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0203I
fMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT06@3I
fMT00`00o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT01`3I
fMT00`000?l0fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0603I
fMT100000040fMWI000L0=WIf@<00000603IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3IfMT0
fMWI01L0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0
fMWI00X0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@090=WIf@03003o003IfMT0
fMWI0280fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0
fMWI00X0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@090=WIf@030000o`3IfMT0
fMWI01P0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI
01L0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI
00/0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI
0240fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI
00/0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI
01L0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01D0
fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00`0
fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI0200
fMWI00<0003o0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00`0
fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01H0
fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01D0fMWI
00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00`0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01l0fMWI
00<0003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01D0fMWI
00<00?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0
0?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00d0fMWI00<0
003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0
003o0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00h0fMWI00<0
0?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0
0?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l0
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0fMWI00<0003o
0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o
0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI00h0fMWI00<00?l0
0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01<0fMWI00<00?l0
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@4000000@3IfMT001`0fMWI0`00000E0=WI
f@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0@0=WI
f@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0C0=WI
f@03003o003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0?0=WI
f@030000o`3IfMT0fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WI
f@030000o`3IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0?0=WI
f@03003o003IfMT0fMWI01@0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@03
0000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03
003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@03
003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03
0000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@03
0000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03
003o003IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@030000
o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o
003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o
003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000
o`3IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000
o`3IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o
003IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@030000o`3I
fMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003I
fMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003I
fMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3I
fMT0fMWI00l0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3I
fMT0fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003I
fMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@030000o`3IfMT0
fMWI0180fMWI00<0003o0=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0
fMWI01T0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0
fMWI0180fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0
fMWI00l0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0
fMWI01<0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0
fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI
01@0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI
01P0fMWI00<0003o0=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI
0180fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI
00h0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI
01<0fMWI00<0003o0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI
01<0fMWI0@0000010=WIf@00703IfMT3000001<0fMWI00<0003o0=WIf@3IfMT0503IfMT00`000?l0
fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0
fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00o`00
fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00
fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0503IfMT00`000?l0
fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT04P3IfMT200000040
fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0503IfMT00`000?l0fMWI
0=WIf@0=0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI
0=WIf@0D0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00o`00fMWI
0=WIf@0G0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI
0=WIf@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WI
f@0<0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00o`00fMWI0=WI
f@0G0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WI
f@0<0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT04P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0F
0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT04P3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0F0=WI
f@030000o`3IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@0E0=WI
f@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0F0=WI
f@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT04P3IfMT100000040fMWI000L0=WIf@<0
00004@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3I
fMT05P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3I
fMT02`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3I
fMT05`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3I
fMT0503IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3I
fMT05P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
4@3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0
5`3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0
5`3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0
503IfMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0
5`3IfMT00`00o`00fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403I
fMT00`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0603I
fMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02@3I
fMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0603I
fMT00`000?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT04`3I
fMT00`000?l0fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT05`3I
fMT00`00o`00fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT0
0`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0603IfMT0
0`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02@3IfMT0
0`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT06@3IfMT0
0`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT04P3IfMT0
0`000?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT05`3IfMT0
0`00o`00fMWI0=WIf@0A0=WIf@4000000@3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI
0080fMWI0`0000060=WIf@030000003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00
0?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00
0?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00
o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00
o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00
0?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT0403IfMT10000
0040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT00`00
0000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00
o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06@3IfMT00`00
0?l0fMWI0=WIf@090=WIf@03003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00
0?l0fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00
o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00
o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI0100fMWI0@0000010=WIf@001`3IfMT010000000
fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI0`00000?0=WIf@030000o`3IfMT0fMWI
01/0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI
0140fMWI00<0003o0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI
01X0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI
00H0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI
01X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI
00h0fMWI0`0000010=WIf@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI0000
00P0fMWI0`0000060=WIf@030000003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00
0?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`00
0?l0fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00
o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00
o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00
0?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT03`3IfMT10000
0040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00
o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00
0?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00
0?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00
o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00
o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@001`3IfMT010000000
fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`00
0?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00
o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00
o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`00
0?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00
0?l0fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00
o`00fMWI0=WIf@0?0=WIf@4000000@3IfMT000P0fMWI0P0000090=WIf@@000001@3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00
fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0703IfMT00`000?l0
fMWI0=WIf@050=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0
fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00o`00
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00
fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI
0=WIf@0L0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0703IfMT00`000?l0fMWI
0=WIf@050=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI
0=WIf@0M0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI
0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI
0=WIf@0M0=WIf@03003o003IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT3000000h0fMWI00<0
003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI00<0
0?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00D0fMWI00<0
0?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0
003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00d0fMWI00<0
003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI00<0
0?l00=WIf@3IfMT03@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00h0fMWI00<0003o
0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI01h0fMWI00<00?l0
0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l0
0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o
0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o
0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l0
0=WIf@3IfMT03P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WI
f@3IfMT07`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI01h0fMWI00<00?l00=WI
f@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WI
f@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01l0fMWI00<0003o0=WI
f@3IfMT00P3IfMT00`00o`00fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WI
f@3IfMT07P3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI01l0fMWI00<00?l00=WI
f@3IfMT03@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3I
fMT07@3IfMT:0?l001l0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0L0=WIf@/0
o`007`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01d0fMWI2P3o000O0=WIf@03
003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT07@3IfMT:0?l001l0fMWI00<00?l00=WIf@3I
fMT03@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0
703IfMT=0?l001h0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0L0=WIf@h0o`00
7@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01/0fMWI3@3o000O0=WIf@03003o
003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0703IfMT>0?l001d0fMWI00<00?l00=WIf@3IfMT0
3@3IfMT100000040fMWI000L0=WIf@<000003@3IfMT00`000?l0fMWI0=WIf@0J0=WIf@D0o`0000<0
fMWI0000o`3IfMT00P3IfMT00`00o`00fMWI0?l000040?l001`0fMWI00<00?l00=WIf@3IfMT02`3I
fMT00`000?l0fMWI0=WIf@0J0=WIf@D0o`0000<0fMWI0000o`3IfMT00P3IfMT00`00o`00fMWI0=WI
f@050?l001/0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0J0=WIf@D0o`000P3I
fMT01P000?l0fMWI0=WIf@3IfMT00?l00=WIf@@0o`007@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@03
0000o`3IfMT0fMWI01/0fMWI103o00000`3IfMT0003o0=WIf@020=WIf@03003o003IfMT0fMWI00D0
o`00703IfMT00`00o`00fMWI0=WIf@0;0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
3@3IfMT00`000?l0fMWI0=WIf@0I0=WIf@@0o`000`3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000<0
fMWI103o000K0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0603IfMT50?l000<0
fMWI00D0003o0=WIf@3IfMT0fMWI003o00040=WIf@@0o`006P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@030000o`3IfMT0fMWI01T0fMWI103o00040=WIf@040000o`3IfMT0fMWI003o00<0fMWI103o000L
0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT06P3IfMT30?l000<0fMWI00D0003o
0=WIf@3IfMT0fMWI003o00040=WIf@@0o`006`3IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0I0=WIf@<0o`001@3IfMT0
1@000?l0fMWI0=WIf@3IfMT00?l000D0fMWI0`3o000K0=WIf@03003o003IfMT0fMWI00X0fMWI00<0
003o0=WIf@3IfMT05`3IfMT40?l000D0fMWI00D0003o0=WIf@3IfMT0fMWI003o00060=WIf@80o`00
6`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01P0fMWI0`3o00060=WIf@040000
o`3IfMT0fMWI003o00D0fMWI0`3o000K0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3I
fMT0603IfMT40?l000D0fMWI00@0003o0=WIf@3IfMT00?l01P3IfMT30?l001X0fMWI00<00?l00=WI
f@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0003o0=WIf@3I
fMT0603IfMT30?l000L0fMWI00<0003o0=WIf@00o`001`3IfMT40?l001T0fMWI00<00?l00=WIf@3I
fMT02@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@<0o`00203IfMT010000?l0fMWI0=WIf@00o`070=WI
f@80o`006P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01L0fMWI0`3o00070=WI
f@040000o`3IfMT0fMWI003o00H0fMWI103o000J0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o
0=WIf@3IfMT0603IfMT30?l000L0fMWI00<0003o0=WIf@00o`00203IfMT30?l001T0fMWI00<00?l0
0=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0003o0=WI
f@3IfMT05`3IfMT30?l000P0fMWI00<0003o0=WIf@00o`002@3IfMT30?l001P0fMWI00<00?l00=WI
f@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0G0=WIf@80o`002@3IfMT00`000?l0fMWI003o00080=WI
f@<0o`006@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01L0fMWI0`3o00090=WI
f@030000o`3IfMT00?l000P0fMWI0`3o000I0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WI
f@3IfMT05`3IfMT30?l000P0fMWI00<0003o0=WIf@00o`002@3IfMT20?l001X0fMWI00<00?l00=WI
f@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0003o0=WIf@3I
fMT05P3IfMT30?l000T0fMWI00<0003o0=WIf@00o`002P3IfMT30?l001L0fMWI00<00?l00=WIf@3I
fMT02@3IfMT00`000?l0fMWI0=WIf@0F0=WIf@80o`002P3IfMT00`000?l0fMWI003o00090=WIf@<0
o`006@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01H0fMWI0`3o000:0=WIf@03
0000o`00o`00fMWI00T0fMWI0P3o000I0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3I
fMT05P3IfMT30?l000T0fMWI00<0003o0=WIf@00o`002P3IfMT20?l001T0fMWI00<00?l00=WIf@3I
fMT02`3IfMT100000040fMWI000L0=WIf@<000002`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@<0o`00
2P3IfMT00`000?l00?l00=WIf@0;0=WIf@80o`00603IfMT00`00o`00fMWI0=WIf@080=WIf@030000
o`3IfMT0fMWI01D0fMWI0`3o000;0=WIf@030000o`00o`00fMWI00T0fMWI0`3o000H0=WIf@03003o
003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT05@3IfMT30?l000/0fMWI00<0003o003o003IfMT0
2P3IfMT20?l001P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0F0=WIf@80o`00
2`3IfMT00`000?l00?l00=WIf@090=WIf@<0o`00603IfMT00`00o`00fMWI0=WIf@0:0=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@<0o`00303I
fMT00`00o`00fMWI0=WIf@0;0=WIf@80o`005`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3I
fMT0fMWI01D0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000G0=WIf@03003o003I
fMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0503IfMT30?l000`0fMWI00<0003o003o003IfMT02P3I
fMT30?l001P0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0E0=WIf@80o`00303I
fMT00`00o`00fMWI0=WIf@0:0=WIf@<0o`005`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@<0o`003@3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@<0o`005P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI01@0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o000F0=WIf@03003o003IfMT0
fMWI00L0fMWI00<0003o0=WIf@3IfMT05@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT02P3IfMT3
0?l001L0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0E0=WIf@<0o`00303IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@<0o`005`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@80o`003P3IfMT00`00
o`00fMWI0=WIf@0<0=WIf@<0o`005@3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI
01@0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00`0fMWI0`3o000F0=WIf@03003o003IfMT0fMWI
00H0fMWI00<0003o0=WIf@3IfMT0503IfMT20?l000h0fMWI00<00?l00000o`3IfMT0303IfMT30?l0
01H0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@<0o`003@3IfMT00`00
o`00003o0=WIf@0<0=WIf@80o`005`3IfMT00`00o`00fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@80o`003P3IfMT00`00o`00
003o0=WIf@0>0=WIf@80o`005P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01<0
fMWI0P3o000?0=WIf@03003o00000?l0fMWI00d0fMWI0P3o000F0=WIf@03003o003IfMT0fMWI00H0
fMWI00<0003o0=WIf@3IfMT04`3IfMT30?l000h0fMWI00<00?l00000o`3IfMT03@3IfMT20?l001H0
fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@80o`003P3IfMT00`00o`00
003o0=WIf@0=0=WIf@80o`005P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@<0o`003P3IfMT00`00o`00fMWI
0000o`0?0=WIf@80o`005@3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0180fMWI
0`3o000>0=WIf@03003o003IfMT0003o00l0fMWI0P3o000E0=WIf@03003o003IfMT0fMWI00H0fMWI
00<0003o0=WIf@3IfMT04P3IfMT30?l000l0fMWI00<00?l00000o`3IfMT03P3IfMT20?l001D0fMWI
00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0C0=WIf@80o`003P3IfMT00`00o`00fMWI
0000o`0>0=WIf@<0o`005P3IfMT00`00o`00fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI0`00
000:0=WIf@030000o`3IfMT0fMWI0180fMWI0`3o000?0=WIf@03003o003IfMT0003o00l0fMWI0`3o
000D0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT04P3IfMT30?l000l0fMWI00<0
0?l00=WIf@000?l03`3IfMT30?l001@0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WI
f@0C0=WIf@80o`00403IfMT00`00o`00fMWI0000o`0>0=WIf@<0o`005@3IfMT00`00o`00fMWI0=WI
f@040=WIf@030000o`3IfMT0fMWI01<0fMWI0`3o000>0=WIf@03003o003IfMT0003o00l0fMWI0`3o
000E0=WIf@03003o003IfMT0fMWI00P0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0:
0=WIf@030000o`3IfMT0fMWI0180fMWI0P3o000@0=WIf@03003o003IfMT0003o0100fMWI0`3o000C
0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT04@3IfMT30?l00100fMWI00<00?l0
0=WIf@000?l0403IfMT30?l001@0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0B
0=WIf@80o`00403IfMT01000o`00fMWI0=WIf@000?l?0=WIf@<0o`00503IfMT00`00o`00fMWI0=WI
f@040=WIf@030000o`3IfMT0fMWI0180fMWI0`3o000?0=WIf@04003o003IfMT0fMWI0000o`l0fMWI
0`3o000D0=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@090=WIf@030000o`3IfMT0fMWI0180fMWI0P3o000@0=WIf@05003o003IfMT0fMWI0=WIf@000?l0
403IfMT20?l001@0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0A0=WIf@80o`00
4@3IfMT01000o`00fMWI0=WIf@000?l@0=WIf@80o`00503IfMT00`00o`00fMWI0=WIf@040=WIf@03
0000o`3IfMT0fMWI0140fMWI0`3o000@0=WIf@04003o003IfMT0fMWI0000oa00fMWI0`3o000C0=WI
f@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT04P3IfMT20?l00100fMWI00@00?l00=WI
f@3IfMT0003o403IfMT20?l001@0fMWI00<00?l00=WIf@3IfMT02@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT04@3IfMT30?l00100fMWI00D00?l00=WI
f@3IfMT0fMWI0000o`0@0=WIf@<0o`004`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0
fMWI0100fMWI0P3o000A0=WIf@05003o003IfMT0fMWI0=WIf@000?l04@3IfMT20?l001<0fMWI00<0
0?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@<0o`004@3IfMT01000o`00fMWI0=WI
f@000?lA0=WIf@80o`004`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI0140fMWI
0P3o000@0=WIf@05003o003IfMT0fMWI0=WIf@000?l04@3IfMT20?l001@0fMWI00<00?l00=WIf@3I
fMT0203IfMT100000040fMWI000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@090=WIf@030000
o`3IfMT0fMWI0140fMWI0P3o000A0=WIf@05003o003IfMT0fMWI0=WIf@000?l04@3IfMT30?l00180
fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@<0o`004@3IfMT01@00o`00
fMWI0=WIf@3IfMT0003o0140fMWI0`3o000B0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WI
f@3IfMT04@3IfMT20?l00180fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0A0=WIf@80o`004`3IfMT0
0`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI0140fMWI0`3o000@0=WIf@05003o003IfMT0
fMWI0=WIf@000?l04@3IfMT30?l001<0fMWI00<00?l00=WIf@3IfMT0203IfMT100000040fMWI000C
0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WI
f@0@0=WIf@80o`004P3IfMT01@00o`00fMWI0=WIf@3IfMT0003o0180fMWI0P3o000B0=WIf@03003o
003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT03`3IfMT30?l00180fMWI00D00?l00=WIf@3IfMT0
fMWI0000o`0B0=WIf@<0o`004P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI0100
fMWI0P3o000B0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT03`3IfMT30?l00180
fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@<0o`004@3IfMT00`00o`00
fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00l0fMWI0`3o000B0=WIf@03003o003IfMT0fMWI00P0
fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@<00000203IfMT00`000?l0
fMWI0=WIf@0@0=WIf@<0o`004@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI0100
fMWI0P3o000B0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT03`3IfMT20?l001<0
fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@80o`004P3IfMT00`00o`00
fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00l0fMWI0`3o000B0=WIf@03003o003IfMT0fMWI0080
fMWI00<0003o0=WIf@3IfMT0403IfMT30?l00140fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0
fMWI0=WIf@0?0=WIf@<0o`004P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI0100
fMWI0`3o000B0=WIf@03003o003IfMT0fMWI00D0fMWI0`0000010=WIf@004`3IfMT010000000fMWI
0=WIf@0000050=WIf@030000003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT03`3IfMT30?l00180
fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@<0o`004@3IfMT00`00o`00
fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00h0fMWI0P3o000C0=WIf@03003o003IfMT0fMWI00<0
fMWI00<0003o0=WIf@3IfMT04@3IfMT20?l00140fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0A0=WI
f@<0o`004`3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI0140fMWI0P3o000A0=WI
f@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT03`3IfMT20?l00180fMWI00<00?l00=WI
f@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0A0=WIf@80o`004P3IfMT00`00o`00fMWI0=WIf@070=WI
f@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@080=WI
f@030000o`3IfMT0fMWI00l0fMWI0P3o000C0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WI
f@3IfMT04@3IfMT30?l00100fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0@0=WIf@<0o`004`3IfMT0
0`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI0140fMWI0`3o000A0=WIf@04003o003IfMT0
fMWI0000oa40fMWI0P3o000D0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT04@3I
fMT20?l00140fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0@0=WIf@80o`004`3IfMT00`00o`00fMWI
0=WIf@040=WIf@030000o`3IfMT0fMWI0140fMWI0P3o000A0=WIf@03003o003IfMT0fMWI00L0fMWI
0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI00P0fMWI
00<0003o0=WIf@3IfMT03P3IfMT20?l001@0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI
0=WIf@0B0=WIf@80o`00403IfMT01@00o`00fMWI0=WIf@3IfMT0003o00l0fMWI0`3o000D0=WIf@03
003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT04P3IfMT20?l00140fMWI00@00?l00=WIf@3I
fMT0003o403IfMT30?l001<0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0A0=WI
f@<0o`00403IfMT01000o`00fMWI0=WIf@000?l@0=WIf@<0o`004`3IfMT00`00o`00fMWI0=WIf@04
0=WIf@030000o`3IfMT0fMWI0140fMWI0`3o000@0=WIf@03003o003IfMT0fMWI00L0fMWI0@000001
0=WIf@00503IfMT2000000H0fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0>0=WI
f@<0o`004`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI0180fMWI0P3o000@0=WI
f@04003o003IfMT0fMWI0000o`l0fMWI0P3o000E0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o
0=WIf@3IfMT04P3IfMT20?l00100fMWI00@00?l00=WIf@3IfMT0003o3`3IfMT30?l001@0fMWI00<0
0?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0B0=WIf@<0o`003`3IfMT01000o`00fMWI0=WI
f@000?l?0=WIf@<0o`00503IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI0180fMWI
0`3o000@0=WIf@03003o003IfMT0fMWI00H0fMWI0@0000010=WIf@00703IfMT3000000L0fMWI00<0
003o0=WIf@3IfMT03@3IfMT30?l001@0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WI
f@0B0=WIf@<0o`003`3IfMT01000o`00fMWI0=WIf@000?l>0=WIf@<0o`00503IfMT00`00o`00fMWI
0=WIf@050=WIf@030000o`3IfMT0fMWI0180fMWI0`3o000?0=WIf@03003o003IfMT0003o0100fMWI
0P3o000E0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT04`3IfMT30?l000h0fMWI
00@00?l00=WIf@3IfMT0003o3P3IfMT30?l001@0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0
fMWI0=WIf@0C0=WIf@80o`00403IfMT00`00o`00fMWI0=WIf@050=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@<0o`005@3IfMT00`00o`00fMWI
0=WIf@050=WIf@030000o`3IfMT0fMWI01<0fMWI0`3o000>0=WIf@03003o003IfMT0003o00h0fMWI
0`3o000E0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT04`3IfMT30?l000l0fMWI
00<00?l00000o`3IfMT03P3IfMT20?l001H0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI
0=WIf@0C0=WIf@80o`003P3IfMT01000o`00fMWI0=WIf@000?l>0=WIf@80o`005@3IfMT00`00o`00
fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI01<0fMWI0P3o000?0=WIf@03003o003IfMT0fMWI00H0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000F0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0503IfMT30?l000d0fMWI
00<00?l00=WIf@000?l03P3IfMT20?l001H0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI
0=WIf@0D0=WIf@80o`003`3IfMT00`00o`00003o0=WIf@0=0=WIf@<0o`005@3IfMT00`00o`00fMWI
0=WIf@060=WIf@030000o`3IfMT0fMWI01@0fMWI0P3o000>0=WIf@03003o00000?l0fMWI00d0fMWI
0P3o000F0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT04`3IfMT30?l000h0fMWI
00<00?l00=WIf@3IfMT01P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<0
003o0=WIf@3IfMT0303IfMT20?l001H0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@80o`003P3IfMT00`00o`00003o0=WIf@0<0=WIf@80o`005`3IfMT00`00o`00fMWI0=WI
f@060=WIf@030000o`3IfMT0fMWI01@0fMWI0P3o000>0=WIf@03003o00000?l0fMWI00`0fMWI0`3o
000F0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0503IfMT30?l000d0fMWI00<0
0?l00000o`3IfMT0303IfMT30?l001H0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WI
f@0D0=WIf@<0o`003P3IfMT00`00o`00fMWI0=WIf@050=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`005P3IfMT00`00o`00fMWI0=WIf@07
0=WIf@030000o`3IfMT0fMWI01D0fMWI0P3o000=0=WIf@03003o00000?l0fMWI00/0fMWI0`3o000F
0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0503IfMT30?l000d0fMWI00<00?l0
0=WIf@3IfMT0303IfMT20?l001L0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0E
0=WIf@<0o`00303IfMT00`00o`00003o0=WIf@0;0=WIf@<0o`005P3IfMT00`00o`00fMWI0=WIf@08
0=WIf@030000o`3IfMT0fMWI01@0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI00D0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00X0fMWI0`3o000G0=WI
f@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT05@3IfMT30?l000`0fMWI00<00?l00=WI
f@3IfMT02P3IfMT30?l001L0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0E0=WI
f@<0o`00303IfMT00`000?l00?l00=WIf@0;0=WIf@80o`00603IfMT00`00o`00fMWI0=WIf@070=WI
f@030000o`3IfMT0fMWI01D0fMWI0P3o000<0=WIf@03003o00000?l0fMWI00X0fMWI0`3o000G0=WI
f@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT05@3IfMT20?l000`0fMWI00<0003o0=WI
f@3IfMT01P3IfMT100000040fMWI000L0=WIf@<000001P3IfMT00`00o`00fMWI0=WIf@090=WIf@<0
o`00603IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01D0fMWI0`3o000;0=WIf@03
003o003IfMT0fMWI00X0fMWI0P3o000H0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3I
fMT05P3IfMT30?l000/0fMWI00<0003o003o003IfMT02P3IfMT30?l001L0fMWI00<00?l00=WIf@3I
fMT0203IfMT00`000?l0fMWI0=WIf@0F0=WIf@80o`002`3IfMT00`000?l00?l00=WIf@0:0=WIf@80
o`00603IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01H0fMWI0P3o000;0=WIf@03
0000o`3IfMT0fMWI00D0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03003o
003IfMT0fMWI00L0fMWI0`3o000H0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0
5P3IfMT20?l000/0fMWI00<0003o003o003IfMT02@3IfMT20?l001T0fMWI00<00?l00=WIf@3IfMT0
203IfMT00`000?l0fMWI0=WIf@0F0=WIf@<0o`002P3IfMT00`000?l00?l00=WIf@090=WIf@<0o`00
603IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI01H0fMWI0P3o000;0=WIf@030000
o`00o`00fMWI00T0fMWI0P3o000I0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0
5P3IfMT30?l000X0fMWI00<0003o0=WIf@3IfMT01P3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01P3IfMT30?l001T0fMWI00<00?l00=WIf@3IfMT02@3I
fMT00`000?l0fMWI0=WIf@0G0=WIf@80o`002P3IfMT00`000?l00?l00=WIf@080=WIf@<0o`00603I
fMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01L0fMWI0`3o00080=WIf@030000o`3I
fMT00?l000T0fMWI0`3o000I0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT05`3I
fMT20?l000X0fMWI00<0003o003o003IfMT0203IfMT30?l001P0fMWI00<00?l00=WIf@3IfMT02P3I
fMT00`000?l0fMWI0=WIf@0F0=WIf@<0o`00203IfMT00`000?l0fMWI0=WIf@070=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@050=WIf@<0o`006P3IfMT0
0`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI01L0fMWI0`3o00080=WIf@030000o`3IfMT0
0?l000L0fMWI103o000I0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0603IfMT3
0?l000L0fMWI00@0003o0=WIf@3IfMT00?l01`3IfMT30?l001T0fMWI00<00?l00=WIf@3IfMT02P3I
fMT00`000?l0fMWI0=WIf@0F0=WIf@<0o`002@3IfMT00`000?l00?l00=WIf@060=WIf@@0o`006@3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01L0fMWI0`3o00070=WIf@030000o`3I
fMT0fMWI00L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00@0fMWI0`3o000K0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT05`3IfMT4
0?l000H0fMWI00@0003o0=WIf@3IfMT00?l01@3IfMT30?l001/0fMWI00<00?l00=WIf@3IfMT02@3I
fMT00`000?l0fMWI0=WIf@0I0=WIf@<0o`001P3IfMT010000?l0fMWI0=WIf@00o`060=WIf@<0o`00
6P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01L0fMWI0`3o00070=WIf@040000
o`3IfMT0fMWI003o00D0fMWI0`3o000K0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3I
fMT0603IfMT30?l000H0fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT00P3IfMT30?l001/0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@@0o`001@3IfMT010000?l0fMWI0=WIf@00o`040=WIf@<0
o`00703IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI01T0fMWI103o00040=WIf@04
0000o`3IfMT0fMWI003o00@0fMWI103o000K0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WI
f@3IfMT0603IfMT50?l000@0fMWI00@0003o0=WIf@3IfMT00?l0103IfMT30?l001/0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@@0o`00103IfMT00`000?l0fMWI0=WIf@07
0=WIf@4000000@3IfMT001`0fMWI0`0000080=WIf@03003o003IfMT0fMWI00@0o`00703IfMT00`00
o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI01X0fMWI0`3o00030=WIf@050000o`3IfMT0fMWI
0=WIf@00o`000P3IfMT40?l001`0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0J
0=WIf@D0o`0000<0fMWI0000o`3IfMT00P3IfMT00`00o`00fMWI0=WIf@050?l001`0fMWI00<00?l0
0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0I0=WIf@D0o`000`3IfMT010000?l0fMWI0=WIf@00
o`030=WIf@<0o`00703IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01T0fMWI103o
00020=WIf@030000o`3IfMT0fMWI00L0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@08
0=WIf@03003o003IfMT0o`0000<0o`007@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0
fMWI01/0fMWI1@3o00001P000?l0fMWI0=WIf@3IfMT00?l00=WIf@@0o`007@3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@030000o`3IfMT0fMWI01`0fMWI103o00000`000?l0fMWI0=WIf@020=WIf@03003o
003o0000o`000080o`007@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01/0fMWI
0`3o00000`3IfMT0003o0=WIf@020=WIf@03003o003IfMT0fMWI00<0o`007@3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@030000o`3IfMT0fMWI01/0fMWI0`3o00000`3IfMT0003o0=WIf@090=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT01@3IfMT70?l001h0fMWI00<00?l00=WIf@3IfMT03@3I
fMT00`000?l0fMWI0=WIf@0K0=WIf@`0o`007`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3I
fMT0fMWI01d0fMWI2`3o000O0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0703I
fMT<0?l001h0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0L0=WIf@L0o`001`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00D0fMWI1P3o000O0=WIf@03003o003IfMT0
fMWI00d0fMWI00<0003o0=WIf@3IfMT07P3IfMT80?l001l0fMWI00<00?l00=WIf@3IfMT03@3IfMT0
0`000?l0fMWI0=WIf@0N0=WIf@P0o`00803IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0
fMWI01d0fMWI2P3o000N0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07@3IfMT6
0?l000L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@03003o003IfMT0fMWI
01h0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI
00<0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI
01h0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@03003o003IfMT0fMWI
00`0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI
01h0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI
00T0fMWI0@0000010=WIf@00703IfMT3000000T0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00o`00
fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00
fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0
fMWI0=WIf@030=WIf@03003o003IfMT0fMWI01h0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00o`00
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT0203IfMT200000040
fMWI000L0=WIf@030000003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI
0=WIf@0?0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI
0=WIf@0M0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`000?l0fMWI
0=WIf@040=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI
0=WIf@0M0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00o`00fMWI
0=WIf@0>0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT02@3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00fMWI0=WI
f@0?0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WI
f@0L0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WI
f@040=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WI
f@0M0=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00fMWI0=WI
f@0?0=WIf@030000o`3IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT02@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0?
0=WIf@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0L
0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@05
0=WIf@03003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0L
0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@0@
0=WIf@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT02P3IfMT100000040fMWI00080=WI
f@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0:0=WI
f@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0L0=WI
f@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0?0=WI
f@030000o`3IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0L0=WI
f@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@060=WI
f@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0K0=WI
f@030000o`3IfMT0fMWI00X0fMWI0@0000010=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@060=WI
f@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0K0=WI
f@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0@0=WI
f@030000o`3IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@0K0=WI
f@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0:0=WI
f@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WI
f@<000002`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WI
f@3IfMT06P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WI
f@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WI
f@3IfMT06`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WI
f@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WI
f@3IfMT06`3IfMT00`000?l0fMWI0=WIf@080=WIf@<000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@0A0=WI
f@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0J0=WI
f@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WI
f@030000o`3IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0I0=WI
f@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@070=WI
f@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0I0=WI
f@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`00o`00fMWI0=WIf@0B0=WI
f@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT02`3IfMT100000040fMWI00070=WIf@04
0000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0<0=WI
f@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0H0=WI
f@030000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0C0=WI
f@030000o`3IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0I0=WI
f@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@090=WI
f@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0I0=WI
f@030000o`3IfMT0fMWI00/0fMWI0@0000010=WIf@00203IfMT2000000T0fMWI100000050=WIf@03
0000003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0C0=WIf@03
0000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03
003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@080=WIf@03
003o003IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0H0=WIf@03
0000o`3IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0D0=WIf@03
0000o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000
o`3IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o
003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@090=WIf@03003o
003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0H0=WIf@030000
o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000
o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@<000003@3I
fMT00`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0603I
fMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3I
fMT00`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT05`3I
fMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT02P3I
fMT00`00o`00fMWI0=WIf@0G0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT05`3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT0
0`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT05P3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT0
0`000?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT05`3IfMT0
0`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT0
0`00o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT05`3IfMT0
0`000?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT00`00
o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00
0?l0fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00
o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT00`00
o`00fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`00
0?l0fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00
fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0
fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00
fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0303IfMT00`00o`00
fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0
fMWI0=WIf@0=0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00fMWI
0=WIf@0D0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI
0=WIf@0=0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI
0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI
0=WIf@0F0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI
0=WIf@0E0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI
0=WIf@0=0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0503IfMT00`000?l0fMWI0=WI
f@0=0=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WI
f@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WI
f@0G0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WI
f@0=0=WIf@4000000@3IfMT001`0fMWI0`00000?0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l0
0=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI00<00?l0
0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI01@0fMWI00<0003o
0=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o
0=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l0
0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00d0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WI
f@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WI
f@3IfMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI01<0fMWI00<0003o0=WI
f@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WI
f@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WI
f@3IfMT0603IfMT00`000?l0fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00h0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI0180fMWI00<00?l00=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00l0fMWI00<00?l00=WIf@3I
fMT04P3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3I
fMT03`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3I
fMT04@3IfMT00`000?l0fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT06@3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0
6P3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0
4@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0
403IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0
403IfMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0
6P3IfMT00`000?l0fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00l0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3IfMT06`3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT0403I
fMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT04@3I
fMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0403I
fMT00`000?l0fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3IfMT06P3I
fMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT3
00000140fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0
fMWI00h0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0?0=WIf@03003o003IfMT0
fMWI01/0fMWI00<0003o0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0B0=WIf@03003o003IfMT0
fMWI00l0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0@0=WIf@030000o`3IfMT0
fMWI0180fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0
fMWI00l0fMWI00<0003o0=WIf@3IfMT03`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI
0140fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI
00h0fMWI00<0003o0=WIf@3IfMT04`3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI
01`0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0C0=WIf@03003o003IfMT0fMWI
00l0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI
01<0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI
00h0fMWI00<0003o0=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140
fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00h0
fMWI00<0003o0=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01d0
fMWI00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00d0
fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01@0
fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00h0
fMWI00<0003o0=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI
00<00?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03003o003IfMT0fMWI01d0fMWI
00<0003o0=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00d0fMWI
00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI01@0fMWI
00<00?l00=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00d0fMWI
00<0003o0=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI00<0
0?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI01l0fMWI00<0
003o0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00`0fMWI00<0
0?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01H0fMWI00<0
0?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00`0fMWI00<0
003o0=WIf@3IfMT04P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00/0fMWI00<0003o
0=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@03003o003IfMT0fMWI00/0fMWI00<00?l0
0=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI01H0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00/0fMWI00<0003o
0=WIf@3IfMT04P3IfMT100000040fMWI000L0=WIf@<000004`3IfMT00`00o`00fMWI0=WIf@0:0=WI
f@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0G0=WI
f@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@0:0=WI
f@030000o`3IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0P0=WI
f@030000o`3IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0603IfMT00`00o`00fMWI0=WIf@0:0=WI
f@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0B0=WI
f@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@080=WIf@03
003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0H0=WIf@03
003o003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@080=WIf@03
0000o`3IfMT0fMWI01T0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0R0=WIf@03
0000o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@080=WIf@03
003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0D0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT00`00o`00fMWI0=WIf@080=WIf@03003o
003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0I0=WIf@03003o
003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@080=WIf@030000
o`3IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000
o`3IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@080=WIf@03003o
003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0D0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003I
fMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0K0=WIf@03003o003I
fMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3I
fMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3I
fMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003I
fMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0E0=WIf@4000000@3I
fMT001<0fMWI100000050=WIf@030000003IfMT0fMWI01H0fMWI00<00?l00=WIf@3IfMT0103IfMT0
0`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT07@3IfMT0
0`00o`00fMWI0=WIf@040=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT01@3IfMT0
0`000?l0fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT09`3IfMT2
0000o`D0fMWI00<0003o0=WIf@3IfMT07P3IfMT00`00o`00fMWI0=WIf@040=WIf@03003o003IfMT0
fMWI02L0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0F0=WIf@4000000@3IfMT0
01D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0G0=WIf@800?l00P3IfMT2003o
02/0fMWI0P000?l20=WIf@80003o8@3IfMT2003o0080fMWI0P00o`0[0=WIf@80003o0P3IfMT30000
ob40fMWI00<00?l00=WIf@3IfMT00P00o`0[0=WIf@80003o0P3IfMT30000ob40fMWI0P00o`00103I
fMT00?l0003o0000o`0[0=WIf@80003o00<0fMWI0000o`000?l06@3IfMT100000040fMWI000E0=WI
f@030000003IfMT0fMWI00@0fMWI0`00000H0=WIf@@00?l0;@3IfMT40000ob@0fMWI0`00o`0^0=WI
f@<0003o903IfMT3003o02h0fMWI0`000?lT0=WIf@<00?l0;P3IfMT30000oaP0fMWI0`0000010=WI
f@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@400000
0@3IfMT001<0fMWI0`0000060=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000E
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3I
fMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@400000
0@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00090=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT300000?l0fMWIKP3IfMT300000040fMWI0009
0=WIf@030000003IfMT0fMWI00L0fMWI0`0000060=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT1
00000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@001`3IfMT3000000T0fMWI00<000000=WIf@3I
fMT01P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@002@3IfMT00`000000fMWI
0=WIf@070=WIf@@000001@3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WI
f@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3I
fMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0
fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000C0=WIf@@000001@3IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WIf@3IfMT0E@3IfMT00`00
0000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05H0fMWI00<000000=WIf@3IfMT01@3IfMT10000
0040fMWI000C0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000
fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040
fMWI000D0=WIf@030000003IfMT0fMWI00D0fMWIo`00001d00000040fMWI000E0=WIf@030000003I
fMT0fMWI0?l0fMWIN@3IfMT001H0fMWI00<000000=WIf@3IfMT0o`3IfMUh0=WIf@004`3IfMT01000
0000fMWI0=WIf@00003o0=WIfGX0fMWI000D0=WIf@800000o`3IfMUk0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .38627 m
.04262 .31323 L
.06244 .23549 L
.07216 .20343 L
.08255 .17683 L
.08562 .17079 L
.08852 .16591 L
.09135 .16197 L
.09396 .15906 L
.09643 .15695 L
.09768 .15613 L
.09905 .15542 L
.09976 .15514 L
.10043 .15491 L
.1012 .15472 L
.10191 .1546 L
.10318 .15451 L
.10391 .15454 L
.10458 .15461 L
.10587 .1549 L
.10651 .15511 L
.10722 .15539 L
.10966 .15676 L
.11103 .15781 L
.1125 .15916 L
.11515 .16216 L
.12035 .17012 L
.1251 .17966 L
.13466 .20484 L
.14371 .23479 L
.18204 .3845 L
.19224 .41763 L
.20181 .44165 L
.20662 .45061 L
.20909 .45434 L
.2118 .45772 L
.2146 .46041 L
.21613 .46153 L
.21755 .46235 L
.21824 .46267 L
.21888 .46293 L
.2201 .46328 L
.2214 .46349 L
.22214 .46353 L
.22282 .46351 L
.22407 .46334 L
.22526 .46303 L
.22633 .46262 L
.22749 .46203 L
.2301 .4602 L
Mistroke
.23252 .45786 L
.23691 .45207 L
.24158 .44379 L
.25242 .41702 L
.26222 .38514 L
.28313 .30337 L
.30234 .22911 L
.31206 .19817 L
.32113 .17583 L
.32569 .16738 L
.33058 .16061 L
.33337 .15785 L
.33474 .1568 L
.33601 .156 L
.33715 .15542 L
.33837 .15496 L
.3396 .15466 L
.34029 .15456 L
.34095 .15451 L
.34213 .15455 L
.34339 .15475 L
.34458 .1551 L
.34566 .15554 L
.34693 .15623 L
.34831 .15716 L
.3508 .15937 L
.35343 .16239 L
.3562 .16635 L
.36117 .17533 L
.36999 .19681 L
.37969 .22733 L
.40081 .30906 L
.42008 .38429 L
.42963 .41558 L
.43467 .42948 L
.44003 .44191 L
.4447 .45059 L
.44718 .45433 L
.44986 .45768 L
.4523 .46008 L
.45337 .46094 L
.45455 .46174 L
.45558 .46232 L
.45669 .46282 L
.45786 .4632 L
.45895 .46343 L
.46018 .46352 L
.46088 .46351 L
.46154 .46345 L
.46285 .46318 L
Mistroke
.4636 .46295 L
.46427 .46268 L
.46548 .4621 L
.46679 .46128 L
.46918 .45932 L
.47197 .45628 L
.47493 .45217 L
.48027 .44259 L
.49084 .41605 L
.50042 .38479 L
.5213 .30306 L
.54051 .22888 L
.55021 .19803 L
.55927 .17574 L
.56383 .16732 L
.56871 .16057 L
.5715 .15783 L
.57287 .15677 L
.57413 .15598 L
.57528 .1554 L
.5765 .15495 L
.57773 .15465 L
.57842 .15456 L
.57908 .15451 L
.58025 .15455 L
.58151 .15476 L
.5827 .15511 L
.58378 .15555 L
.58505 .15624 L
.58642 .15718 L
.58892 .15939 L
.59154 .16241 L
.59431 .16637 L
.59927 .17535 L
.60809 .19682 L
.61778 .22734 L
.63888 .30897 L
.65814 .38419 L
.66768 .41544 L
.67272 .42934 L
.67807 .4418 L
.68323 .45128 L
.68789 .45761 L
.69014 .45986 L
.69133 .46083 L
.69258 .4617 L
.69368 .46232 L
.69488 .46285 L
.69597 .4632 L
.69699 .46342 L
Mistroke
.69826 .46352 L
.6989 .46351 L
.6996 .46345 L
.70085 .46321 L
.70202 .46283 L
.70339 .46219 L
.70465 .46144 L
.70748 .45913 L
.70991 .45647 L
.71256 .45288 L
.71739 .44454 L
.72702 .42154 L
.73597 .39366 L
.77509 .24146 L
.78536 .20669 L
.79077 .19127 L
.79649 .17758 L
.80149 .16802 L
.80415 .16395 L
.80699 .16037 L
.8096 .15782 L
.81199 .15612 L
.81314 .15551 L
.81438 .15502 L
.81556 .1547 L
.81666 .15454 L
.81783 .15452 L
.81907 .15465 L
.82013 .15489 L
.82128 .15529 L
.82253 .15589 L
.82387 .15671 L
.82628 .15867 L
.82871 .16127 L
.83101 .16428 L
.83531 .17134 L
.84519 .19407 L
.85591 .22745 L
.87539 .3025 L
.89682 .38624 L
.90662 .41792 L
.91203 .43239 L
.91716 .44383 L
.92192 .45222 L
.92444 .45575 L
.92711 .4588 L
.92959 .46096 L
.93183 .46235 L
.93291 .46283 L
.93408 .46321 L
Mistroke
.93519 .46343 L
.93621 .46352 L
.93747 .46348 L
.93867 .46327 L
.93975 .46296 L
.94092 .46248 L
.94219 .46179 L
.94354 .46087 L
.94596 .45874 L
.95029 .45342 L
.95506 .44538 L
.96573 .41982 L
.97573 .38788 L
.97619 .38627 L
Mfstroke
0 1 0 r
.02381 .38627 m
.03279 .41551 L
.04262 .44067 L
.04758 .4501 L
.0503 .45426 L
.05288 .45751 L
.05528 .45991 L
.05655 .46094 L
.05789 .46184 L
.05902 .46245 L
.06026 .46296 L
.06139 .46329 L
.06244 .46347 L
.0631 .46352 L
.06379 .46352 L
.06504 .4634 L
.06581 .46324 L
.06653 .46303 L
.06788 .46249 L
.06917 .46179 L
.07036 .46099 L
.07305 .45864 L
.07529 .45609 L
.07776 .4527 L
.08274 .44401 L
.08819 .43184 L
.09404 .41599 L
.10458 .38126 L
.12439 .30341 L
.13484 .26158 L
.14594 .22114 L
.15578 .19146 L
.161 .1788 L
.16664 .16791 L
.16915 .16406 L
.17179 .16068 L
.17405 .15837 L
.17534 .15729 L
.17651 .15646 L
.17763 .1558 L
.17884 .15525 L
.18011 .15483 L
.18132 .15459 L
.18245 .15451 L
.18364 .15457 L
.18466 .15475 L
.18579 .15508 L
.18708 .15562 L
.18828 .15628 L
.191 .15834 L
Mistroke
.1934 .16081 L
.19595 .16408 L
.20082 .17214 L
.20523 .1814 L
.216 .21092 L
.22613 .24593 L
.24454 .31911 L
.25499 .3607 L
.26473 .39602 L
.27519 .42752 L
.27975 .43857 L
.28471 .44845 L
.28743 .45286 L
.28994 .45628 L
.29249 .4591 L
.29489 .46112 L
.2961 .46191 L
.2974 .46258 L
.29811 .46287 L
.29885 .46312 L
.29948 .46329 L
.30017 .46342 L
.30091 .4635 L
.30158 .46353 L
.30235 .46349 L
.30308 .46341 L
.30438 .46311 L
.30511 .46286 L
.30578 .46258 L
.30704 .46193 L
.30824 .46115 L
.31047 .4593 L
.31288 .45671 L
.3155 .45322 L
.32022 .44522 L
.32459 .43593 L
.3346 .40852 L
.34524 .37186 L
.36491 .29356 L
.38296 .22479 L
.39218 .19605 L
.39706 .18345 L
.40228 .17228 L
.40503 .16742 L
.40754 .16365 L
.41008 .16046 L
.41243 .15811 L
.41507 .15617 L
.41646 .15545 L
.41717 .15515 L
Mistroke
.41793 .1549 L
.41921 .15462 L
.42041 .15451 L
.42114 .15452 L
.42183 .15459 L
.42313 .15484 L
.42437 .15526 L
.42572 .1559 L
.42699 .15668 L
.42816 .15755 L
.43272 .16231 L
.4351 .16562 L
.4377 .16991 L
.44295 .18053 L
.45246 .20588 L
.46134 .23541 L
.50027 .38722 L
.51045 .4198 L
.51582 .4339 L
.52153 .44613 L
.5265 .45427 L
.52933 .45779 L
.53198 .46035 L
.53317 .46125 L
.53441 .46203 L
.53549 .46258 L
.53664 .46303 L
.53788 .46335 L
.53903 .4635 L
.53974 .46353 L
.5404 .4635 L
.54165 .46332 L
.54281 .463 L
.54405 .4625 L
.54522 .46188 L
.54629 .46119 L
.5489 .45898 L
.55138 .45622 L
.55631 .44889 L
.56168 .43822 L
.57126 .41291 L
.58014 .38353 L
.61934 .23074 L
.62966 .19778 L
.63509 .18362 L
.64081 .17147 L
.64583 .16338 L
.64868 .15992 L
.65133 .15745 L
.65259 .15654 L
Mistroke
.65377 .15583 L
.65484 .15532 L
.656 .15491 L
.65726 .15463 L
.65789 .15455 L
.6586 .15451 L
.65983 .15457 L
.66099 .15478 L
.66224 .15517 L
.66293 .15546 L
.66356 .15576 L
.66595 .15731 L
.66729 .15843 L
.66874 .15987 L
.67137 .16302 L
.6765 .17119 L
.68123 .18096 L
.69024 .20491 L
.69975 .23654 L
.73771 .38492 L
.74773 .41743 L
.75721 .44133 L
.76245 .45106 L
.76521 .45511 L
.76815 .45856 L
.77061 .46077 L
.77201 .46174 L
.77333 .46246 L
.77453 .46296 L
.77564 .46328 L
.77685 .46348 L
.77812 .46352 L
.77936 .46339 L
.78005 .46325 L
.78069 .46307 L
.78187 .46262 L
.78312 .46199 L
.78528 .4605 L
.78766 .4583 L
.7902 .4553 L
.79293 .45134 L
.79786 .44234 L
.80745 .41853 L
.81622 .39061 L
.83684 .31089 L
.85597 .23594 L
.86551 .20434 L
.87448 .18059 L
.87946 .17046 L
.88207 .16607 L
Mistroke
.88483 .16218 L
.88716 .15951 L
.88971 .15722 L
.89083 .15644 L
.89204 .15574 L
.89317 .15523 L
.8942 .15488 L
.89538 .15462 L
.89649 .15451 L
.89771 .15455 L
.89902 .15477 L
.90032 .15517 L
.90098 .15543 L
.90169 .15578 L
.90414 .15737 L
.90644 .15945 L
.90889 .16228 L
.91332 .16891 L
.91892 .18003 L
.9242 .19311 L
.93409 .22338 L
.97259 .37324 L
.97619 .38627 L
Mfstroke
1 0 0 r
.008 w
.02381 .46353 m
.02499 .46345 L
.02605 .46325 L
.02729 .46287 L
.02846 .46237 L
.03053 .4611 L
.03279 .45921 L
.03527 .45652 L
.0379 .45297 L
.04262 .44488 L
.05205 .42256 L
.06244 .38994 L
.08274 .31142 L
.09394 .26634 L
.10458 .22686 L
.11464 .1954 L
.11995 .18188 L
.12562 .17022 L
.12831 .16575 L
.13085 .1622 L
.13333 .15937 L
.1356 .15733 L
.13777 .1559 L
.13886 .15537 L
.14005 .15493 L
.14125 .15465 L
.14254 .15451 L
.14376 .15455 L
.14487 .15473 L
.14605 .15506 L
.14715 .1555 L
.14837 .15614 L
.14967 .157 L
.15234 .15932 L
.15478 .16209 L
.15925 .16874 L
.16395 .17784 L
.17387 .20342 L
.18471 .23956 L
.20596 .3236 L
.22527 .39678 L
.23491 .42595 L
.23999 .43839 L
.24536 .44903 L
.25006 .45603 L
.25273 .45901 L
.25401 .46018 L
.25522 .46113 L
.25632 .46185 L
.25751 .46249 L
Mistroke
.2586 .46294 L
.25961 .46324 L
.26081 .46346 L
.26189 .46353 L
.26314 .46344 L
.26432 .46321 L
.26549 .46284 L
.26674 .46227 L
.26899 .46083 L
.27167 .45843 L
.27411 .45558 L
.27942 .44732 L
.28444 .43701 L
.2933 .41347 L
.30292 .38151 L
.32234 .30528 L
.33266 .26391 L
.34376 .22316 L
.35435 .19105 L
.35898 .17975 L
.36405 .16963 L
.36637 .1658 L
.36886 .16231 L
.371 .15981 L
.37332 .15763 L
.37469 .15661 L
.37595 .15585 L
.37716 .15528 L
.37844 .15485 L
.37958 .15461 L
.38065 .15451 L
.38182 .15455 L
.38307 .15475 L
.38429 .15511 L
.38498 .15538 L
.38563 .15568 L
.38835 .15744 L
.3907 .15959 L
.39323 .16255 L
.399 .1717 L
.40429 .18289 L
.41408 .2099 L
.4244 .24543 L
.44435 .32476 L
.46248 .39378 L
.47187 .42288 L
.47682 .43552 L
.48207 .44654 L
.48473 .45115 L
.48767 .45541 L
Mistroke
.49037 .45856 L
.49283 .46077 L
.49405 .46162 L
.49537 .46237 L
.49609 .4627 L
.49676 .46296 L
.49745 .46317 L
.49809 .46333 L
.49934 .4635 L
.50047 .46351 L
.50169 .46337 L
.50301 .46304 L
.50425 .46255 L
.50538 .46197 L
.50793 .46015 L
.51029 .45786 L
.51252 .45516 L
.51752 .4473 L
.52296 .43602 L
.53391 .40569 L
.54403 .37044 L
.5643 .2896 L
.57422 .25057 L
.58332 .21825 L
.592 .19222 L
.5966 .18085 L
.6015 .17078 L
.60409 .16639 L
.60644 .16298 L
.60884 .16008 L
.61104 .15794 L
.61352 .15615 L
.61483 .15546 L
.6155 .15519 L
.61621 .15494 L
.61741 .15465 L
.61853 .15452 L
.61922 .15451 L
.61987 .15454 L
.62109 .15473 L
.62234 .15509 L
.62304 .15537 L
.62369 .15567 L
.62614 .15721 L
.62836 .15915 L
.63071 .16177 L
.6356 .16901 L
.64095 .1796 L
.65048 .20467 L
.65935 .23397 L
Mistroke
.69833 .38599 L
.70854 .41888 L
.71392 .43315 L
.71963 .44554 L
.72461 .45385 L
.72744 .45746 L
.7301 .4601 L
.73135 .46108 L
.73253 .46186 L
.73361 .46244 L
.73476 .46293 L
.736 .46329 L
.73715 .46348 L
.73786 .46352 L
.73852 .46352 L
.73977 .46338 L
.74093 .46309 L
.74217 .46263 L
.74335 .46204 L
.74442 .46138 L
.74704 .45924 L
.74952 .45655 L
.75446 .44934 L
.75984 .43879 L
.76943 .41365 L
.77831 .3844 L
.79855 .30523 L
.81756 .23141 L
.8264 .20262 L
.83572 .17855 L
.84059 .16901 L
.84317 .16489 L
.84593 .16122 L
.84847 .15854 L
.85078 .15668 L
.8519 .15599 L
.8531 .15538 L
.85425 .15496 L
.8553 .15469 L
.85655 .15453 L
.85774 .15453 L
.8588 .15466 L
.85997 .15494 L
.86123 .15541 L
.86257 .15609 L
.86499 .15781 L
.86744 .16017 L
.86974 .16297 L
.87405 .16964 L
.87922 .18 L
Mistroke
.88397 .19164 L
.89469 .22434 L
.91514 .3028 L
.93422 .37804 L
.94365 .40996 L
.95257 .43447 L
.9575 .44511 L
.9601 .4498 L
.96286 .45406 L
.96517 .45704 L
.96773 .45969 L
.96885 .46063 L
.97005 .4615 L
.97109 .46213 L
.97223 .46268 L
.97323 .46305 L
.97416 .4633 L
.97514 .46347 L
.97619 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000030=WIf@000000000000800000
103IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0fMWI00H0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WI
f@3IfMT01`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
4`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@<000008`3IfMT20000o`/0fMWI103o000<0=WIf@<00?l0>03IfMT2
0000o`/0fMWI103o000<0=WIf@<00?l0>03IfMT20000o``0fMWI103o000;0=WIf@<00?l0>03IfMT3
0000o`/0fMWI103o000;0=WIf@<00?l08P3IfMT300000040fMWI000=0=WIf@@00000103IfMT00`00
0000fMWI0=WIf@040=WIf@030000003IfMT0fMWI0240fMWI0P000?l0103IfMT0003o0000o`000?l7
0=WIf@T0o`001`3IfMT2003o0080fMWI0P00o`0e0=WIf@80003o0P3IfMT20000o`P0fMWI203o0008
0=WIf@800?l000@0fMWI003o0000o`000?l0=03IfMT30000o`030=WIf@000?l0003o00P0fMWI203o
00070=WIf@<00?l000@0fMWI003o0000o`000?l0=@3IfMT20000o`030=WIf@000?l0003o00P0fMWI
1`3o00090=WIf@800?l000@0fMWI003o0000o`000?l08P3IfMT100000040fMWI000E0=WIf@030000
003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@030=WIf@80003o
1@3IfMT50?l000030=WIf@3o0000o`000080o`001`3IfMT00`00o`00fMWI0=WIf@030=WIf@03003o
003IfMT0fMWI0380fMWI00<0003o0=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@030=WIf@D0o`00
00<0fMWI0?l0003o00000`3o00060=WIf@03003o003IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0
<P3IfMT00`000?l0fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00@0fMWI103o00020=WIf@@0o`00
1@3IfMT00`00o`00fMWI0=WIf@040=WIf@800?l0<`3IfMT00`000?l0fMWI0=WIf@030=WIf@030000
o`3IfMT0fMWI00@0fMWI103o00020=WIf@@0o`001P3IfMT00`00o`00fMWI0=WIf@040=WIf@03003o
003IfMT0fMWI01l0fMWI0@0000010=WIf@004`3IfMT3000000H0fMWI00<000000=WIf@3IfMT07`3I
fMT00`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00060=WIf@<0o`001@3I
fMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI0300fMWI00<0003o0=WIf@3IfMT01@3I
fMT00`000?l0fMWI0=WIf@020=WIf@<0o`001P3IfMT30?l000@0fMWI00<00?l00=WIf@3IfMT01@3I
fMT00`00o`00fMWI0=WIf@0`0=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT00P3I
fMT30?l000H0fMWI0`3o00040=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0<03I
fMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI0080fMWI0`3o00050=WIf@@0o`00103I
fMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI01h0fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT01`3IfMT0
10000?l0fMWI0=WIf@3IfMT20?l000L0fMWI0P3o00040=WIf@03003o003IfMT0fMWI00L0fMWI00<0
0?l00=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
00080=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI02h0fMWI00<0
003o0=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00203IfMT20?l000<0fMWI00<0
0?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@0^0=WIf@030000o`3IfMT0fMWI00L0fMWI00<0
003o0=WIf@3IfMT00`3o00080=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@060=WIf@03003o003I
fMT0fMWI01h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0N0=WIf@030000o`3IfMT0
fMWI00P0fMWI00<0003o0=WIf@3IfMT00`3o00080=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@08
0=WIf@03003o003IfMT0fMWI02d0fMWI00<0003o0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@03
0?l000P0fMWI0`3o00000`3IfMT00?l00=WIf@090=WIf@03003o003IfMT0fMWI02d0fMWI00<0003o
0=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@030?l000P0fMWI0P3o00020=WIf@03003o003IfMT0
fMWI00T0fMWI00<00?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@080=WIf@030000o`3IfMT0
fMWI0080o`002P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@0M
0=WIf@4000000@3IfMT001`0fMWI0`00000M0=WIf@030000o`3IfMT0fMWI00X0fMWI00@0003o0?l0
003o0000o`002@3IfMT30?l000030=WIf@00o`00fMWI00X0fMWI00<00?l00=WIf@3IfMT0:`3IfMT0
0`000?l0fMWI0=WIf@0:0=WIf@040000o`3o0000o`000?l000X0fMWI0P3o00000`3IfMT00?l00=WI
f@0:0=WIf@03003o003IfMT0fMWI02/0fMWI00<0003o0=WIf@3IfMT02P3IfMT010000?l0o`000?l0
003o00090=WIf@<0o`0000<0fMWI003o003IfMT02P3IfMT00`00o`00fMWI0=WIf@0/0=WIf@030000
o`3IfMT0fMWI00T0fMWI00@0003o0?l0003o0000o`002P3IfMT30?l00003003o003IfMT0fMWI00T0
fMWI00<00?l00=WIf@3IfMT0703IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI
00<0003o0=WIf@3IfMT02P3IfMT00`000?l0o`000?l0000;0=WIf@80o`0000<00?l00=WIf@3IfMT0
2P3IfMT00`00o`00fMWI0=WIf@0[0=WIf@030000o`3IfMT0fMWI00X0fMWI00<0003o0?l0003o0000
2`3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000
o`3o0000o`0000/0fMWI0P3o00000`00o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI02X0fMWI
00<0003o0=WIf@3IfMT02P3IfMT00`000?l0o`000?l0000<0=WIf@80o`0000<00?l00=WIf@3IfMT0
2@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703I
fMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0:@3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0:@3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`002`3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0:P3I
fMT00`000?l0fMWI0=WIf@0:0=WIf@030000o`3o0000o`0000`0fMWI0`3o000<0=WIf@03003o003I
fMT0fMWI01`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0L0=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000=0=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000=0=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000=0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0
fMWI00/0fMWI0`3o000=0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@0L0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00
o`00o`000?l0000=0=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l0
00030000o`3IfMT0fMWI00X0fMWI00<00?l00?l0003o00003@3IfMT00`00o`00fMWI0=WIf@0W0=WI
f@030000o`3IfMT0fMWI00/0fMWI0`3o00000`000?l0fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00
o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@04003o003o0000o`00
0?l000`0fMWI00<00?l00=WIf@3IfMT06`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
01/0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000030000o`3IfMT0fMWI00X0fMWI00@00?l00=WI
f@3o0000o`003@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o0000
0`3IfMT0003o0=WIf@0:0=WIf@03003o003IfMT0o`000080o`00303IfMT00`00o`00fMWI0=WIf@0W
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00000`3IfMT0003o0=WIf@0:0=WIf@04003o003IfMT0
o`000?l000d0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`0000<0
003o0=WIf@3IfMT02P3IfMT01000o`00fMWI0?l0003o000<0=WIf@03003o003IfMT0fMWI01/0fMWI
0@0000010=WIf@00703IfMT3000001/0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000030=WIf@00
0?l0fMWI00X0fMWI00<00?l00=WIf@3IfMT00P3o000=0=WIf@03003o003IfMT0fMWI02H0fMWI00<0
003o0=WIf@3IfMT02P3IfMT30?l000030=WIf@000?l0fMWI00X0fMWI00<00?l00=WIf@3IfMT00P3o
000=0=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000030=WIf@00
0?l0fMWI00X0fMWI00@00?l00=WIf@3o0000o`003P3IfMT00`00o`00fMWI0=WIf@0V0=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o00000`3IfMT0003o0=WIf@0:0=WIf@03003o003IfMT0fMWI0080o`00
3@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06P3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@080=WIf@04003o003I
fMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o00030=WIf@030000o`3IfMT0fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000<0fMWI00<0003o0=WIf@3I
fMT01`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`00
0?l0fMWI0=WIf@0<0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI
0080o`003@3IfMT00`00o`00fMWI0=WIf@0J0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@03
003o003IfMT0fMWI0080fMWI0P3o000<0=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3I
fMT02P3IfMT30?l000<0fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WIf@3IfMT20?l0
00h0fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`000`3IfMT00`00
0?l0fMWI0=WIf@070=WIf@04003o003IfMT0fMWI0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0T
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00030=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l0
0=WIf@3IfMT00`3o000=0=WIf@03003o003IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o00030=WIf@030000o`3IfMT0fMWI
00L0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0903IfMT00`00
0?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI
00<0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00D0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI
00H0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000D0
fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00303IfMT00`00o`00
fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI00D0
fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00<0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000D0
fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0I0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT00`000?l0fMWI
0=WIf@0<0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00@0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000D0fMWI
00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`003P3IfMT00`00o`00fMWI
0=WIf@0R0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI00D0fMWI
00<00?l00=WIf@3IfMT0103IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`001P3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI0080fMWI
0`3o000=0=WIf@03003o003IfMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT3000001P0fMWI00<0
003o0=WIf@3IfMT02`3IfMT30?l000H0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WI
f@040=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o
00070=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000h0fMWI00<0
0?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`000?l0fMWI0=WI
f@030=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0240fMWI00<0
003o0=WIf@3IfMT02P3IfMT30?l000H0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WI
f@040=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@03
0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI0240fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@05
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o0007
0=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01@3IfMT30?l000d0fMWI00<00?l0
0=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@04
0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01P0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o00070=WI
f@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000d0fMWI00<00?l00=WI
f@3IfMT0803IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`001`3IfMT00`000?l0fMWI0=WIf@030=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000L0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@060=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00080=WI
f@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT0103IfMT30?l000d0fMWI00<00?l00=WI
f@3IfMT05`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01L0fMWI00<0003o0=WIf@3I
fMT02`3IfMT30?l000P0fMWI00D0003o0=WIf@3IfMT0fMWI003o00090=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00090=WIf@030000o`3IfMT0fMWI
0080fMWI00<00?l00=WIf@3IfMT01@3IfMT30?l000h0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000T0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000P0fMWI00<0003o
0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0G
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`002@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000X0fMWI0P3o000<0=WIf@03003o003IfMT0
fMWI01l0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000T0fMWI00D0003o0=WIf@3IfMT0fMWI003o
00090=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
00090=WIf@050000o`3IfMT0fMWI0=WIf@00o`002@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0
7P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002@3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o
003IfMT0fMWI00H0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01H0fMWI0@0000010=WIf@00703I
fMT3000001H0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000T0fMWI00D0003o0=WIf@3IfMT0fMWI
003o000:0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00X0fMWI
0`3o000:0=WIf@040000o`3IfMT0fMWI003o00T0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01h0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000X0fMWI00@0003o0=WIf@3IfMT00?l02P3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002P3IfMT01@00
0?l0fMWI0=WIf@3IfMT00?l000P0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI01D0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o00090=WI
f@040000o`3IfMT0fMWI003o00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000/0fMWI00@0003o0=WIf@3IfMT00?l02@3IfMT20?l000h0fMWI00<0
0?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`002P3IfMT010000?l0fMWI0=WI
f@00o`0:0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000:0=WIf@040000o`3IfMT0fMWI003o00X0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01H0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000;0=WIf@030000o`3IfMT00?l000/0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI01d0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000/0fMWI00<0003o0=WIf@00o`002`3IfMT20?l000h0fMWI
00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002`3IfMT00`000?l0fMWI
003o000;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000:0=WIf@040000o`3IfMT0fMWI003o00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01D0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000;0=WIf@030000o`3IfMT00?l000`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01`0fMWI
00<0003o0=WIf@3IfMT02P3IfMT30?l000`0fMWI00<0003o003o003IfMT02P3IfMT20?l000h0fMWI
00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00303IfMT00`000?l00?l0
0=WIf@0:0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000<0=WIf@030000o`3IfMT00?l000X0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI01D0fMWI
0@0000010=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<0
00000=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`002`3IfMT00`000?l00?l00=WI
f@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@030000o`00o`00fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01/0fMWI00<0
003o0=WIf@3IfMT0303IfMT20?l000`0fMWI00<0003o003o003IfMT02`3IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00303IfMT00`000?l00?l00=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@4000000@3IfMT000L0fMWI00@00000
0=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01D0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o003o003IfMT0303IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o
000<0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01`0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<0003o003o003IfMT02`3IfMT20?l000h0fMWI00<0
0?l00=WIf@3IfMT0503IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<0
00000=WIf@3IfMT00`3IfMT3000001@0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT0303IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00003o0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WI
f@0J0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o00000?l0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0
003o003o003IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT04P3IfMT300000040fMWI0000
0`3IfMT000000000000200000080fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<0
00000=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000>0=WIf@03003o00000?l0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01T0fMWI00<0
003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00000o`3IfMT02`3IfMT30?l000d0fMWI00<0
0?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00003o0=WI
f@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@4000000@3IfMT000L0fMWI00@00000
0=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI01@0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00000o`3IfMT03@3IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00003o0=WI
f@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o
000=0=WIf@03003o00000?l0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01X0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00000o`3IfMT0303IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT0503IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<0
00000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0003o00d0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI01T0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@000?l03@3IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00fMWI0000
o`0=0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o
000=0=WIf@03003o00000?l0fMWI00`0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01<0fMWI0@00
00010=WIf@00203IfMT2000000T0fMWI100000050=WIf@030000003IfMT0fMWI01<0fMWI00<0003o
0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@000?l03P3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT01000o`00fMWI0=WIf@00
0?l<0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@04003o003IfMT0fMWI0000o``0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01P0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@000?l03@3IfMT20?l000h0fMWI
00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0
003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@000?l03P3IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT01000o`00fMWI0=WI
f@000?l<0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00`0fMWI
0P3o000=0=WIf@04003o003IfMT0fMWI0000o`d0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01P0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00@00?l00=WIf@3IfMT0003o3@3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@<000004`3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003@3IfMT01000o`00fMWI0=WIf@000?l>0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@04003o003IfMT0fMWI
0000o`d0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0303IfMT2
0?l000d0fMWI00@00?l00=WIf@3IfMT0003o3@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0603I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT01000o`00fMWI0=WIf@000?l=0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0fMWI
0P3o000>0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00D00?l00=WIf@3IfMT0fMWI0000o`0=0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0`3o000<0=WIf@05003o003IfMT0fMWI0=WIf@000?l03@3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT01000
o`00fMWI0=WIf@000?l=0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT01@00
o`00fMWI0=WIf@3IfMT0003o00h0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0:
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000h0fMWI00<00?l0
0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT01@00o`00fMWI0=WIf@3I
fMT0003o00d0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@05003o003IfMT0
fMWI0=WIf@000?l03P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0080fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0B
0=WIf@4000000@3IfMT001`0fMWI0`00000B0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WI
f@3IfMT0503IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@030=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WI
f@3IfMT0403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<0003o0=WIf@3I
fMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80
o`003@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000=0=WIf@03
003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000h0fMWI00<00?l00=WIf@3I
fMT0503IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@040=WIf@03
0000o`3IfMT0fMWI00X0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80
o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
4@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@040=WIf@030000
o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
503IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@040=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0140fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04`3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT02`3I
fMT30?l000d0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3I
fMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT0
0`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI00D0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04`3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0303IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`003@3IfMT0
0`00o`00fMWI0=WIf@0@0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT00`00
0?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l0
00h0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`003@3IfMT00`00
o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI
00H0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT300000100
fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0
fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0180
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@070=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0140fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000>0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@060=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0100fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<0
0?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@070=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0140fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI00<0003o
0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000>
0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@08
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@080=WI
f@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000=0=WI
f@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WI
f@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@080=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT03`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@090=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT03`3IfMT100000040fMWI000L0=WIf@<000003`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o
003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
2@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@0?0=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI00d0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0>0=WIf@030000o`3I
fMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02`3I
fMT20?l000h0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`003P3I
fMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02P3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0303I
fMT20?l000d0fMWI00<00?l00=WIf@3IfMT03P3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT02P3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02P3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI
00d0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI
00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI
00h0fMWI0@0000010=WIf@00503IfMT2000000H0fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000d0
fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`00303IfMT00`00o`00
fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00`0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00d0fMWI0@0000010=WIf@004`3IfMT010000000fMWI
0=WIf@0000050=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00`0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0
fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0=0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT3000000d0
fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<000000@3IfMT001<0fMWI
00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0
fMWI00<00?l00=WIf@3IfMT03@3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0
fMWI00<000000=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00X0
fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0
fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0
fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI00`0
fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00X0
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001@0fMWI
0P0000060=WIf@030000003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`003P3IfMT00`00o`00fMWI
0=WIf@090=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00h0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000d0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0?0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI00T0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0
0?l00=WIf@3IfMT02`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000=
0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l0
0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0@
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@0<
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0?0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WI
f@3IfMT0203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0@0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000h0fMWI00<00?l00=WIf@3I
fMT01`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3I
fMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WIf@80
o`003@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03
003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT02`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o
003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000
o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00
303IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3I
fMT0fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02P3I
fMT30?l000d0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00303I
fMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003I
fMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT01`3I
fMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3I
fMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT3
000000X0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04@3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0
fMWI00/0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02`3IfMT2
0?l000d0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0
fMWI00H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04P3IfMT0
0`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@090=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI
00D0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00
0?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI
00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00d0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI
00X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00/0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00D0
fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00X0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0
fMWI00<00?l00=WIf@3IfMT02P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00X0fMWI
0`3o000=0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI
00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0D0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00D0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI00<0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00T0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0D
0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o
0=WIf@3IfMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000=
0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT02@3IfMT100000040fMWI000L0=WIf@<000002@3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WI
f@3IfMT05@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@030=WI
f@030000o`3IfMT0fMWI00`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WI
f@3IfMT0303IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0:0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000<0=WI
f@03003o003IfMT0fMWI00P0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0
o`003@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00X0fMWI0`3o000<0=WIf@03
003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@030=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3I
fMT0303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0
5P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0>0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0F0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WI
f@80o`003@3IfMT00`00o`00fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0203IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@05003o003IfMT0fMWI0=WIf@000?l03@3IfMT20?l0
00h0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003@3IfMT01@00
o`00fMWI0=WIf@3IfMT0003o00h0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0:
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=
0=WIf@03003o003IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WI
f@3IfMT02`3IfMT20?l000d0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0=0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@05003o003IfMT0
fMWI0=WIf@000?l03P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WI
f@0<0=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000`0fMWI00<0
0?l00=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@<00000203IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000=
0=WIf@04003o003IfMT0fMWI0000o``0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI01P0fMWI00<0
003o0=WIf@3IfMT02P3IfMT20?l000d0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0=0=WIf@<0o`00
303IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@05003o
003IfMT0fMWI0=WIf@000?l03@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0
fMWI0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@060=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI
0=WIf@0H0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0003o00d0fMWI
0P3o000>0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@000?l03P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT01000o`00fMWI0=WIf@000?l=0=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00L0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00=WIf@000?l03@3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0000o`0>0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0H0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@04003o003IfMT0fMWI0000o``0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0
fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0000o`0=0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0I0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0003o00h0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000`0fMWI
00@00?l00=WIf@3IfMT0003o303IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT000P0fMWI
0P0000040=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI00L0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00003o0=WIf@0;0=WIf@<0o`003@3IfMT00`00o`00fMWI
0=WIf@0J0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o000=0=WIf@03003o003IfMT0003o00d0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI
00<00?l00=WIf@000?l03@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@060=WIf@4000000@3IfMT000L0fMWI00@0
00000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI00H0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI
0=WIf@0J0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI
00<00?l00000o`3IfMT02`3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@050=WIf@4000000@3IfMT000L0fMWI00@0
00000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@<000001P3IfMT00`00o`00fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01/0fMWI
00<0003o0=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0303IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00303IfMT00`00o`00003o
0=WIf@0;0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00/0fMWI
0`3o000=0=WIf@03003o003IfMT0fMWI00<0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WI
f@0000080=WIf@<000001P3IfMT00`000000fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000`0fMWI
00<00?l00=WIf@3IfMT02`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0K0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000<0=WIf@03003o00000?l0fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000`0fMWI
00<0003o0=WIf@3IfMT01P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI
00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00T0fMWI
0`3o000=0=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000`0fMWI
00<0003o003o003IfMT02P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI
0=WIf@0:0=WIf@80o`00303IfMT00`000?l00?l00=WIf@0<0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0L0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@030000o`00o`00fMWI00/0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000`0fMWI
00<0003o0=WIf@3IfMT01P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI
00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00T0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000/0fMWI
00<0003o0=WIf@00o`002`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI
0=WIf@0:0=WIf@<0o`002`3IfMT00`000?l0fMWI003o000<0=WIf@80o`003@3IfMT00`00o`00fMWI
0=WIf@0L0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@030000o`00o`00fMWI00X0fMWI
0P3o000>0=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000/0fMWI
00<0003o0=WIf@3IfMT01P3IfMT100000040fMWI00080=WIf@8000002@3IfMT4000000D0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@090=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0M0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000:0=WIf@030000o`3IfMT00?l000/0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000/0fMWI00<0
003o0=WIf@00o`002`3IfMT20?l000h0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WI
f@0;0=WIf@<0o`002`3IfMT00`000?l00?l00=WIf@0:0=WIf@80o`003@3IfMT00`00o`00fMWI0=WI
f@0M0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000:0=WIf@030000o`3IfMT0fMWI00L0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00P0fMWI0`3o000=
0=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT0303IfMT20?l000X0fMWI00<0003o
0=WIf@00o`002`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@0;
0=WIf@80o`002`3IfMT00`000?l0fMWI003o000;0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0M
0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000:0=WIf@040000o`3IfMT0fMWI003o00X0fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000X0fMWI00<0
003o0=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@<00000203IfMT00`00o`00fMWI0=WIf@07
0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o000:
0=WIf@040000o`3IfMT0fMWI003o00T0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000T0fMWI00D0003o0=WIf@3IfMT0fMWI003o000:0=WIf@80o`00
3@3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000:0=WIf@040000
o`3IfMT0fMWI003o00X0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3I
fMT02`3IfMT30?l000T0fMWI00<0003o0=WIf@3IfMT01P3IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0
7`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000T0
fMWI0P3o000=0=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000T0
fMWI00D0003o0=WIf@3IfMT0fMWI003o00090=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0N0=WI
f@030000o`3IfMT0fMWI00/0fMWI0P3o00090=WIf@050000o`3IfMT0fMWI0=WIf@00o`002@3IfMT2
0?l000h0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`002@3IfMT0
0`000?l0fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0203IfMT00`00
o`00fMWI0=WIf@060=WIf@<0o`003@3IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI
00`0fMWI0P3o00080=WIf@050000o`3IfMT0fMWI0=WIf@00o`002@3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`002@3IfMT01@000?l0fMWI0=WIf@3I
fMT00?l000T0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT02`3I
fMT30?l000P0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`003@3I
fMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00080=WIf@030000o`3I
fMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@03003o003IfMT0
fMWI00H0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0303IfMT2
0?l000P0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@060=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o00080=WIf@030000o`3IfMT0
fMWI0080fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT07`3IfMT0
0`000?l0fMWI0=WIf@0<0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0
fMWI00H0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT3
0?l000L0fMWI00<0003o0=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00T0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT0803IfMT00`00
0?l0fMWI0=WIf@0<0=WIf@80o`00203IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI
00D0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00L0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@050=WIf@<0o`003@3IfMT00`00
o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI
00<0fMWI00<00?l00=WIf@3IfMT01@3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0803IfMT00`00
0?l0fMWI0=WIf@0<0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@080=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@040=WIf@<0o`003@3IfMT00`00o`00
fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00@0
fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`001`3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00D0
fMWI0P3o000>0=WIf@03003o003IfMT0fMWI0200fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000L0
fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@040=WIf@80o`003@3IfMT00`00o`00
fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00070=WIf@030000o`3IfMT0fMWI00P0
fMWI0@0000010=WIf@00703IfMT3000000T0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000h0fMWI
00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@0<0=WIf@80o`001P3IfMT00`000?l0fMWI
0=WIf@040=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI0240fMWI
00<0003o0=WIf@3IfMT0303IfMT20?l000H0fMWI00<0003o0=WIf@3IfMT0103IfMT00`00o`00fMWI
0=WIf@040=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00/0fMWI
0`3o00050=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`001@3IfMT00`000?l0fMWI
0=WIf@080=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WI
f@030=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o
00060=WIf@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000d0fMWI00<0
0?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`000?l0fMWI0=WI
f@050=WIf@03003o003IfMT0fMWI00<0fMWI0`3o000=0=WIf@03003o003IfMT0fMWI0280fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WI
f@030=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00`0fMWI0P3o
00050=WIf@030000o`3IfMT0fMWI00T0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0:
0=WIf@03003o003IfMT0fMWI0080fMWI0`3o000=0=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@02
0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o0004
0=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l000d0fMWI00<00?l0
0=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@06
0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o
0=WIf@3IfMT02`3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT02@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI00/0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000>0=WIf@03003o003IfMT0
fMWI02<0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l000@0fMWI00<0003o0=WIf@3IfMT01P3IfMT0
1000o`00fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WI
f@0;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI0080fMWI0P3o
000=0=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000<0fMWI00<0
003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WIf@3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0
903IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`000`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000d0fMWI
00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`000?l0fMWI
0=WIf@070=WIf@04003o003IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0U0=WIf@03
0000o`3IfMT0fMWI00/0fMWI0`3o00020=WIf@030000o`3IfMT0fMWI00L0fMWI00@00?l00=WIf@3I
fMT0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l0
00<0fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WIf@3IfMT20?l000h0fMWI00<00?l0
0=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@0:
0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@04003o003IfMT0o`000?l000h0fMWI00<00?l0
0=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`000P3IfMT00`000?l0fMWI0=WIf@08
0=WIf@04003o003IfMT0o`000?l000h0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WI
f@0<0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI0080o`003@3I
fMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00030=WIf@030000o`3I
fMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT00P3o000=0=WIf@03003o003IfMT0fMWI02H0fMWI00<0
003o0=WIf@3IfMT02`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT02P3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI00`0fMWI00@00?l00=WIf@3o0000o`003P3IfMT00`00o`00fMWI0=WI
f@0V0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00000`3IfMT0003o0=WIf@0:0=WIf@04003o003I
fMT0o`000?l000d0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00
00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@020?l000`0fMWI00<00?l00=WIf@3IfMT0
9`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`0000<0fMWI0000o`3IfMT02P3IfMT01000o`00fMWI
0?l0003o000>0=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT02`3IfMT30?l00003
0=WIf@000?l0fMWI00`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=0=WIf@03003o
003o0000o`0000d0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`00
00<0003o0=WIf@3IfMT02P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@80o`0000<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0?l000020?l000`0fMWI
00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`0000<0fMWI0000o`3IfMT0
2P3IfMT01000o`00fMWI0?l0003o000>0=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3I
fMT02`3IfMT20?l000030000o`3IfMT0fMWI00`0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0=0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00/0fMWI
0P3o000=0=WIf@80o`003P3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00/0fMWI
0`3o000<0=WIf@03003o003o0000o`0000d0fMWI00<00?l00=WIf@3IfMT0:03IfMT00`000?l0fMWI
0=WIf@0;0=WIf@80o`0000<0003o0=WIf@3IfMT02P3IfMT30?l000d0fMWI00<00?l00=WIf@3IfMT0
:03IfMT00`000?l0fMWI0=WIf@0;0=WIf@<0o`003P3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00d0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT02`3I
fMT30?l000`0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT0303I
fMT20?l000`0fMWI0`3o000<0=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT02`3I
fMT30?l000`0fMWI0P3o000>0=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT02`3I
fMT20?l000h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@<0o`003@3IfMT0
0`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o000<0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000;0=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000:0=WIf@<0o`003@3IfMT0
0`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00/0fMWI0`3o000=0=WIf@4000000@3IfMT0
01`0fMWI0`00000<0=WIf@80o`0000<00?l00=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@0[0=WI
f@030000o`3IfMT0fMWI00X0fMWI00@0003o0?l0003o0000o`002P3IfMT30?l00003003o003IfMT0
fMWI00T0fMWI00<00?l00=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@040000o`3IfMT0
o`000?l000X0fMWI0`3o00000`00o`00fMWI0=WIf@090=WIf@03003o003IfMT0fMWI02/0fMWI00<0
003o0=WIf@3IfMT02P3IfMT010000?l0fMWI0?l0003o000:0=WIf@80o`0000<00?l00=WIf@3IfMT0
2`3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00X0fMWI00@0003o0=WIf@3o0000
o`00303IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI0P3o00020=WIf@03003o
003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@090=WIf@040000
o`3IfMT0o`000?l000X0fMWI0P3o00000`3IfMT00?l00=WIf@0:0=WIf@03003o003IfMT0fMWI02`0
fMWI00<0003o0=WIf@3IfMT02@3IfMT00`000?l0fMWI0?l000020?l000T0fMWI0P3o00000`3IfMT0
0?l00=WIf@090=WIf@03003o003IfMT0fMWI02d0fMWI00<0003o0=WIf@3IfMT02@3IfMT010000?l0
fMWI0?l0003o00090=WIf@<0o`0000<0fMWI003o003IfMT02P3IfMT00`00o`00fMWI0=WIf@0/0=WI
f@030000o`3IfMT0fMWI00T0fMWI00<0003o0=WIf@3o00000P3o000<0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT02P3IfMT30?l000<0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00
fMWI0=WIf@0^0=WIf@030000o`3IfMT0fMWI00L0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00080=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@070=WIf@03003o003IfMT0fMWI02h0fMWI00<0003o0=WI
f@3IfMT01`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000P0fMWI0P3o00030=WIf@03003o003IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI00<0o`00203IfMT20?l00080fMWI00<00?l00=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@0/
0=WIf@030000o`3IfMT0fMWI00P0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000<0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT30?l000@0fMWI00<00?l00=WIf@3IfMT01P3IfMT0
0`00o`00fMWI0=WIf@0_0=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT00P3IfMT3
0?l000H0fMWI0`3o00030=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0;`3IfMT0
0`000?l0fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI0080fMWI0`3o00060=WIf@<0o`000`3IfMT0
0`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI02l0fMWI00<0003o0=WIf@3IfMT01P3IfMT0
0`000?l0fMWI0=WIf@020=WIf@80o`001`3IfMT30?l000<0fMWI00<00?l00=WIf@3IfMT01`3IfMT0
0`00o`00fMWI0=WIf@0^0=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT00P3IfMT3
0?l000/0fMWI0@0000010=WIf@004`3IfMT4000000D0fMWI00<000000=WIf@3IfMT0203IfMT30?l0
00H0fMWI0P00o`050=WIf@03003o003IfMT0fMWI0340fMWI00<0003o0=WIf@3IfMT0103IfMT00`00
0?l0fMWI0=WIf@040=WIf@<0o`00103IfMT30?l000D0fMWI00<00?l00=WIf@3IfMT0103IfMT00`00
o`00fMWI0=WIf@0a0=WIf@80003o1@3IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`00103IfMT30?l0
00D0fMWI00<00?l00=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@0a0=WIf@80003o1@3IfMT00`00
0?l0fMWI0=WIf@030=WIf@<0o`001@3IfMT30?l000D0fMWI0P00o`060=WIf@03003o003IfMT0fMWI
0300fMWI00<0003o0=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`002P3IfMT10000
0040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01`3IfMT30?l000P0
fMWI0P00o`020=WIf@800?l0=@3IfMT20000o`80fMWI0P000?l70=WIf@@0o`0000<0fMWI0?l0003o
00000P3o00070=WIf@800?l00P3IfMT2003o03D0fMWI0P000?l20=WIf@80003o203IfMT30?l00003
0=WIf@3o0000o`000080o`001`3IfMT2003o00<0fMWI00<00?l00=WIf@3IfMT0<`3IfMT20000o`<0
fMWI00<0003o0=WIf@3IfMT01@3IfMT40?l000030=WIf@3o0000o`000080o`001`3IfMT2003o00<0
fMWI0P00o`0d0=WIf@80003o0`3IfMT00`000?l0fMWI0=WIf@060=WIf@<0o`002@3IfMT100000040
fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI0`0000050=WIf@@0o`002P3IfMT4003o03L0fMWI
10000?l90=WIf@L0o`002P3IfMT3003o03L0fMWI10000?l:0=WIf@H0o`002P3IfMT3003o03L0fMWI
10000?l90=WIf@L0o`002P3IfMT3003o03P0fMWI0`000?l:0=WIf@@0o`001@3IfMT300000040fMWI
000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01@3IfMT30?l005D0fMWI0`3o
001E0=WIf@<0o`00E@3IfMT30?l005D0fMWI0`3o00070=WIf@4000000@3IfMT001D0fMWI00<00000
0=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@004`3IfMT30000
00H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWI
K`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3I
fMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o
0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT30000
0?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3I
fMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@00
00010=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@030=WIf@<00000o`3IfMU^0=WIf@<000000@3IfMT000T0fMWI00<000000=WIf@3I
fMT01`3IfMT3000000H0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT000T0fMWI
00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0?l0fMWI
L03IfMT100000040fMWI00070=WIf@<000002@3IfMT00`000000fMWI0=WIf@060=WIf@030000003I
fMT0fMWI0?l0fMWIL03IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI10000005
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3I
fMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703I
fMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o
0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3I
fMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0o`3IfMU`0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05D0fMWI
00<000000=WIf@3IfMT0EP3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001<0fMWI00<0
00000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<0
00000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001@0fMWI00<00000
0=WIf@3IfMT01@3IfMWo000007@000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0o`3IfMUi0=WI
f@005P3IfMT00`000000fMWI0=WIf@3o0=WIfGP0fMWI000C0=WIf@040000003IfMT0fMWI00000?l0
fMWINP3IfMT001@0fMWI0P00003o0=WIfG/0fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WI
fI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .42738 m
.06244 .2864 L
.08255 .21216 L
.08806 .19574 L
.09396 .18083 L
.09952 .16959 L
.10458 .16197 L
.10704 .1592 L
.10839 .15795 L
.10965 .15695 L
.11082 .15618 L
.11188 .15561 L
.11306 .15511 L
.11433 .15474 L
.11499 .15462 L
.11568 .15454 L
.11693 .15452 L
.11769 .1546 L
.11842 .15473 L
.11906 .15489 L
.11976 .15512 L
.12107 .15568 L
.12245 .15647 L
.12492 .1584 L
.12721 .16075 L
.12966 .16387 L
.13409 .17104 L
.14415 .19412 L
.15433 .22564 L
.16539 .26662 L
.18551 .34769 L
.20529 .41711 L
.21527 .44214 L
.21801 .44745 L
.22096 .45236 L
.22354 .45595 L
.22629 .45904 L
.22763 .46025 L
.22889 .46122 L
.23012 .462 L
.23125 .46258 L
.23233 .463 L
.23347 .46331 L
.23461 .46349 L
.23587 .46352 L
.23656 .46346 L
.23723 .46336 L
.23847 .46303 L
.23917 .46278 L
.23981 .4625 L
Mistroke
.24127 .4617 L
.24373 .45986 L
.24634 .45719 L
.25204 .44895 L
.25741 .4383 L
.26743 .41168 L
.28755 .33908 L
.30604 .26454 L
.31515 .23059 L
.3249 .19929 L
.3305 .18447 L
.3356 .17332 L
.34073 .1646 L
.34323 .16129 L
.34558 .15877 L
.34779 .15692 L
.34894 .15617 L
.35018 .15551 L
.35147 .155 L
.35218 .1548 L
.35283 .15466 L
.354 .15452 L
.35526 .15454 L
.35595 .15462 L
.35659 .15474 L
.35729 .15493 L
.35803 .15518 L
.35927 .15573 L
.36064 .15653 L
.36317 .15853 L
.36553 .16101 L
.37018 .16755 L
.37442 .17537 L
.38396 .1989 L
.40302 .26479 L
.42377 .34834 L
.44352 .41752 L
.4535 .44241 L
.45623 .44768 L
.45918 .45256 L
.46176 .45612 L
.46452 .45917 L
.46585 .46035 L
.46711 .46131 L
.46834 .46207 L
.46947 .46263 L
.47054 .46304 L
.47168 .46334 L
.47282 .4635 L
.47408 .46351 L
Mistroke
.47477 .46344 L
.47544 .46333 L
.47668 .463 L
.47738 .46274 L
.47802 .46245 L
.47948 .46163 L
.48193 .45976 L
.48454 .45707 L
.49024 .44878 L
.4956 .43808 L
.50563 .41137 L
.52572 .33878 L
.5442 .26428 L
.55329 .23041 L
.56304 .19916 L
.56863 .18438 L
.57373 .17326 L
.57886 .16455 L
.58136 .16125 L
.58371 .15874 L
.58592 .1569 L
.58706 .15615 L
.5883 .1555 L
.58959 .15499 L
.59029 .15479 L
.59095 .15465 L
.59212 .15452 L
.59337 .15454 L
.59406 .15462 L
.5947 .15475 L
.5954 .15493 L
.59614 .15518 L
.59738 .15574 L
.59875 .15654 L
.60127 .15854 L
.60363 .16102 L
.60828 .16755 L
.61252 .17538 L
.62206 .19891 L
.6411 .26471 L
.66184 .34822 L
.672 .38644 L
.68156 .41736 L
.68686 .43166 L
.69258 .4444 L
.69778 .45331 L
.70028 .45664 L
.70256 .45911 L
.70372 .46016 L
.70498 .46115 L
Mistroke
.70607 .46186 L
.70728 .4625 L
.70855 .46301 L
.70925 .46322 L
.7099 .46336 L
.71107 .46351 L
.71233 .4635 L
.71349 .46334 L
.71476 .463 L
.71597 .46252 L
.71708 .46194 L
.71919 .46047 L
.72143 .4584 L
.72411 .45523 L
.72702 .45098 L
.73228 .44117 L
.74212 .4162 L
.76204 .34584 L
.78311 .26113 L
.79258 .22628 L
.80273 .19467 L
.80766 .18218 L
.81232 .1723 L
.81651 .1652 L
.82107 .15946 L
.8234 .15736 L
.82462 .15648 L
.82591 .15574 L
.82704 .15522 L
.82828 .15482 L
.82941 .1546 L
.83046 .15451 L
.83111 .15452 L
.83181 .15458 L
.83309 .15482 L
.83433 .15522 L
.83547 .15574 L
.83671 .15646 L
.83808 .15744 L
.84083 .16001 L
.84356 .16334 L
.84606 .16705 L
.85168 .17762 L
.86184 .20383 L
.88085 .27123 L
.90158 .35469 L
.91173 .39213 L
.92129 .42199 L
.92658 .43556 L
.9323 .44745 L
Mistroke
.93482 .45172 L
.93749 .45553 L
.93995 .4584 L
.94227 .46054 L
.94439 .46199 L
.9456 .4626 L
.9467 .46303 L
.94764 .46329 L
.94866 .46346 L
.94974 .46353 L
.95074 .46347 L
.95186 .46328 L
.95303 .46294 L
.95402 .46254 L
.95511 .46197 L
.95755 .46025 L
.95982 .45809 L
.96397 .45275 L
.96774 .44641 L
.97619 .42738 L
Mfstroke
0 1 0 r
.02381 .42738 m
.02846 .43864 L
.03279 .44738 L
.03754 .45489 L
.0402 .4581 L
.04262 .46039 L
.04385 .46132 L
.04516 .46212 L
.04627 .46267 L
.0475 .46312 L
.04882 .46341 L
.04957 .4635 L
.05024 .46353 L
.05156 .46344 L
.05281 .46318 L
.05397 .46279 L
.0552 .46222 L
.05742 .46078 L
.06005 .4584 L
.06244 .45561 L
.06787 .44714 L
.07287 .43685 L
.08414 .40579 L
.10458 .33019 L
.125 .24864 L
.13497 .21372 L
.14407 .18755 L
.14857 .17707 L
.15348 .1678 L
.15572 .16434 L
.15811 .16121 L
.16034 .15882 L
.16239 .15708 L
.1635 .15632 L
.16471 .15565 L
.16593 .15512 L
.16721 .15475 L
.16834 .15456 L
.16955 .15451 L
.17069 .15461 L
.17173 .15482 L
.17237 .15501 L
.17306 .15526 L
.17428 .15583 L
.17559 .15662 L
.17703 .1577 L
.17962 .16019 L
.18204 .16314 L
.18702 .17107 L
.19245 .18242 L
Mistroke
.20233 .20953 L
.22086 .27675 L
.24222 .36247 L
.2523 .39869 L
.26156 .42647 L
.26619 .43783 L
.27127 .44807 L
.27637 .45585 L
.27915 .45899 L
.2804 .46013 L
.28175 .46118 L
.28303 .462 L
.28422 .4626 L
.28535 .46304 L
.28655 .46335 L
.28762 .4635 L
.28863 .46352 L
.28973 .46342 L
.29092 .46317 L
.29212 .46277 L
.29342 .46215 L
.29478 .46131 L
.29605 .46036 L
.30074 .45535 L
.30338 .45155 L
.30581 .44743 L
.31129 .43608 L
.32124 .40892 L
.33984 .34157 L
.36024 .25953 L
.3702 .22319 L
.3793 .19511 L
.38379 .18355 L
.38869 .17298 L
.39332 .16507 L
.3976 .15966 L
.39993 .15751 L
.40212 .15601 L
.40337 .15538 L
.40452 .15496 L
.40579 .15465 L
.40642 .15456 L
.40712 .15451 L
.4078 .15452 L
.40844 .15457 L
.40965 .15478 L
.41095 .15518 L
.41168 .15549 L
.41236 .15582 L
.41472 .15738 L
Mistroke
.41723 .15968 L
.42216 .16606 L
.42666 .17402 L
.43678 .19866 L
.45509 .26152 L
.4757 .34444 L
.48573 .38255 L
.49482 .41273 L
.4994 .42578 L
.50435 .43797 L
.50863 .44674 L
.51332 .45433 L
.5159 .45757 L
.51831 .45997 L
.52086 .46184 L
.52229 .46259 L
.52359 .46308 L
.5248 .46338 L
.52591 .46351 L
.52714 .4635 L
.52844 .46331 L
.52957 .46301 L
.53062 .46259 L
.53178 .462 L
.53303 .4612 L
.53543 .45921 L
.538 .45642 L
.54261 .44969 L
.5481 .43899 L
.55309 .42691 L
.57419 .35631 L
.59501 .27255 L
.60415 .23775 L
.61419 .20432 L
.61885 .19117 L
.62386 .17904 L
.62818 .17037 L
.63289 .16299 L
.63565 .15971 L
.6382 .15737 L
.63946 .15647 L
.64064 .15578 L
.64129 .15546 L
.642 .15517 L
.64323 .15479 L
.64438 .15458 L
.64563 .15451 L
.64694 .15462 L
.64816 .15489 L
.6493 .15528 L
Mistroke
.65034 .15577 L
.65268 .15727 L
.65498 .15931 L
.65751 .1622 L
.66263 .17002 L
.66737 .17953 L
.67182 .19029 L
.6926 .25924 L
.71113 .33378 L
.73136 .40794 L
.73666 .42352 L
.74231 .43767 L
.74719 .4476 L
.75248 .45575 L
.75531 .45895 L
.75654 .46009 L
.7579 .46116 L
.7591 .46193 L
.76039 .46259 L
.7611 .46289 L
.76175 .4631 L
.76301 .4634 L
.76423 .46352 L
.76536 .46349 L
.7666 .4633 L
.76792 .46292 L
.76906 .46243 L
.77013 .46185 L
.77257 .46008 L
.775 .45769 L
.77726 .45492 L
.78239 .44671 L
.7874 .43629 L
.79274 .4227 L
.81124 .36034 L
.83115 .28035 L
.84163 .23998 L
.85273 .203 L
.86263 .17757 L
.86826 .167 L
.87096 .16303 L
.87352 .15994 L
.87583 .15774 L
.87705 .15681 L
.87835 .15599 L
.87955 .15539 L
.88064 .15498 L
.88174 .1547 L
.88277 .15455 L
.88398 .15452 L
Mistroke
.88525 .15466 L
.88634 .15491 L
.88754 .15534 L
.88883 .15598 L
.89021 .15685 L
.8927 .15894 L
.89527 .16178 L
.898 .16553 L
.90289 .17411 L
.91397 .20153 L
.92354 .23269 L
.9341 .27258 L
.97434 .42239 L
.97619 .42738 L
Mfstroke
1 0 0 r
.008 w
.02381 .54574 m
.02499 .54562 L
.02605 .54532 L
.02729 .54474 L
.02846 .54396 L
.03053 .54202 L
.03279 .53913 L
.03527 .535 L
.0379 .52957 L
.04262 .51717 L
.05205 .48298 L
.06244 .433 L
.08274 .3127 L
.09394 .24363 L
.10458 .18314 L
.11464 .13495 L
.11995 .11424 L
.12562 .09637 L
.12831 .08952 L
.13085 .08407 L
.13333 .07974 L
.1356 .07662 L
.13777 .07443 L
.13886 .07362 L
.14005 .07294 L
.14125 .07251 L
.14254 .0723 L
.14376 .07236 L
.14487 .07263 L
.14605 .07313 L
.14715 .07382 L
.14837 .07479 L
.14967 .07612 L
.15234 .07967 L
.15478 .08392 L
.15925 .0941 L
.16395 .10804 L
.17387 .14723 L
.18471 .2026 L
.20596 .33137 L
.22527 .44348 L
.23491 .48817 L
.23999 .50723 L
.24536 .52353 L
.25006 .53426 L
.25273 .53883 L
.25401 .54061 L
.25522 .54207 L
.25632 .54317 L
.25751 .54415 L
Mistroke
.2586 .54484 L
.25961 .5453 L
.26081 .54564 L
.26189 .54574 L
.26314 .54561 L
.26432 .54526 L
.26549 .54468 L
.26674 .54382 L
.26899 .54161 L
.27167 .53792 L
.27411 .53357 L
.27942 .52091 L
.28444 .50511 L
.2933 .46905 L
.30292 .42009 L
.32234 .30329 L
.33266 .2399 L
.34376 .17747 L
.35435 .12828 L
.35898 .11097 L
.36405 .09546 L
.36637 .0896 L
.36886 .08425 L
.371 .08041 L
.37332 .07708 L
.37469 .07552 L
.37595 .07435 L
.37716 .07348 L
.37844 .07282 L
.37958 .07245 L
.38065 .0723 L
.38182 .07236 L
.38307 .07267 L
.38429 .07321 L
.38498 .07363 L
.38563 .0741 L
.38835 .07679 L
.3907 .08008 L
.39323 .08462 L
.399 .09864 L
.40429 .11579 L
.41408 .15716 L
.4244 .2116 L
.44435 .33314 L
.46248 .43888 L
.47187 .48347 L
.47682 .50282 L
.48207 .51972 L
.48473 .52678 L
.48767 .53331 L
Mistroke
.49037 .53813 L
.49283 .54152 L
.49405 .54282 L
.49537 .54397 L
.49609 .54448 L
.49676 .54487 L
.49745 .5452 L
.49809 .54544 L
.49934 .5457 L
.50047 .54572 L
.50169 .5455 L
.50301 .54499 L
.50425 .54425 L
.50538 .54335 L
.50793 .54057 L
.51029 .53706 L
.51252 .53293 L
.51752 .52087 L
.52296 .50359 L
.53391 .45712 L
.54403 .40312 L
.5643 .27926 L
.57422 .21948 L
.58332 .16995 L
.592 .13007 L
.5966 .11265 L
.6015 .09723 L
.60409 .0905 L
.60644 .08527 L
.60884 .08084 L
.61104 .07756 L
.61352 .07481 L
.61483 .07376 L
.6155 .07333 L
.61621 .07296 L
.61741 .07252 L
.61853 .07232 L
.61922 .0723 L
.61987 .07235 L
.62109 .07264 L
.62234 .07319 L
.62304 .07361 L
.62369 .07407 L
.62614 .07643 L
.62836 .07941 L
.63071 .08342 L
.6356 .09451 L
.64095 .11074 L
.65048 .14915 L
.65935 .19404 L
Mistroke
.69833 .42695 L
.70854 .47733 L
.71392 .49919 L
.71963 .51818 L
.72461 .53091 L
.72744 .53645 L
.7301 .54049 L
.73135 .54199 L
.73253 .54319 L
.73361 .54408 L
.73476 .54482 L
.736 .54538 L
.73715 .54566 L
.73786 .54573 L
.73852 .54572 L
.73977 .54551 L
.74093 .54508 L
.74217 .54437 L
.74335 .54347 L
.74442 .54245 L
.74704 .53917 L
.74952 .53505 L
.75446 .524 L
.75984 .50784 L
.76943 .46932 L
.77831 .42451 L
.79855 .30321 L
.81756 .19012 L
.8264 .146 L
.83572 .10914 L
.84059 .09451 L
.84317 .0882 L
.84593 .08258 L
.84847 .07847 L
.85078 .07562 L
.8519 .07456 L
.8531 .07364 L
.85425 .07299 L
.8553 .07258 L
.85655 .07233 L
.85774 .07233 L
.8588 .07252 L
.85997 .07295 L
.86123 .07367 L
.86257 .07472 L
.86499 .07735 L
.86744 .08098 L
.86974 .08526 L
.87405 .09548 L
.87922 .11135 L
Mistroke
.88397 .12918 L
.89469 .17929 L
.91514 .29949 L
.93422 .41477 L
.94365 .46367 L
.95257 .50122 L
.9575 .51752 L
.9601 .52472 L
.96286 .53124 L
.96517 .5358 L
.96773 .53986 L
.96885 .5413 L
.97005 .54264 L
.97109 .5436 L
.97223 .54444 L
.97323 .54502 L
.97416 .5454 L
.97514 .54565 L
.97619 .54574 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3I
fMT001`0fMWI0`00003o0=WIfFl0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT300000?l0fMWIK`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0
fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI00070=WIf@@000000`3IfMT0
0`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0`0=WIf@D0o`00D`3IfMT5
0?l005<0fMWI1@3o001C0=WIf@D0o`00<P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0_0=WIf@P0o`00D03IfMT70?l0
0540fMWI203o001@0=WIf@L0o`00<@3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT00`3IfMT3000002h0fMWI0`3o00030=WIf@<0o`00C`3IfMT30?l000<0
fMWI0`3o001?0=WIf@<0o`000`3IfMT30?l004l0fMWI103o00020=WIf@<0o`00;P3IfMT300000040
fMWI00000`3IfMT0000000000002000000@0fMWI00<000000=WIf@3IfMT01`3IfMT3000000H0fMWI
00<000000=WIf@3IfMT0;@3IfMT30?l000D0fMWI0P3o001>0=WIf@<0o`001@3IfMT30?l004h0fMWI
0P3o00050=WIf@<0o`00CP3IfMT20?l000D0fMWI0`3o000_0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI02d0fMWI0P3o
00060=WIf@<0o`00C@3IfMT20?l000L0fMWI0`3o001=0=WIf@80o`001P3IfMT30?l004`0fMWI0`3o
00060=WIf@80o`00;`3IfMT100000040fMWI00070=WIf@<000002@3IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI02d0fMWI0P3o00070=WIf@80o`00C@3IfMT20?l000P0fMWI0P3o001<
0=WIf@<0o`001`3IfMT20?l004`0fMWI0P3o00070=WIf@<0o`00;P3IfMT100000040fMWI00090=WI
f@030000003IfMT0fMWI00L0fMWI100000050=WIf@030000003IfMT0fMWI02`0fMWI0`3o00070=WI
f@<0o`00B`3IfMT30?l000P0fMWI0P3o001<0=WIf@80o`00203IfMT20?l004/0fMWI0`3o00080=WI
f@80o`00;P3IfMT100000040fMWI000L0=WIf@<00000;03IfMT20?l000T0fMWI0P3o001;0=WIf@80
o`002@3IfMT30?l004X0fMWI0`3o00080=WIf@80o`00B`3IfMT20?l000T0fMWI0`3o000/0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;03IfMT20?l000T0fMWI0`3o00190=WIf@<0o`00
2P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00B@3IfMT30?l000X0fMWI0P3o000]0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0:`3IfMT30?l000X0fMWI0P3o00190=WIf@80o`002`3I
fMT20?l004T0fMWI0`3o000:0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o000/0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0:`3IfMT20?l000/0fMWI0P3o00190=WIf@80o`002`3IfMT3
0?l004P0fMWI0P3o000;0=WIf@80o`00B@3IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0:`3IfMT20?l000`0fMWI0P3o00170=WIf@<0o`00303IfMT20?l0
04P0fMWI0P3o000;0=WIf@<0o`00B03IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0:P3IfMT30?l000`0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0
fMWI0`3o000<0=WIf@80o`00B03IfMT20?l000d0fMWI0P3o000[0=WIf@4000000@3IfMT001`0fMWI
0`00000Z0=WIf@80o`003@3IfMT30?l004H0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000d0fMWI
0P3o00180=WIf@80o`003@3IfMT20?l002X0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0Z0=WIf@80o`003P3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00AP3IfMT20?l000d0fMWI0`3o
00160=WIf@<0o`003@3IfMT30?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y
0=WIf@<0o`003P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT30?l000h0fMWI0P3o0016
0=WIf@80o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WI
f@80o`003`3IfMT20?l004D0fMWI0P3o000?0=WIf@<0o`00A03IfMT20?l000l0fMWI0P3o00160=WI
f@80o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80
o`00403IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00A03IfMT20?l000l0fMWI0P3o00160=WIf@80
o`003`3IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@80o`00
403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100fMWI0P3o00140=WIf@80o`00
403IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT3000002P0fMWI0`3o000@0=WIf@80o`00@`3I
fMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00:@3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02P0fMWI0P3o000A0=WIf@80o`00@`3IfMT2
0?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00:P3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI02P0fMWI0P3o000B0=WIf@80o`00@@3IfMT30?l0
0140fMWI0`3o00110=WIf@<0o`004@3IfMT30?l00480fMWI0P3o000A0=WIf@<0o`00:@3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI02P0fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0
fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00:@3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI02L0fMWI0`3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI
0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00:@3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI02L0fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o
00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00:@3IfMT100000040fMWI000L
0=WIf@<000009`3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT20?l00440fMWI0P3o000D
0=WIf@80o`00@03IfMT20?l001<0fMWI0P3o000X0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT30?l003l0fMWI0`3o000D0=WI
f@80o`00@03IfMT20?l001@0fMWI0P3o000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80
o`00?`3IfMT30?l001@0fMWI0P3o000X0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000
003IfMT0fMWI02H0fMWI0P3o000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI0P3o000o0=WIf@80o`00
5@3IfMT30?l003h0fMWI0P3o000E0=WIf@80o`00:03IfMT100000040fMWI000E0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT09P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005@3I
fMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001D0fMWI0P3o000X0=WIf@4000000@3I
fMT001D0fMWI00<000000=WIf@3IfMT0103IfMT3000002H0fMWI0P3o00020000oa40fMWI0`00o`02
0?l003d0fMWI0`3o00020000oa40fMWI0P00o`020?l003l0fMWI0P3o00020000oa40fMWI0`00o`02
0?l003h0fMWI0P3o00030000oa40fMWI00<00?l00?l0003o00009P3IfMT300000040fMWI000=0=WI
f@@00000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI02H0fMWI0P3o00000`3I
fMT0003o0000o`0>0=WIf@<00?l000@0fMWI003o003o0000o`00?@3IfMT20?l000030000o`3IfMT0
003o0080003o3@3IfMT3003o00040=WIf@3o0000o`000?l003d0fMWI0`3o00020=WIf@80003o3@3I
fMT3003o0080fMWI0P3o000n0=WIf@80o`000P3IfMT20000o`h0fMWI0P00o`00103IfMT00?l00?l0
003o000W0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WI
f@0U0=WIf@<0o`000`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o
00000`00o`00fMWI0=WIf@0j0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@090=WIf@03003o003I
fMT0fMWI00<0fMWI0P3o00000`00o`00fMWI0=WIf@0j0=WIf@80o`001@3IfMT00`000?l0fMWI0=WI
f@090=WIf@03003o003IfMT0fMWI00<0fMWI0P3o00000`00o`00fMWI0=WIf@0j0=WIf@030000o`3o
0000o`0000@0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`0000<0
0?l00=WIf@3IfMT0903IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`000000fMWI0=WIf@0T
0=WIf@030000o`3o0000o`0000D0fMWI00<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@03
0=WIf@<0o`00>`3IfMT00`000?l0o`000?l000050=WIf@030000o`3IfMT0fMWI00T0fMWI00<00?l0
0=WIf@3IfMT00`3IfMT20?l00003003o003IfMT0fMWI03T0fMWI00<0003o0?l0003o00001P3IfMT0
0`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0i
0=WIf@030000o`3o0000o`0000D0fMWI00<0003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@02
0=WIf@80o`0000<0fMWI003o003IfMT0903IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT08`3IfMT010000?l0fMWI0?l0003o00060=WIf@030000o`3IfMT0
fMWI00L0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI03L0fMWI00@0003o
0=WIf@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00@0fMWI0P3o
00000`3IfMT00?l00=WIf@0h0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0=`3IfMT010000?l0fMWI
0?l0003o00060=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00080
fMWI00<00?l00=WIf@3IfMT08P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02<0fMWI
00@0003o0=WIf@3o0000o`001`3IfMT00`000?l0fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00H0
fMWI0P3o00000`00o`00fMWI0=WIf@0f0=WIf@040000o`3IfMT0o`000?l000P0fMWI00<0003o0=WI
f@3IfMT01@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<0fMWI003o003IfMT0>03IfMT01000
0?l0fMWI0?l0003o00070=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l000030=WIf@00o`00fMWI03L0fMWI00@0003o0=WIf@3o0000o`001`3IfMT00`000?l0fMWI0=WI
f@060=WIf@03003o003IfMT0fMWI00@0fMWI0P3o00020=WIf@03003o003IfMT0fMWI0280fMWI0@00
00010=WIf@00703IfMT300000280fMWI00<0003o0=WIf@3IfMT00P3o00080=WIf@030000o`3IfMT0
fMWI00@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000030=WIf@00o`00fMWI03H0fMWI00@0003o
0=WIf@3o0000o`002@3IfMT00`000?l0fMWI0=WIf@040=WIf@03003o003IfMT0fMWI00D0fMWI0`3o
00000`3IfMT00?l00=WIf@0f0=WIf@030000o`3IfMT0o`000080o`00203IfMT00`000?l0fMWI0=WI
f@040=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00000`3IfMT00?l00=WIf@0f0=WIf@030000o`3I
fMT0fMWI0080o`001`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00D0fMWI0P3o
00000`3IfMT00?l00=WIf@0R0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08P3IfMT0
10000?l0fMWI0?l0003o00090=WIf@030000o`3IfMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01`3I
fMT20?l000030=WIf@00o`00fMWI03D0fMWI00<0003o0=WIf@3IfMT00P3o00090=WIf@030000o`3I
fMT0fMWI00<0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l000030=WIf@00o`00fMWI03H0fMWI00@0
003o0=WIf@3o0000o`002@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00000`3IfMT00?l00=WIf@0f0=WIf@030000o`3IfMT0fMWI0080o`00203IfMT00`000?l0fMWI
0=WIf@040=WIf@03003o003IfMT0fMWI00H0fMWI0P3o00020=WIf@03003o003IfMT0fMWI0240fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI0080o`002P3I
fMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00L0fMWI0`3o00000`3IfMT00?l00=WI
f@0d0=WIf@030000o`3IfMT0fMWI0080o`002P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003I
fMT0fMWI00L0fMWI0P3o00020=WIf@03003o003IfMT0fMWI03@0fMWI00@0003o0=WIf@3o0000o`00
2P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00020=WIf@03003o
003IfMT0fMWI03@0fMWI00<0003o0=WIf@3IfMT00P3o00080=WIf@030000o`3IfMT0fMWI00@0fMWI
00<00?l00=WIf@3IfMT01P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08@3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT00P3o000:0=WIf@050000o`3I
fMT0fMWI0=WIf@00o`002`3IfMT20?l000030=WIf@00o`00fMWI03<0fMWI00<0003o0=WIf@3IfMT0
0`3o000:0=WIf@050000o`3IfMT0fMWI0=WIf@00o`002P3IfMT20?l00080fMWI00<00?l00=WIf@3I
fMT0<`3IfMT00`000?l0fMWI0=WIf@020?l000X0fMWI00D0003o0=WIf@3IfMT0fMWI003o000:0=WI
f@80o`000P3IfMT00`00o`00fMWI0=WIf@0c0=WIf@030000o`3IfMT0fMWI0080o`002P3IfMT00`00
0?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00020=WIf@03003o003IfMT0fMWI
0240fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@040000o`3IfMT0fMWI0=WI
f@80o`002`3IfMT010000?l0fMWI0=WIf@00o`0;0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0a
0=WIf@030000o`3IfMT0fMWI0080o`00303IfMT010000?l0fMWI0=WIf@00o`0:0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0b0=WIf@030000o`3IfMT0fMWI0080o`002`3IfMT010000?l0fMWI0=WI
f@00o`0;0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0b0=WIf@030000o`3IfMT0fMWI0080o`00
2P3IfMT00`000?l0fMWI0=WIf@020=WIf@03003o003IfMT0fMWI00L0fMWI0`3o00020=WIf@03003o
003IfMT0fMWI0200fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@030000o`3I
fMT0fMWI00<0o`002`3IfMT00`000?l0fMWI003o000<0=WIf@80o`000P3IfMT00`00o`00fMWI0=WI
f@0`0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00303IfMT00`000?l0fMWI003o000;0=WIf@<0o`00
0P3IfMT00`00o`00fMWI0=WIf@0a0=WIf@040000o`3IfMT0fMWI0=WIf@80o`002`3IfMT00`000?l0
fMWI003o000<0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0a0=WIf@040000o`3IfMT0fMWI0=WI
f@80o`002`3IfMT010000?l0fMWI0=WIf@00o`0;0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0P
0=WIf@4000000@3IfMT001`0fMWI0`00000O0=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT0
0`000?l00?l00=WIf@0;0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0`0=WIf@040000o`3IfMT0
fMWI0=WIf@80o`00303IfMT00`000?l0fMWI003o000<0=WIf@80o`000`3IfMT00`00o`00fMWI0=WI
f@0`0=WIf@030000o`3IfMT0fMWI00<0o`002`3IfMT00`000?l0fMWI003o000<0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0`0=WIf@040000o`3IfMT0fMWI0=WIf@80o`002`3IfMT010000?l0fMWI
0=WIf@00o`0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT07`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000d0fMWI00<00?l00=WIf@3I
fMT02`3IfMT30?l00080fMWI00<00?l00=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@020=WIf@80
o`003@3IfMT00`000?l00?l00=WIf@0;0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0_0=WIf@04
0000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@80o`000`3IfMT00`00
o`00fMWI0=WIf@0_0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000<0=WIf@030000o`00o`00fMWI
00/0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01l0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0O0=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00003o0=WIf@0<0=WI
f@80o`000P3IfMT00`00o`00fMWI0=WIf@0^0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000=0=WI
f@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02h0fMWI00@0003o0=WI
f@3IfMT0fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0P3o00040=WIf@03003o003IfMT0
fMWI02h0fMWI00@0003o0=WIf@3IfMT0fMWI0`3o000<0=WIf@030000o`00o`00fMWI00/0fMWI0P3o
00040=WIf@03003o003IfMT0fMWI01h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0N
0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000<0=WIf@03003o003IfMT0003o00d0fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI02d0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000>0=WIf@03003o003I
fMT0fMWI00/0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02h0fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o000=0=WIf@03003o003IfMT0fMWI00/0fMWI0`3o00030=WIf@03003o003IfMT0fMWI02d0fMWI
00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3IfMT20?l000@0fMWI
00<00?l00=WIf@3IfMT07P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01h0fMWI00<0
003o0=WIf@3IfMT00P3IfMT20?l000`0fMWI00<00?l00=WIf@000?l03@3IfMT20?l000<0fMWI00<0
0?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003P3IfMT00`00o`00003o0=WI
f@0;0=WIf@<0o`00103IfMT00`00o`00fMWI0=WIf@0/0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
000=0=WIf@03003o00000?l0fMWI00`0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02`0fMWI00<0
003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00000o`3IfMT0303IfMT20?l000@0fMWI00<0
0?l00=WIf@3IfMT07@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01h0fMWI00@0003o
0=WIf@3IfMT0fMWI0P3o000=0=WIf@03003o003IfMT0003o00d0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI02`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@000?l03@3I
fMT20?l000@0fMWI00<00?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00303I
fMT00`00o`00fMWI0000o`0=0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0/0=WIf@030000o`3I
fMT0fMWI0080fMWI0P3o000<0=WIf@03003o003IfMT0003o00d0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01d0fMWI0@0000010=WIf@00703IfMT3000001d0fMWI00<0003o0=WIf@3IfMT00P3IfMT2
0?l000`0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0<0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WI
f@0[0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0003o00d0fMWI0P3o
00040=WIf@03003o003IfMT0fMWI02`0fMWI00@0003o0=WIf@3IfMT0fMWI0`3o000<0=WIf@03003o
003IfMT0003o00d0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02/0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT20?l000`0fMWI00@00?l00=WIf@3IfMT0003o303IfMT20?l000D0fMWI00<00?l00=WIf@3I
fMT06`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT20?l000`0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0=0=WIf@80o`000`3IfMT00`00o`00
fMWI0=WIf@0[0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@04003o003IfMT0fMWI0000
o``0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02X0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l0
00d0fMWI00@00?l00=WIf@3IfMT0003o303IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0:P3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT01000o`00fMWI0=WIf@000?l<0=WIf@80o`001@3I
fMT00`00o`00fMWI0=WIf@0L0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3IfMT0
0`000?l0fMWI0=WIf@020=WIf@80o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0003o00d0fMWI0P3o
00040=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00D0
0?l00=WIf@3IfMT0fMWI0000o`0<0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000
o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@04003o003IfMT0fMWI0000o``0fMWI0P3o00050=WIf@03
003o003IfMT0fMWI02X0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000`0fMWI00D00?l00=WIf@3I
fMT0fMWI0000o`0<0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00
fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02T0
fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0<0=WI
f@<0o`00103IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000<0=WI
f@05003o003IfMT0fMWI0=WIf@000?l03@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0:P3IfMT0
0`000?l0fMWI0=WIf@020=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0
fMWI00T0fMWI0`3o00050=WIf@03003o003IfMT0fMWI01/0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI0`3o000;0=WIf@03003o003IfMT0fMWI
00<0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0:@3IfMT00`00
0?l0fMWI0=WIf@020=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI
00/0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l0
00`0fMWI00D00?l00=WIf@3IfMT0fMWI0000o`0=0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0X
0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o
0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT06`3IfMT100000040fMWI000L0=WI
f@<00000703IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@030=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02P0fMWI00<0003o0=WI
f@3IfMT00P3IfMT20?l000`0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0:0=WI
f@80o`001@3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WI
f@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT0:03IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@020=WI
f@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI01X0fMWI0P0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03
003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3I
fMT09`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@030=WIf@03
0000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3I
fMT00`3IfMT30?l000/0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80
o`001@3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03
003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000H0fMWI00<00?l00=WIf@3I
fMT06P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00
103IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03003o
003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0
9`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@030=WIf@030000
o`3IfMT0fMWI00X0fMWI0P3o00060=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@090=WIf@80o`00
1P3IfMT00`00o`00fMWI0=WIf@0J0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06`3I
fMT00`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3I
fMT0fMWI00X0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT00`3I
fMT20?l000/0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3I
fMT00`00o`00fMWI0=WIf@0V0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003I
fMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT09P3I
fMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3I
fMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01X0fMWI0@0000010=WIf@00203IfMT2
000000@0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<000000=WIf@3IfMT06`3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0
fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT00P3IfMT2
0?l000`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT0
0`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0
fMWI00D0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT09P3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0
fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI01X0fMWI0@0000010=WIf@001`3IfMT01000
0000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT06P3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0
fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT00`3IfMT2
0?l000`0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT0
0`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0
fMWI00D0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT09P3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0
fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01T0fMWI0@0000010=WIf@001`3IfMT01000
0000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI00<0fMWI0`00000J0=WIf@030000o`3IfMT0
fMWI00<0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT02@3IfMT2
0?l000D0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT0
0`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00060=WIf@03003o003IfMT0
fMWI02@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT01@3IfMT0
0`000?l0fMWI0=WIf@0:0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0
fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02@3IfMT2
0?l000H0fMWI00<00?l00=WIf@3IfMT05`3IfMT300000040fMWI00000`3IfMT00000000000020000
0080fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT06P3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00`3IfMT2
0?l000/0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT0
0`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03003o003IfMT0
fMWI00L0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT0903IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0
fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01T0fMWI0@0000010=WIf@001`3IfMT01000
0000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT06@3IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0
fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT0103IfMT2
0?l000/0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT0
0`00o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0
fMWI00L0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT0903IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0
fMWI00T0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01P0fMWI0@0000010=WIf@001`3IfMT01000
0000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT06@3IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0
fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT00`3IfMT3
0?l000/0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001`3IfMT0
0`00o`00fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0
fMWI00L0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT08P3IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0
fMWI00P0fMWI0`3o00060=WIf@03003o003IfMT0fMWI01P0fMWI0@0000010=WIf@00203IfMT20000
00T0fMWI100000050=WIf@030000003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT00`3IfMT30?l0
00X0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00
o`00fMWI0=WIf@0S0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI
00T0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`00
0?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI
00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT0103IfMT20?l0
00/0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00
o`00fMWI0=WIf@0H0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT00`000?l0
fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00T0
fMWI0P3o00060=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0
fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00
fMWI0=WIf@0R0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00T0
fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0
fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00T0
fMWI0P3o00060=WIf@03003o003IfMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT3000001P0fMWI
00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI
0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00@0fMWI
0P3o000;0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI
00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI
0=WIf@090=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00070=WIf@03003o003IfMT0fMWI0240fMWI
00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI
0=WIf@090=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@8000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WI
f@0:0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI0240fMWI00<0
003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WI
f@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o
000:0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<0
0?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WI
f@0:0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01L0fMWI0@00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000:
0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000H0fMWI00<00?l0
0=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0;
0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI0200fMWI00<0003o
0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@08
0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:
0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT05`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01L0fMWI00<0003o0=WI
f@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@080=WI
f@80o`001`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WI
f@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WI
f@3IfMT0803IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0;0=WI
f@030000o`3IfMT0fMWI00P0fMWI0`3o00070=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@090=WI
f@80o`001P3IfMT00`00o`00fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT05`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03
0000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3I
fMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@090=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03
003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000L0fMWI00<00?l00=WIf@3I
fMT07P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0<0=WIf@03
0000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01H0fMWI0@0000010=WIf@00
703IfMT3000001L0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0
303IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000
o`3IfMT0fMWI00D0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0
203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00
2@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o
003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0
303IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@800000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3I
fMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003I
fMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03@3I
fMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3I
fMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0203I
fMT20?l000L0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3I
fMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003I
fMT0fMWI01H0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0F0=WIf@030000o`3IfMT0
fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT0203IfMT2
0?l000L0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT0
0`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0
fMWI01h0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03@3IfMT0
0`000?l0fMWI0=WIf@080=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0
fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0203IfMT2
0?l000L0fMWI00<00?l00=WIf@3IfMT05P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
01H0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00
0?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI
00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l0
00P0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002@3IfMT00`00
o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI
01`0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00
0?l0fMWI0=WIf@070=WIf@<0o`001`3IfMT00`00o`00fMWI0=WIf@0E0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00
fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01`0
fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0
fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0
fMWI0P3o00090=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0
fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00
fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01D0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o00090=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI
00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI
0=WIf@0?0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01`0fMWI
00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI
0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI
0P3o000:0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI
00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI000L0=WIf@<000005@3IfMT00`000?l0fMWI0=WI
f@050=WIf@<0o`00203IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o
00070=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0
0?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WI
f@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00l0fMWI00<0
003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WI
f@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI01<0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0100fMWI00<0003o
0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@05
0=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o0008
0=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT0103IfMT30?l000P0fMWI00<00?l0
0=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0J
0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0100fMWI00<0003o
0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0503IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WI
f@3IfMT04@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0J0=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WI
f@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@050=WI
f@80o`002@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WI
f@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WI
f@3IfMT0403IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0D0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@060=WIf@80
o`002@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03
003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3I
fMT04@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0J0=WIf@03
0000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3I
fMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@060=WIf@80
o`00203IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03
003o003IfMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@030000
o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0
1`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00
2P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o
003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0
4@3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000
o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0
1`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04P3I
fMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3I
fMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01`3I
fMT20?l000L0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00203I
fMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003I
fMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT04P3I
fMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0C0=WIf@4000000@3I
fMT001`0fMWI0`00000C0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0
fMWI01<0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0603IfMT0
0`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0
fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT01P3IfMT2
0?l000P0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT0
0`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0
fMWI0180fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04P3IfMT2
00000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l0
00T0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00
o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI
01<0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0603IfMT00`00
0?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI
00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l0
00P0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00
o`00fMWI0=WIf@0C0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT00`000?l0
fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00L0
fMWI0P3o00080=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0
fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00
fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI01<0
fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0
fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00H0
fMWI0`3o00080=WIf@03003o003IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0B0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI
0=WIf@050=WIf@<0o`002@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00L0fMWI
0P3o00070=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI
00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI
0=WIf@0G0=WIf@030000o`3IfMT0fMWI00H0fMWI0`3o00080=WIf@03003o003IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04P3IfMT100000040fMWI
000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0
0?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01H0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WI
f@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00090=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0
0?l00=WIf@3IfMT04P3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<0
00000=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WI
f@0E0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI01H0fMWI00<0
003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WI
f@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0
0?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WI
f@0E0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI0180fMWI0@00
00010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@<000004P3IfMT00`000?l0fMWI0=WI
f@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00090=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<0
0?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WI
f@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01D0fMWI00<0
003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WI
f@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00090=WIf@03003o003IfMT0fMWI00l0fMWI0`0000010=WIf@004`3IfMT010000000fMWI0=WIf@00
00050=WIf@030000003IfMT0fMWI0140fMWI00<0003o0=WIf@3IfMT01`3IfMT30?l000L0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WI
f@0E0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI01H0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WI
f@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<0
0?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WI
f@0A0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WI
f@0A0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01L0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WI
f@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00090=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WI
f@0E0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01H0fMWI00<0
003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT04@3IfMT100000040fMWI000C
0=WIf@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WI
f@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00090=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WI
f@0D0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01L0fMWI00<0
003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WI
f@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00090=WIf@03003o003IfMT0fMWI0100fMWI0@0000010=WIf@00503IfMT2000000H0fMWI00<00000
0=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0G
0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o
0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@07
0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o0008
0=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l0
0=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0H
0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI0100fMWI0@000001
0=WIf@00703IfMT300000100fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WI
f@3IfMT06@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0C0=WI
f@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WI
f@3IfMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@060=WI
f@80o`00203IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WI
f@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WI
f@3IfMT0603IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0?0=WI
f@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@080=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03
003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3I
fMT0603IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0C0=WIf@03
0000o`3IfMT0fMWI00L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3I
fMT01P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@070=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03
003o003IfMT0fMWI0100fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@030000
o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT0
1@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00
203IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o
003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0
6@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000
o`3IfMT0fMWI00L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0
1@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT06@3I
fMT00`000?l0fMWI0=WIf@050=WIf@<0o`002@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3I
fMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT01P3I
fMT30?l000P0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`001`3I
fMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003I
fMT0fMWI0140fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT06P3I
fMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT0
0`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0
fMWI0140fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT06P3IfMT0
0`000?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0
fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT01P3IfMT2
0?l000P0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT0
0`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WIf@03003o003IfMT0
fMWI00l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI
00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l0
00X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00
o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI
0140fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00
0?l0fMWI0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI
00L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l0
00T0fMWI00<00?l00=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@<000003`3IfMT00`000?l0
fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00D0
fMWI0P3o000:0=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000P0
fMWI00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00
fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01/0
fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0
fMWI0=WIf@070=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0
fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00d0fMWI0P0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0>0=WIf@030000o`3IfMT0fMWI00P0fMWI0`3o00070=WIf@03003o003IfMT0fMWI01/0fMWI
00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00H0fMWI
0P3o00090=WIf@03003o003IfMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI
00<00?l00=WIf@3IfMT06`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI
0=WIf@0?0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01`0fMWI
00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03P3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<0
0?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WI
f@0?0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01`0fMWI00<0
003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WI
f@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o
00090=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<0
0?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WI
f@0>0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@08
0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:
0=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<00?l0
0=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0?
0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI0=WIf@07
0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:
0=WIf@03003o003IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0>0=WI
f@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WI
f@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@070=WI
f@80o`001`3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00090=WI
f@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l000L0fMWI00<00?l00=WI
f@3IfMT07@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0=0=WI
f@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WI
f@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT03@3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3I
fMT07`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03
0000o`3IfMT0fMWI00H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3I
fMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@080=WIf@80
o`001`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03
003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3I
fMT07P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@40
00000@3IfMT001`0fMWI0`00000=0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o
003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0
3@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000
o`3IfMT0fMWI00D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0
203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00
2@3IfMT00`00o`00fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o
003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0
303IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0203I
fMT20?l000L0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3I
fMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o00070=WIf@03003o003I
fMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT03@3I
fMT00`000?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3I
fMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT0203I
fMT20?l000H0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3I
fMT00`00o`00fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT0
0`000?l0fMWI0=WIf@090=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0
fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT01`3IfMT2
0?l000L0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT0
0`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00060=WIf@03003o003IfMT0
fMWI01l0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02`3IfMT0
0`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0
fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00`0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI
0240fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00
0?l0fMWI0=WIf@080=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI
00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l0
00H0fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@040=WIf@<0o`002@3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI
0200fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0303IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0
fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00
fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00060=WIf@03003o003IfMT0fMWI0240
fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0
fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0P0=WIf@030000o`3IfMT0fMWI00D0
fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l000H0
fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`002P3IfMT00`00o`00
fMWI0=WIf@0<0=WIf@4000000@3IfMT001`0fMWI0`00000<0=WIf@030000o`3IfMT0fMWI00T0fMWI
0P3o00060=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI
00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001P3IfMT00`00o`00fMWI
0=WIf@0Q0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00X0fMWI
00<0003o0=WIf@3IfMT0203IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI
0=WIf@050=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00P0fMWI
0P3o00060=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI
00<00?l00=WIf@3IfMT02P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI00<0
003o0=WIf@3IfMT02@3IfMT30?l000D0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o
00070=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l000X0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WI
f@0R0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00T0fMWI00<0
003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0S
0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o
0=WIf@3IfMT0203IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@04
0=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o0006
0=WIf@03003o003IfMT0fMWI0280fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000X0fMWI00<00?l0
0=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0R
0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00/0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WI
f@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WI
f@3IfMT0203IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0S0=WI
f@030000o`3IfMT0fMWI00@0fMWI0P3o000:0=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WI
f@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@040=WI
f@80o`002`3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00050=WI
f@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WI
f@3IfMT02`3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<0
00001P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03
003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3I
fMT0203IfMT00`000?l0fMWI0=WIf@080=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@03
0000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3I
fMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@050=WIf@80
o`002P3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o00060=WIf@03
003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3I
fMT02P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03
003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3I
fMT01`3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@03
0000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3I
fMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@040=WIf@80
o`002P3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03
003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3I
fMT02P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3I
fMT00`3IfMT3000000X0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3I
fMT09@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@060=WIf@03
0000o`3IfMT0fMWI00T0fMWI0P3o00060=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3I
fMT00`3IfMT30?l000X0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@090=WIf@80
o`001P3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03
003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3I
fMT0903IfMT00`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@080=WIf@<0
00000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@03
0000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT0203IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@040=WIf@80
o`002`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03
003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3I
fMT01P3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0V0=WIf@03
0000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00
1`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0V0=WIf@03
0000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3I
fMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@040=WIf@80
o`002`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03
003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3I
fMT01@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0V0=WIf@03
0000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00
1`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@03
0000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3I
fMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WIf@030=WIf@80
o`002`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00X0fMWI0P3o00050=WIf@03
003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00<00?l00=WIf@3I
fMT0103IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0V0=WIf@03
0000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00T0fMWI0@0000010=WIf@00
203IfMT2000000T0fMWI100000050=WIf@030000003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00
303IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00T0fMWI0P3o00050=WIf@03003o
003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0
1@3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000
o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o0=WIf@3IfMT0
2@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00
303IfMT00`00o`00fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT02P3I
fMT20?l000D0fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303I
fMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000/0fMWI00<00?l00=WIf@3IfMT0103I
fMT00`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0X0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI00P0fMWI0@0000010=WIf@00703IfMT3
000000P0fMWI00<0003o0=WIf@3IfMT02P3IfMT30?l000@0fMWI00<00?l00=WIf@3IfMT0:03IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0
fMWI00X0fMWI0P3o00050=WIf@03003o003IfMT0fMWI02L0fMWI00<0003o0=WIf@3IfMT00`3IfMT2
0?l000`0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@<0o`00103IfMT0
0`00o`00fMWI0=WIf@0W0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o000;0=WIf@03003o003IfMT0
fMWI00<0fMWI00<0003o0=WIf@3IfMT02P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0:03IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@070=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00
o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI
0080fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT0:03IfMT00`00
0?l0fMWI0=WIf@030=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@030=WIf@030000o`3IfMT0fMWI
00X0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l0
00`0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`001@3IfMT00`00
o`00fMWI0=WIf@0X0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI
00P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00X0
fMWI0P3o00050=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0
fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@090=WIf@80o`001@3IfMT00`00o`00
fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI0080
fMWI00<0003o0=WIf@3IfMT02`3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0:@3IfMT00`000?l0
fMWI0=WIf@030=WIf@80o`00303IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00X0
fMWI0P3o00050=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000`0
fMWI00<00?l00=WIf@3IfMT0203IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI
00<0003o0=WIf@3IfMT02P3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0:P3IfMT00`000?l0fMWI
0=WIf@030=WIf@80o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0003o00`0fMWI0P3o00050=WIf@03
003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00D00?l00=WIf@3I
fMT0fMWI0000o`0=0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI
00<0fMWI0P3o000<0=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT02@3IfMT20?l0
00D0fMWI00<00?l00=WIf@3IfMT0:P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT00`00
o`00fMWI0=WIf@070=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0
fMWI0=WIf@0;0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI00<0
fMWI0P3o000<0=WIf@05003o003IfMT0fMWI0=WIf@000?l0303IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT0:@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT01@00o`00fMWI0=WIf@3IfMT0
003o00d0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02T0fMWI00<0003o0=WIf@3IfMT0103IfMT2
0?l000`0fMWI00@00?l00=WIf@3IfMT0003o303IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0:P3I
fMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@070=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@0;0=WIf@80o`00103IfMT0
0`00o`00fMWI0=WIf@0[0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@04003o003IfMT0
fMWI0000o``0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02/0fMWI00<0003o0=WIf@3IfMT00P3I
fMT20?l000`0fMWI00@00?l00=WIf@3IfMT0003o3@3IfMT30?l000<0fMWI00<00?l00=WIf@3IfMT0
:`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00303IfMT01000o`00fMWI0=WIf@000?l<0=WIf@80
o`001@3IfMT00`00o`00fMWI0=WIf@0Z0=WIf@030000o`3IfMT0fMWI0080fMWI0`3o000<0=WIf@03
003o003IfMT0fMWI00L0fMWI0@0000010=WIf@00703IfMT3000000L0fMWI00<0003o0=WIf@3IfMT0
2P3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00
303IfMT00`00o`00fMWI0000o`0=0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0[0=WIf@030000
o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0003o00d0fMWI0P3o00040=WIf@03003o
003IfMT0fMWI02/0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000`0fMWI00@00?l00=WIf@3IfMT0
003o303IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@020=WIf@80
o`00303IfMT00`00o`00fMWI0=WIf@060=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
1`3IfMT00`000?l0fMWI0=WIf@0:0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0/0=WIf@030000
o`3IfMT0fMWI00<0fMWI0P3o000<0=WIf@03003o003IfMT0003o00`0fMWI0`3o00030=WIf@03003o
003IfMT0fMWI02`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@000?l0
3@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0:`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`00
3@3IfMT00`00o`00003o0=WIf@0<0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0/0=WIf@030000
o`3IfMT0fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00H0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00/0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI02d0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT02`3I
fMT20?l000@0fMWI00<00?l00=WIf@3IfMT0;@3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3I
fMT00`00o`00003o0=WIf@0<0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0]0=WIf@030000o`3I
fMT0fMWI0080fMWI0P3o000=0=WIf@03003o00000?l0fMWI00/0fMWI0`3o00040=WIf@03003o003I
fMT0fMWI02`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000d0fMWI00<00?l00=WIf@3IfMT01P3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000<0fMWI00<00?l00=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`003@3IfMT0
0`00o`00fMWI0=WIf@0;0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0]0=WIf@030000o`3IfMT0
fMWI0080fMWI0P3o000=0=WIf@03003o003IfMT0fMWI00`0fMWI0P3o00030=WIf@03003o003IfMT0
fMWI02d0fMWI00<0003o0=WIf@3IfMT00P3IfMT30?l000`0fMWI00<00?l00=WIf@3IfMT02`3IfMT2
0?l000D0fMWI00<00?l00=WIf@3IfMT0;@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000h0fMWI00<0
0?l00=WIf@3IfMT01@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<00?l0
0=WIf@3IfMT02`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0;`3IfMT00`000?l0fMWI0=WIf@02
0=WIf@80o`002`3IfMT00`000?l00?l00=WIf@0<0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0_
0=WIf@040000o`3IfMT0fMWI0=WIf@80o`003@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@<0o`000`3I
fMT00`00o`00fMWI0=WIf@0^0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o000<0=WIf@030000o`00
o`00fMWI00/0fMWI0P3o00040=WIf@03003o003IfMT0fMWI02h0fMWI00<0003o0=WIf@3IfMT00P3I
fMT20?l000`0fMWI00<0003o0=WIf@3IfMT01P3IfMT100000040fMWI000L0=WIf@<000001`3IfMT0
0`00o`00fMWI0=WIf@090=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@0_0=WIf@030000o`3IfMT0
fMWI0080fMWI0P3o000;0=WIf@030000o`3IfMT00?l000`0fMWI0P3o00030=WIf@03003o003IfMT0
fMWI02l0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000=0=WIf@030000o`00o`00fMWI00/0fMWI0P3o
00030=WIf@03003o003IfMT0fMWI02l0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000/0fMWI00<0
003o0=WIf@00o`00303IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0;`3IfMT010000?l0fMWI0=WI
f@3IfMT20?l000`0fMWI00<0003o0=WIf@3IfMT01@3IfMT200000040fMWI000L0=WIf@030000003I
fMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT02@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0<@3I
fMT010000?l0fMWI0=WIf@3IfMT20?l000X0fMWI00@0003o0=WIf@3IfMT00?l0303IfMT20?l00080
fMWI00<00?l00=WIf@3IfMT0<@3IfMT00`000?l0fMWI0=WIf@020?l000`0fMWI00<0003o0=WIf@00
o`00303IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0<03IfMT010000?l0fMWI0=WIf@3IfMT20?l0
00/0fMWI00@0003o0=WIf@3IfMT00?l02`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0<03IfMT0
10000?l0fMWI0=WIf@3IfMT20?l000/0fMWI00<0003o0=WIf@3IfMT01`3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT0203IfMT20?l000<0fMWI00<00?l0
0=WIf@3IfMT0<@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000X0fMWI00D0003o0=WIf@3IfMT0fMWI
003o000:0=WIf@<0o`000P3IfMT00`00o`00fMWI0=WIf@0a0=WIf@030000o`3IfMT0fMWI0080o`00
303IfMT010000?l0fMWI0=WIf@00o`0;0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0a0=WIf@04
0000o`3IfMT0fMWI0=WIf@80o`002P3IfMT01@000?l0fMWI0=WIf@3IfMT00?l000/0fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI0300fMWI00@0003o0=WIf@3IfMT0fMWI0P3o000;0=WIf@030000o`3I
fMT0fMWI00L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@03003o003IfMT0
fMWI00P0fMWI0P3o00030=WIf@03003o003IfMT0fMWI0380fMWI00<0003o0=WIf@3IfMT00P3o000:
0=WIf@050000o`3IfMT0fMWI0=WIf@00o`002P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0<P3I
fMT00`000?l0fMWI0?l000020?l000/0fMWI00@0003o0=WIf@3IfMT00?l02`3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT0<P3IfMT00`000?l0fMWI0=WIf@020?l000X0fMWI00D0003o0=WIf@3IfMT0
fMWI003o000:0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0a0=WIf@030000o`3IfMT0fMWI00<0
o`002@3IfMT00`000?l0fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
203IfMT00`00o`00fMWI0=WIf@080=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0c0=WIf@030000
o`3IfMT0fMWI00<0o`00203IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00L0fMWI
0P3o00020=WIf@03003o003IfMT0fMWI03<0fMWI00<0003o0=WIf@3IfMT00P3o000:0=WIf@050000
o`3IfMT0fMWI0=WIf@00o`002P3IfMT30?l00080fMWI00<00?l00=WIf@3IfMT0<P3IfMT00`000?l0
fMWI0=WIf@020?l000X0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`00o`00fMWI0=WIf@070=WIf@80
o`000`3IfMT00`00o`00fMWI0=WIf@0b0=WIf@040000o`3IfMT0fMWI0=WIf@80o`002@3IfMT00`00
0?l0fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT00`00o`00
fMWI0=WIf@060=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0c0=WIf@040000o`3IfMT0fMWI0=WI
f@80o`00203IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI00L0fMWI0P3o00020=WI
f@03003o003IfMT0fMWI03<0fMWI00<0003o0=WIf@3IfMT00P3o000:0=WIf@030000o`3IfMT0fMWI
0080fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0=03IfMT00`00
0?l0fMWI0=WIf@020?l000P0fMWI00<0003o0=WIf@3IfMT00`3IfMT00`00o`00fMWI0=WIf@070=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@0c0=WIf@030000o`3IfMT0fMWI0080o`00203IfMT00`00
0?l0fMWI0=WIf@090=WIf@4000000@3IfMT001`0fMWI0`0000090=WIf@03003o003IfMT0fMWI00H0
fMWI0P3o00020=WIf@03003o003IfMT0fMWI03D0fMWI00<0003o0=WIf@3IfMT00P3o00070=WIf@03
0000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l000030=WIf@00o`00fMWI03H0
fMWI00@0003o0=WIf@3o0000o`002@3IfMT00`000?l0fMWI0=WIf@030=WIf@03003o003IfMT0fMWI
00L0fMWI0P3o00020=WIf@03003o003IfMT0fMWI03@0fMWI00<0003o0=WIf@3IfMT00P3o00080=WI
f@030000o`3IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00080fMWI00<00?l00=WI
f@3IfMT0=03IfMT00`000?l0fMWI0=WIf@020?l000P0fMWI00<0003o0=WIf@3IfMT0203IfMT20000
0040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l00003
0=WIf@00o`00fMWI03L0fMWI00<0003o0=WIf@3IfMT00P3o00060=WIf@030000o`3IfMT0fMWI00H0
fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00003003o003IfMT0fMWI03H0fMWI00<0003o0=WIf@3o
00000P3o00070=WIf@030000o`3IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l00003
0=WIf@00o`00fMWI03L0fMWI00@0003o0=WIf@3o0000o`001`3IfMT00`000?l0fMWI0=WIf@060=WI
f@03003o003IfMT0fMWI00D0fMWI0P3o00000`3IfMT00?l00=WIf@0g0=WIf@040000o`3IfMT0o`00
0?l000L0fMWI00<0003o0=WIf@3IfMT02P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00X0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030=WIf@00o`00fMWI03P0fMWI00@0003o0=WI
f@3o0000o`001P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00@0fMWI0`3o0000
0`00o`00fMWI0=WIf@0g0=WIf@040000o`3IfMT0o`000?l000L0fMWI00<0003o0=WIf@3IfMT01P3I
fMT00`00o`00fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0=`3IfMT010000?l0fMWI0?l0
003o00070=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l000030=WI
f@00o`00fMWI03L0fMWI00<0003o0=WIf@3IfMT00P3o00060=WIf@030000o`3IfMT0fMWI00X0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o
00000`00o`00fMWI0=WIf@0i0=WIf@030000o`3o0000o`0000D0fMWI00<0003o0=WIf@3IfMT0203I
fMT00`00o`00fMWI0=WIf@040=WIf@80o`0000<00?l00=WIf@3IfMT0>@3IfMT00`000?l0o`000?l0
00060=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0103IfMT30?l003/0fMWI00<0
003o0?l0003o00001P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00<0fMWI0P3o
00000`3IfMT00?l00=WIf@0i0=WIf@040000o`3IfMT0o`000?l000D0fMWI00<0003o0=WIf@3IfMT0
2`3IfMT100000040fMWI000C0=WIf@@000001@3IfMT00`000000fMWI0=WIf@0<0=WIf@03003o003I
fMT0fMWI0080fMWI0P3o00000`00o`00fMWI0=WIf@0k0=WIf@030000o`3o0000o`0000<0fMWI00<0
003o0=WIf@3IfMT02P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`0000<00?l00=WIf@3IfMT0>P3I
fMT20?l000D0fMWI00<0003o0=WIf@3IfMT02@3IfMT2003o00@0fMWI0P3o000m0=WIf@80o`001@3I
fMT00`000?l0fMWI0=WIf@0:0=WIf@03003o003IfMT0fMWI0080fMWI0P3o00000`00o`00fMWI0=WI
f@0j0=WIf@030000o`3o0000o`0000@0fMWI00<0003o0=WIf@3IfMT0303IfMT100000040fMWI000E
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT03@3IfMT2003o0080fMWI0P3o000n
0=WIf@030000o`3o0000o`000080fMWI00<0003o0=WIf@3IfMT0303IfMT2003o0080fMWI00<00?l0
0?l0003o0000?@3IfMT30?l00080fMWI0P000?l>0=WIf@800?l00P3IfMT20?l003h0fMWI0P3o0002
0=WIf@80003o3P3IfMT2003o0080fMWI0P3o000n0=WIf@80o`000P3IfMT30000o`h0fMWI0@000001
0=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@<000003`3IfMT2003o0080o`00?`3IfMT20?l0
0080003o4@3IfMT3003o0080o`00?P3IfMT20?l000<0003o403IfMT3003o0080o`00?P3IfMT20?l0
00<0003o403IfMT3003o0080o`00?P3IfMT30?l00080003o3P3IfMT300000040fMWI000E0=WIf@03
0000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WIf@80
o`00?P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003l0fMWI0P3o000B0=WIf@40
00000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0A0=WIf@80o`00
?`3IfMT20?l001D0fMWI0`3o000n0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00
?`3IfMT20?l00180fMWI0@0000010=WIf@004`3IfMT3000000H0fMWI00<000000=WIf@3IfMT0403I
fMT20?l00400fMWI0P3o000E0=WIf@80o`00?`3IfMT30?l001@0fMWI0P3o000o0=WIf@80o`005@3I
fMT20?l00400fMWI0P3o000B0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`00503IfMT2
0?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180fMWI0@0000010=WIf@00703IfMT30000
0100fMWI0P3o00110=WIf@80o`00503IfMT20?l00400fMWI0P3o000D0=WIf@80o`00?`3IfMT30?l0
01@0fMWI0P3o00110=WIf@80o`00403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0100
fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@<0o`00@03IfMT20?l001<0
fMWI0P3o00120=WIf@80o`004@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI
0`3o00110=WIf@80o`004`3IfMT20?l00440fMWI0`3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI
0P3o00120=WIf@80o`004@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o
00120=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o
00120=WIf@80o`004@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o0012
0=WIf@<0o`004@3IfMT20?l004<0fMWI0P3o000B0=WIf@80o`00@@3IfMT30?l00140fMWI0`3o0012
0=WIf@80o`004@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o00130=WI
f@80o`004@3IfMT20?l004<0fMWI0P3o000B0=WIf@80o`00@P3IfMT20?l00140fMWI0P3o00140=WI
f@80o`00403IfMT100000040fMWI000L0=WIf@<000003`3IfMT20?l004<0fMWI0P3o000A0=WIf@80
o`00A03IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000?0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00
A@3IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3I
fMT20?l00100fMWI0P3o00130=WIf@<0o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT3
0?l000l0fMWI0P3o00140=WIf@80o`003`3IfMT20?l004D0fMWI0`3o000?0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI0P3o000>0=WIf@<0o`00AP3IfMT20?l0
00h0fMWI0`3o00140=WIf@80o`003`3IfMT20?l004H0fMWI0P3o000?0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT03@3IfMT20?l004H0fMWI0`3o000=0=WIf@80o`00A`3IfMT20?l000h0
fMWI0P3o00160=WIf@80o`003@3IfMT30?l004H0fMWI0P3o000?0=WIf@4000000@3IfMT001`0fMWI
0`00000=0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00170=WIf@80o`003P3IfMT20?l004H0fMWI
0P3o000=0=WIf@80o`00A`3IfMT30?l000d0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0=0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00180=WIf@80o`00303IfMT30?l004L0fMWI0P3o
000<0=WIf@80o`00B03IfMT20?l000h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=
0=WIf@80o`00A`3IfMT30?l000`0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o000;
0=WIf@<0o`00B03IfMT20?l000h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WI
f@<0o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0`3o000:0=WI
f@80o`00B@3IfMT30?l000d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0<0=WIf@80
o`00B@3IfMT20?l000/0fMWI0`3o00180=WIf@<0o`002P3IfMT30?l004T0fMWI0P3o000:0=WIf@80
o`00BP3IfMT20?l000d0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@<0o`00
B@3IfMT30?l000X0fMWI0P3o001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00
BP3IfMT30?l000`0fMWI0@0000010=WIf@00703IfMT3000000/0fMWI0P3o001;0=WIf@80o`002P3I
fMT20?l004X0fMWI0`3o00080=WIf@<0o`00BP3IfMT20?l000T0fMWI0P3o001<0=WIf@80o`002`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI0`3o001;0=WIf@<0o`00203IfMT2
0?l004`0fMWI0P3o00080=WIf@80o`00B`3IfMT20?l000T0fMWI0P3o001<0=WIf@80o`00303IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI0P3o001=0=WIf@80o`00203IfMT20?l0
04`0fMWI0P3o00070=WIf@<0o`00B`3IfMT30?l000P0fMWI0P3o001<0=WIf@80o`00303IfMT10000
0040fMWI00070=WIf@@000000`3IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT00`000000
fMWI0=WIf@090=WIf@<0o`00C@3IfMT30?l000H0fMWI0`3o001<0=WIf@<0o`001P3IfMT20?l004d0
fMWI0P3o00070=WIf@<0o`00C03IfMT20?l000`0fMWI0@0000010=WIf@002@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT02@3IfMT20?l004l0fMWI
0P3o00050=WIf@<0o`00CP3IfMT30?l000@0fMWI0`3o001=0=WIf@<0o`001P3IfMT20?l004d0fMWI
0`3o000;0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@030=WIf@<00000203IfMT30?l004l0fMWI0`3o00040=WIf@80o`00D03IfMT20?l000<0fMWI0`3o
001?0=WIf@<0o`00103IfMT30?l004h0fMWI0`3o00080=WIf@<000000@3IfMT000T0fMWI00<00000
0=WIf@3IfMT01`3IfMT3000000H0fMWI00<000000=WIf@3IfMT01`3IfMT30?l00540fMWI0P3o0002
0=WIf@@0o`00D03IfMT30?l000040=WIf@3o0000o`000?l00540fMWI0`3o00000`3IfMT0o`000?l0
00020?l00500fMWI0`3o00090=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT0
0`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI103o001B0=WIf@L0o`00DP3IfMT5
0?l005<0fMWI1P3o001B0=WIf@@0o`001`3IfMT100000040fMWI00070=WIf@<000002@3IfMT00`00
0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI103o001B0=WIf@D0o`00E@3IfMT40?l0
05@0fMWI103o001D0=WIf@<0o`001`3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0
fMWI100000050=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@<00000o`3IfMU_0=WIf@8000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI0`00003o0=WIfFl0fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3IfMT20000
0040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0?l0fMWIL03IfMT100000040fMWI000L0=WI
f@<00000o`3IfMU_0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0o`3IfMU`0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000003IfMT0
fMWI00H0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0
fMWI05D0fMWI00<000000=WIf@3IfMT0EP3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT0
01<0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI
00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI
00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI
00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@050=WIf@4000000@3IfMT001@0
fMWI00<000000=WIf@3IfMT01@3IfMWo000007@000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0
o`3IfMUi0=WIf@005P3IfMT00`000000fMWI0=WIf@3o0=WIfGP0fMWI000C0=WIf@040000003IfMT0
fMWI00000?l0fMWINP3IfMT001@0fMWI0P00003o0=WIfG/0fMWI003o0=WIfI40fMWI003o0=WIfI40
fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40
fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40
fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI003o0=WIfI40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .45421 m
.06244 .34004 L
.08255 .25917 L
.0932 .22059 L
.09905 .20215 L
.10458 .18706 L
.10972 .17534 L
.11243 .17015 L
.11531 .16541 L
.11772 .16207 L
.12038 .15909 L
.1228 .15701 L
.12398 .15623 L
.12507 .15563 L
.12624 .15513 L
.12753 .15475 L
.12866 .15456 L
.12987 .15451 L
.13105 .15462 L
.13217 .15486 L
.13318 .15518 L
.13426 .15566 L
.13546 .15633 L
.13677 .15724 L
.13941 .15963 L
.14186 .16249 L
.14415 .16572 L
.14916 .17457 L
.1546 .18687 L
.1645 .21545 L
.18306 .28428 L
.20245 .36211 L
.21274 .39911 L
.21815 .41604 L
.22384 .43151 L
.22889 .44293 L
.23156 .44802 L
.23441 .4527 L
.23704 .45629 L
.23943 .45894 L
.24183 .46101 L
.2441 .4624 L
.24519 .46287 L
.2464 .46325 L
.24766 .46347 L
.24884 .46352 L
.24994 .46344 L
.25095 .46325 L
.25211 .46289 L
.25322 .46242 L
Mistroke
.25441 .46176 L
.25567 .4609 L
.25795 .45892 L
.26066 .45587 L
.26311 .45246 L
.268 .44387 L
.27316 .43239 L
.28239 .4063 L
.30323 .32924 L
.32313 .24971 L
.33182 .21884 L
.34125 .1907 L
.34647 .17818 L
.3513 .1688 L
.35591 .16196 L
.35823 .15933 L
.3608 .15708 L
.36212 .15619 L
.36351 .15546 L
.3647 .155 L
.366 .15467 L
.36674 .15456 L
.36741 .15451 L
.36818 .15452 L
.3689 .15458 L
.3702 .15484 L
.37093 .15506 L
.3716 .15532 L
.37281 .1559 L
.37395 .15659 L
.37652 .15865 L
.37903 .16134 L
.38173 .16494 L
.387 .17407 L
.39189 .18486 L
.40294 .21657 L
.42306 .29196 L
.44328 .37247 L
.4532 .40674 L
.46229 .43239 L
.46687 .44269 L
.47113 .45054 L
.47557 .45682 L
.47792 .45933 L
.48043 .46137 L
.48175 .46217 L
.48296 .46275 L
.48365 .463 L
.48429 .4632 L
.48497 .46335 L
Mistroke
.48571 .46346 L
.48696 .46352 L
.48811 .46343 L
.48874 .46332 L
.48943 .46315 L
.49069 .4627 L
.49191 .46211 L
.49303 .46143 L
.49552 .45943 L
.49783 .45699 L
.50001 .45419 L
.50467 .44661 L
.50978 .43591 L
.5201 .40752 L
.53858 .34026 L
.55974 .25534 L
.56976 .21935 L
.57902 .19156 L
.58358 .18037 L
.5886 .17018 L
.59366 .1624 L
.59642 .15924 L
.59766 .15807 L
.59902 .15699 L
.60014 .15624 L
.60134 .15559 L
.6026 .15507 L
.60378 .15473 L
.60495 .15455 L
.60606 .15451 L
.60705 .15459 L
.60813 .1548 L
.60932 .15517 L
.61062 .15574 L
.61197 .15654 L
.61324 .15746 L
.61551 .15954 L
.61795 .16236 L
.62322 .1705 L
.62809 .18044 L
.63914 .2105 L
.65925 .28427 L
.6781 .36004 L
.688 .396 L
.69845 .42748 L
.70379 .44024 L
.70964 .45122 L
.71221 .45499 L
.71496 .45828 L
.71756 .46066 L
Mistroke
.71992 .46221 L
.72117 .46279 L
.72181 .46302 L
.7225 .46323 L
.72374 .46346 L
.72489 .46353 L
.72559 .4635 L
.72625 .46342 L
.72749 .46315 L
.72819 .46293 L
.72883 .46268 L
.73029 .46194 L
.73278 .46017 L
.73504 .45799 L
.74011 .4512 L
.74498 .44228 L
.75012 .43046 L
.75934 .40387 L
.78016 .32624 L
.80001 .24711 L
.80868 .21662 L
.81812 .18895 L
.82332 .17678 L
.82813 .16772 L
.83273 .16119 L
.83505 .15871 L
.83762 .15664 L
.83894 .15584 L
.83966 .15548 L
.84033 .1552 L
.84151 .15482 L
.84281 .15457 L
.84354 .15452 L
.84423 .15451 L
.84551 .15465 L
.84623 .1548 L
.8469 .15499 L
.8484 .15559 L
.84961 .15625 L
.85075 .15701 L
.85332 .15924 L
.85583 .16209 L
.85853 .16586 L
.86378 .17526 L
.86866 .18628 L
.8797 .21842 L
.89979 .29418 L
.91997 .37432 L
.92987 .40826 L
.93896 .43356 L
Mistroke
.94347 .44353 L
.94767 .45111 L
.95205 .45716 L
.95437 .45957 L
.95686 .46152 L
.95815 .46228 L
.95935 .46282 L
.96066 .46324 L
.96132 .46338 L
.96205 .46348 L
.96328 .46352 L
.96459 .46338 L
.96584 .46308 L
.96697 .46266 L
.96809 .46212 L
.96912 .46149 L
.97147 .45965 L
.97375 .45731 L
.97619 .45421 L
Mfstroke
0 1 0 r
.02381 .45421 m
.02605 .45708 L
.02846 .45958 L
.03072 .46139 L
.03172 .46201 L
.03279 .46255 L
.03405 .46304 L
.03521 .46335 L
.03646 .46351 L
.03717 .46352 L
.03784 .46349 L
.03904 .46331 L
.04014 .46301 L
.04141 .4625 L
.04262 .46185 L
.045 .46013 L
.04753 .45764 L
.0521 .45148 L
.05752 .44149 L
.06244 .43008 L
.08414 .35876 L
.10458 .27656 L
.12296 .20988 L
.12799 .19506 L
.13339 .1814 L
.13806 .17167 L
.14313 .16345 L
.14591 .16004 L
.14849 .1576 L
.15095 .15593 L
.15219 .15532 L
.15286 .15507 L
.15356 .15485 L
.15479 .1546 L
.15592 .15451 L
.15714 .15457 L
.15782 .15467 L
.15846 .15481 L
.15963 .15518 L
.16069 .15565 L
.16307 .15713 L
.16438 .1582 L
.16577 .15953 L
.16827 .16243 L
.1739 .17128 L
.17878 .18139 L
.18413 .19494 L
.20358 .2608 L
.22447 .34483 L
.2346 .38327 L
Mistroke
.24565 .41907 L
.2507 .43251 L
.25608 .4444 L
.26115 .45313 L
.26575 .45881 L
.26808 .46086 L
.26942 .46177 L
.27064 .46244 L
.27193 .46297 L
.27264 .46319 L
.27331 .46335 L
.2745 .4635 L
.2758 .4635 L
.27691 .46336 L
.27813 .46304 L
.2794 .46254 L
.2806 .46192 L
.28274 .46043 L
.28504 .45828 L
.29034 .45125 L
.29591 .44087 L
.30587 .41543 L
.32565 .34539 L
.34403 .27119 L
.35458 .23147 L
.36453 .19945 L
.37346 .17704 L
.37849 .16756 L
.38313 .16103 L
.38558 .15847 L
.38782 .15668 L
.38905 .15592 L
.3904 .15528 L
.39167 .15485 L
.39285 .1546 L
.39392 .15451 L
.39494 .15454 L
.39605 .1547 L
.39725 .15501 L
.39844 .15548 L
.39969 .15614 L
.40193 .15773 L
.4044 .16009 L
.40703 .16331 L
.41179 .17089 L
.41744 .18272 L
.42258 .19591 L
.44174 .26106 L
.46253 .34469 L
.48238 .41511 L
Mistroke
.4924 .44076 L
.49809 .45136 L
.50085 .45536 L
.50342 .45838 L
.50582 .46059 L
.50706 .46148 L
.50839 .46227 L
.50915 .46263 L
.50985 .46291 L
.51051 .46313 L
.51123 .46331 L
.51249 .4635 L
.51317 .46353 L
.51381 .46351 L
.51509 .46334 L
.5163 .46302 L
.51739 .46259 L
.51857 .46199 L
.52123 .4601 L
.52368 .45768 L
.52795 .452 L
.53267 .44364 L
.54221 .42049 L
.56157 .35394 L
.58243 .26997 L
.60249 .19983 L
.61257 .17493 L
.61533 .1697 L
.61828 .16492 L
.62081 .16152 L
.62359 .15855 L
.62619 .1565 L
.6276 .15568 L
.62828 .15536 L
.62893 .15511 L
.63017 .15475 L
.6313 .15456 L
.63252 .15451 L
.63321 .15456 L
.63385 .15464 L
.63455 .15479 L
.6353 .155 L
.63667 .15555 L
.638 .15627 L
.63923 .1571 L
.64201 .15958 L
.64495 .16308 L
.64993 .17098 L
.65457 .18049 L
.66511 .20897 L
Mistroke
.70409 .35826 L
.7143 .39547 L
.71968 .41272 L
.72539 .42873 L
.73037 .4405 L
.73586 .45083 L
.73826 .45444 L
.74085 .45766 L
.74329 .46007 L
.74552 .46172 L
.74681 .46243 L
.74802 .46294 L
.74911 .46326 L
.75029 .46347 L
.75157 .46352 L
.75222 .46348 L
.75293 .46339 L
.75419 .46308 L
.75536 .46265 L
.75655 .46206 L
.75767 .46136 L
.75977 .4597 L
.76204 .45739 L
.7645 .45428 L
.76972 .44568 L
.77526 .43371 L
.78522 .40572 L
.82296 .26047 L
.83238 .22587 L
.8423 .195 L
.84749 .18183 L
.85317 .17015 L
.85567 .16599 L
.85834 .16223 L
.86063 .15958 L
.86315 .1573 L
.86449 .15637 L
.86574 .15566 L
.86706 .1551 L
.8678 .15486 L
.86848 .1547 L
.86968 .15453 L
.87099 .15453 L
.87224 .1547 L
.87339 .155 L
.87408 .15525 L
.87484 .15558 L
.87621 .15634 L
.87876 .15828 L
.88174 .16142 L
Mistroke
.88449 .16511 L
.88916 .17312 L
.89429 .18428 L
.90464 .21349 L
.9451 .36936 L
.97619 .45421 L
Mfstroke
1 0 0 r
.008 w
.02381 .5994 m
.02499 .59926 L
.02605 .59889 L
.02729 .59817 L
.02846 .59722 L
.03053 .59484 L
.03279 .59129 L
.03527 .58623 L
.0379 .57956 L
.04262 .56436 L
.05205 .52241 L
.06244 .4611 L
.08274 .31353 L
.09394 .22881 L
.10458 .1546 L
.11464 .0955 L
.11995 .07008 L
.12562 .04817 L
.12831 .03976 L
.13085 .03308 L
.13333 .02777 L
.1356 .02394 L
.13777 .02125 L
.13886 .02025 L
.14005 .01943 L
.14125 .0189 L
.14254 .01865 L
.14376 .01872 L
.14487 .01904 L
.14605 .01966 L
.14715 .0205 L
.14837 .0217 L
.14967 .02332 L
.15234 .02768 L
.15478 .03289 L
.15925 .04538 L
.16395 .06248 L
.17387 .11056 L
.18471 .17848 L
.20596 .33643 L
.22527 .47397 L
.23491 .52879 L
.23999 .55216 L
.24536 .57215 L
.25006 .58532 L
.25273 .59092 L
.25401 .59311 L
.25522 .5949 L
.25632 .59625 L
.25751 .59745 L
Mistroke
.2586 .59829 L
.25961 .59886 L
.26081 .59928 L
.26189 .5994 L
.26314 .59924 L
.26432 .59881 L
.26549 .5981 L
.26674 .59704 L
.26899 .59434 L
.27167 .58981 L
.27411 .58447 L
.27942 .56894 L
.28444 .54956 L
.2933 .50533 L
.30292 .44526 L
.32234 .302 L
.33266 .22424 L
.34376 .14765 L
.35435 .0873 L
.35898 .06608 L
.36405 .04705 L
.36637 .03986 L
.36886 .0333 L
.371 .02859 L
.37332 .0245 L
.37469 .02259 L
.37595 .02116 L
.37716 .02009 L
.37844 .01928 L
.37958 .01883 L
.38065 .01865 L
.38182 .01871 L
.38307 .01909 L
.38429 .01976 L
.38498 .02028 L
.38563 .02085 L
.38835 .02415 L
.3907 .02819 L
.39323 .03375 L
.399 .05095 L
.40429 .07199 L
.41408 .12273 L
.4244 .18951 L
.44435 .33861 L
.46248 .46831 L
.47187 .52302 L
.47682 .54676 L
.48207 .56748 L
.48473 .57615 L
.48767 .58415 L
Mistroke
.49037 .59006 L
.49283 .59422 L
.49405 .59582 L
.49537 .59723 L
.49609 .59785 L
.49676 .59834 L
.49745 .59874 L
.49809 .59903 L
.49934 .59935 L
.50047 .59938 L
.50169 .59911 L
.50301 .59848 L
.50425 .59757 L
.50538 .59647 L
.50793 .59306 L
.51029 .58876 L
.51252 .58368 L
.51752 .5689 L
.52296 .5477 L
.53391 .49069 L
.54403 .42445 L
.5643 .27252 L
.57422 .19918 L
.58332 .13843 L
.592 .0895 L
.5966 .06813 L
.6015 .04922 L
.60409 .04096 L
.60644 .03455 L
.60884 .02911 L
.61104 .02509 L
.61352 .02171 L
.61483 .02043 L
.6155 .01991 L
.61621 .01945 L
.61741 .01891 L
.61853 .01866 L
.61922 .01864 L
.61987 .0187 L
.62109 .01906 L
.62234 .01973 L
.62304 .02025 L
.62369 .02081 L
.62614 .02371 L
.62836 .02737 L
.63071 .03228 L
.6356 .04589 L
.64095 .0658 L
.65048 .11291 L
.65935 .16798 L
Mistroke
.69833 .45369 L
.70854 .51549 L
.71392 .5423 L
.71963 .5656 L
.72461 .58121 L
.72744 .588 L
.7301 .59296 L
.73135 .5948 L
.73253 .59627 L
.73361 .59736 L
.73476 .59827 L
.736 .59895 L
.73715 .59931 L
.73786 .59939 L
.73852 .59938 L
.73977 .59912 L
.74093 .59859 L
.74217 .59772 L
.74335 .59661 L
.74442 .59537 L
.74704 .59135 L
.74952 .58629 L
.75446 .57273 L
.75984 .5529 L
.76943 .50566 L
.77831 .45069 L
.79855 .30189 L
.81756 .16317 L
.8264 .10905 L
.83572 .06383 L
.84059 .04589 L
.84317 .03814 L
.84593 .03125 L
.84847 .0262 L
.85078 .02272 L
.8519 .02141 L
.8531 .02028 L
.85425 .01948 L
.8553 .01898 L
.85655 .01867 L
.85774 .01867 L
.8588 .01892 L
.85997 .01944 L
.86123 .02032 L
.86257 .02161 L
.86499 .02483 L
.86744 .02928 L
.86974 .03454 L
.87405 .04707 L
.87922 .06654 L
Mistroke
.88397 .08842 L
.89469 .14989 L
.91514 .29733 L
.93422 .43874 L
.94365 .49873 L
.95257 .54479 L
.9575 .56479 L
.9601 .57361 L
.96286 .58161 L
.96517 .58721 L
.96773 .59219 L
.96885 .59396 L
.97005 .59559 L
.97109 .59677 L
.97223 .59781 L
.97323 .59851 L
.97416 .59898 L
.97514 .59929 L
.97619 .5994 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMWo000007@000000@3IfMT001`0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WI
f@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WI
fG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT300000?l0fMWIK`3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0300fMWI1@3o001C0=WIf@D0o`00D`3IfMT5
0?l005<0fMWI1@3o000b0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;`3IfMT70?l0
0540fMWI1`3o001A0=WIf@L0o`00DP3IfMT60?l00340fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0^0=WIf@@0o`000P3IfMT30?l004l0fMWI103o00020=WIf@<0o`00C`3IfMT40?l00080
fMWI0`3o001@0=WIf@<0o`000P3IfMT30?l00300fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0]0=WIf@<0o`001@3IfMT20?l004l0fMWI0`3o00040=WIf@80o`00C`3IfMT20?l000D0fMWI
0`3o001>0=WIf@<0o`00103IfMT20?l00300fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0]0=WIf@80o`001P3IfMT20?l004h0fMWI0`3o00050=WIf@<0o`00CP3IfMT20?l000H0fMWI0P3o
001>0=WIf@80o`001@3IfMT30?l002l0fMWI0@0000010=WIf@00703IfMT3000002d0fMWI0P3o0006
0=WIf@<0o`00C@3IfMT20?l000L0fMWI0P3o001>0=WIf@80o`001P3IfMT30?l004`0fMWI0`3o0006
0=WIf@80o`00;P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02d0fMWI0P3o00070=WI
f@80o`00C@3IfMT20?l000L0fMWI0`3o001<0=WIf@<0o`001`3IfMT20?l004`0fMWI0P3o00070=WI
f@<0o`00;P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02d0fMWI0P3o00070=WIf@80
o`00C@3IfMT20?l000P0fMWI0P3o001<0=WIf@80o`00203IfMT20?l004/0fMWI0`3o00080=WIf@80
o`00;P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02`0fMWI0`3o00080=WIf@80o`00
B`3IfMT30?l000P0fMWI0P3o001;0=WIf@<0o`00203IfMT20?l004/0fMWI0P3o00090=WIf@80o`00
;P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02`0fMWI0P3o00090=WIf@80o`00B`3I
fMT20?l000T0fMWI0`3o001:0=WIf@80o`002@3IfMT20?l004/0fMWI0P3o000:0=WIf@80o`00;@3I
fMT100000040fMWI000L0=WIf@<00000;03IfMT20?l000T0fMWI0`3o001:0=WIf@80o`002P3IfMT2
0?l004X0fMWI0P3o00090=WIf@<0o`00B@3IfMT30?l000X0fMWI0P3o000/0=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0:`3IfMT30?l000X0fMWI0P3o00190=WIf@<0o`002P3IfMT20?l0
04T0fMWI0`3o000:0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o000/0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT0:`3IfMT20?l000/0fMWI0P3o00190=WIf@80o`002`3IfMT30?l004P0
fMWI0P3o000;0=WIf@80o`00B@3IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0:`3IfMT20?l000/0fMWI0`3o00180=WIf@80o`00303IfMT20?l004P0fMWI
0P3o000;0=WIf@80o`00B@3IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0:`3IfMT20?l000`0fMWI0P3o00180=WIf@80o`00303IfMT20?l004P0fMWI0P3o
000;0=WIf@<0o`00B03IfMT20?l000`0fMWI0P3o000/0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0:P3IfMT30?l000`0fMWI0P3o00170=WIf@80o`003@3IfMT20?l004L0fMWI0P3o000=
0=WIf@80o`00B03IfMT20?l000d0fMWI0P3o000[0=WIf@4000000@3IfMT001`0fMWI0`00000Z0=WI
f@80o`003@3IfMT30?l004H0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000d0fMWI0P3o00180=WI
f@80o`003@3IfMT20?l002X0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Z0=WIf@80
o`003P3IfMT20?l004H0fMWI0P3o000>0=WIf@80o`00AP3IfMT20?l000d0fMWI0P3o00170=WIf@<0
o`003@3IfMT20?l002/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Z0=WIf@80o`00
3P3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00A@3IfMT30?l000d0fMWI0`3o00160=WIf@80o`00
3P3IfMT30?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Y0=WIf@<0o`003P3I
fMT20?l004D0fMWI0P3o000?0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00160=WIf@80o`003`3I
fMT20?l002X0fMWI0@0000010=WIf@001`3IfMT4000000<0fMWI00<000000=WIf@3IfMT00P3IfMT3
000000H0fMWI00<000000=WIf@3IfMT0:@3IfMT20?l000l0fMWI0P3o00150=WIf@80o`003`3IfMT3
0?l004@0fMWI0P3o000?0=WIf@80o`00AP3IfMT20?l000l0fMWI0P3o000Z0=WIf@4000000@3IfMT0
00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
02T0fMWI0P3o000@0=WIf@80o`00A03IfMT20?l00100fMWI0P3o00140=WIf@80o`003`3IfMT20?l0
04H0fMWI0P3o000?0=WIf@80o`00:P3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT00`3IfMT3000002T0fMWI0P3o000@0=WIf@80o`00@`3IfMT20?l00140
fMWI0P3o00130=WIf@<0o`003`3IfMT20?l004D0fMWI0P3o000@0=WIf@80o`00:03IfMT300000040
fMWI00000`3IfMT0000000000002000000@0fMWI00<000000=WIf@3IfMT01`3IfMT3000000H0fMWI
00<000000=WIf@3IfMT0:@3IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004<0fMWI
0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0P3o000Z0=WIf@4000000@3IfMT000T0fMWI00<0
00000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI02P0fMWI0`3o
000@0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o
000@0=WIf@80o`00:P3IfMT100000040fMWI00070=WIf@<000002@3IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI02P0fMWI0P3o000A0=WIf@<0o`00@@3IfMT30?l00140fMWI0P3o0013
0=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00:P3IfMT100000040fMWI00090=WI
f@030000003IfMT0fMWI00L0fMWI100000050=WIf@030000003IfMT0fMWI02P0fMWI0P3o000B0=WI
f@80o`00@@3IfMT20?l00180fMWI0P3o00120=WIf@<0o`004@3IfMT20?l004<0fMWI0P3o000A0=WI
f@<0o`00:@3IfMT100000040fMWI000L0=WIf@<00000:03IfMT20?l00180fMWI0P3o00110=WIf@80
o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o000X0=WIf@80
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:03IfMT20?l00180fMWI0P3o00110=WIf@80o`00
4`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o000Y0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT09`3IfMT30?l00180fMWI0P3o00110=WIf@80o`004`3I
fMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o000Y0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT2
0?l00440fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT20?l0
0440fMWI0P3o000D0=WIf@80o`00@03IfMT20?l001<0fMWI0P3o000Y0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT09`3IfMT20?l001@0fMWI0P3o000o0=WIf@80o`00503IfMT20?l00400
fMWI0`3o000D0=WIf@80o`00@03IfMT20?l001@0fMWI0P3o000X0=WIf@4000000@3IfMT001`0fMWI
0`00000W0=WIf@80o`00503IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0fMWI
0P3o00100=WIf@80o`00503IfMT20?l002L0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0W0=WIf@80o`00503IfMT30?l003h0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0fMWI0P3o
000o0=WIf@<0o`00503IfMT20?l002P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0V
0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001D0fMWI0`3o000n
0=WIf@80o`005@3IfMT20?l002P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0V0=WI
f@80o`005P3IfMT20?l003h0fMWI0P3o000E0=WIf@80o`00?`3IfMT20?l001H0fMWI0P3o000n0=WI
f@80o`005@3IfMT20?l002P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0V0=WIf@80
o`005P3IfMT20?l003d0fMWI0P3o000F0=WIf@80o`00?`3IfMT20?l001H0fMWI0P3o000n0=WIf@80
o`005@3IfMT20?l002P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0V0=WIf@80o`00
5P3IfMT20?l003d0fMWI0P3o000F0=WIf@80o`00?P3IfMT30?l001H0fMWI0P3o000n0=WIf@80o`00
5P3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT3000002H0fMWI0P3o000F0=WIf@80o`00?@3I
fMT20?l001H0fMWI0`3o000m0=WIf@80o`005`3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`009P3I
fMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000G0=WIf@80o`00?@3IfMT2
0?l001L0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003h0fMWI0P3o000F0=WIf@80o`009`3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l0
01L0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@80o`009`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001L0
fMWI0P3o000m0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`009`3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00>`3IfMT20?l001P0fMWI
0P3o000m0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`009`3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H0=WIf@80o`00>`3IfMT20?l001P0fMWI0P3o
000l0=WIf@<0o`00603IfMT20?l003`0fMWI0P3o000H0=WIf@80o`009P3IfMT100000040fMWI000L
0=WIf@<00000903IfMT20?l001T0fMWI0P3o000k0=WIf@80o`00603IfMT30?l003/0fMWI0P3o000I
0=WIf@80o`00?03IfMT20?l001P0fMWI0P3o000U0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0903IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l003/0fMWI0P3o000I0=WI
f@80o`00?03IfMT20?l001P0fMWI0P3o000V0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT0903IfMT20?l001X0fMWI0P3o000j0=WIf@80o`006@3IfMT20?l003/0fMWI0P3o000I0=WIf@80
o`00?03IfMT20?l001P0fMWI0P3o000V0=WIf@4000000@3IfMT001<0fMWI100000050=WIf@030000
003IfMT0fMWI02@0fMWI0P3o000J0=WIf@80o`00>@3IfMT30?l001T0fMWI0P3o000k0=WIf@80o`00
6@3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`009P3IfMT100000040fMWI000E0=WIf@030000003I
fMT0fMWI00@0fMWI00<000000=WIf@3IfMT0903IfMT20?l001X0fMWI0P3o000i0=WIf@80o`006P3I
fMT20?l003/0fMWI0P3o000J0=WIf@80o`00>P3IfMT20?l001T0fMWI0`3o000U0=WIf@4000000@3I
fMT001D0fMWI00<000000=WIf@3IfMT0103IfMT3000002<0fMWI0`3o00060=WIf@<0003o1`3IfMT3
003o00L0fMWI0P3o000i0=WIf@80o`00203IfMT20000o`L0fMWI0`00o`060=WIf@80o`00>`3IfMT2
0?l000L0fMWI0P000?l70=WIf@<00?l01`3IfMT20?l003X0fMWI0P3o00070=WIf@80003o1`3IfMT3
003o00L0fMWI0P3o000S0=WIf@<000000@3IfMT000d0fMWI100000040=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT08`3IfMT20?l000H0fMWI0P000?l0103IfMT0003o0000o`000?l4
0=WIf@800?l000@0fMWI003o0000o`000?l01@3IfMT20?l003T0fMWI0P3o00060=WIf@80003o00@0
fMWI0000o`000?l0003o103IfMT2003o00030=WIf@00o`000?l000D0fMWI0`3o000j0=WIf@80o`00
1@3IfMT20000o`80fMWI0P000?l40=WIf@800?l000@0fMWI003o0000o`000?l01@3IfMT20?l003X0
fMWI0P3o00050=WIf@80003o0P3IfMT20000o`@0fMWI0P00o`00103IfMT00?l0003o0000o`050=WI
f@80o`009@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3I
fMT08`3IfMT20?l000D0fMWI00<0003o0=WIf@3IfMT0103IfMT010000?l0fMWI003o0000o`050=WI
f@800?l0103IfMT20?l003T0fMWI0P3o00050=WIf@030000o`3IfMT0fMWI00@0fMWI00@0003o0=WI
f@3IfMT00?l01@3IfMT2003o00@0fMWI0P3o000i0=WIf@80o`001@3IfMT00`000?l0fMWI0=WIf@04
0=WIf@040000o`3IfMT0fMWI003o00H0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003X0fMWI0P3o
00040=WIf@030000o`3IfMT0fMWI00@0fMWI00@0003o0=WIf@3IfMT00?l01@3IfMT00`00o`00fMWI
0=WIf@030=WIf@80o`009@3IfMT100000040fMWI000C0=WIf@<000001P3IfMT00`000000fMWI0=WI
f@0S0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`00o`00fMWI00H0fMWI00<0
0?l00=WIf@3IfMT00`3IfMT20?l003P0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI00D0fMWI00<0
003o0=WIf@00o`001`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00>@3IfMT20?l000@0fMWI00<0
003o0=WIf@3IfMT01P3IfMT00`000?l00?l00=WIf@060=WIf@03003o003IfMT0fMWI0080fMWI0P3o
000j0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`00o`00fMWI00H0fMWI0P00
o`030=WIf@80o`009@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT08`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000h0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`000`3I
fMT00`000?l0fMWI0=WIf@070=WIf@03003o00000?l0fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI
0P3o000i0=WIf@<0o`000`3IfMT00`000?l0fMWI0=WIf@060=WIf@030000o`00o`00fMWI00P0fMWI
00<00?l00=WIf@3IfMT00P3o000U0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08`3I
fMT20?l000<0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0000o`080=WIf@03003o003I
fMT0fMWI0080fMWI0P3o000g0=WIf@<0o`000`3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o0000
0?l0fMWI00T0fMWI00<00?l00=WIf@3IfMT00P3o000i0=WIf@80o`000`3IfMT00`000?l0fMWI0=WI
f@070=WIf@03003o00000?l0fMWI00P0fMWI00<00?l00=WIf@3IfMT00`3o000h0=WIf@80o`000`3I
fMT00`000?l0fMWI0=WIf@070=WIf@03003o00000?l0fMWI00P0fMWI00<00?l00=WIf@3IfMT00P3o
000U0=WIf@4000000@3IfMT001`0fMWI0`00000S0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@07
0=WIf@03003o003IfMT0003o00T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000g0=WIf@80o`000`3I
fMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0003o00X0fMWI00@00?l00=WIf@3o0000o`00
>@3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WIf@000?l90=WIf@03
003o003IfMT0fMWI0080o`00>03IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT01P3IfMT01000o`00
fMWI0=WIf@000?l90=WIf@03003o003IfMT0fMWI0080o`008`3IfMT200000040fMWI000L0=WIf@03
0000003IfMT0fMWI0280fMWI0`3o00020=WIf@030000o`3IfMT0fMWI00H0fMWI00D00?l00=WIf@3I
fMT0fMWI0000o`090=WIf@03003o003IfMT0fMWI0080o`00=`3IfMT20?l00080fMWI00<0003o0=WI
f@3IfMT01`3IfMT01000o`00fMWI0=WIf@000?l:0=WIf@03003o003IfMT0o`000080o`00>03IfMT2
0?l00080fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WIf@000?l90=WIf@03003o003I
fMT0fMWI0080o`00>03IfMT20?l00080fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0=WI
f@000?l90=WIf@03003o003IfMT0fMWI0080o`00903IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0280fMWI0P3o00020=WIf@030000o`3IfMT0fMWI00L0fMWI00D00?l00=WIf@3IfMT0fMWI
0000o`090=WIf@03003o003IfMT0fMWI0080o`00=`3IfMT20?l00080fMWI00<0003o0=WIf@3IfMT0
1`3IfMT01@00o`00fMWI0=WIf@3IfMT0003o00X0fMWI00@00?l00=WIf@3o0000o`00>03IfMT20?l0
00030=WIf@000?l0fMWI00P0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@060=WI
f@03003o003IfMT0fMWI0080o`00>03IfMT20?l00080fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00
o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT00P3o000T0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08P3IfMT20?l00080fMWI00<0003o0=WIf@3I
fMT01P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3o
00000P3o000f0=WIf@80o`0000<0fMWI0000o`3IfMT0203IfMT00`00o`00fMWI0=WIf@020=WIf@03
0000o`3IfMT0fMWI00P0fMWI00@00?l00=WIf@3o0000o`00>03IfMT20?l000030=WIf@000?l0fMWI
00P0fMWI00<00?l00=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o003IfMT0o`00
0?l003P0fMWI0P3o00000`3IfMT0003o0=WIf@080=WIf@03003o003IfMT0fMWI0080fMWI00<0003o
0=WIf@3IfMT01`3IfMT01000o`00fMWI0?l0003o000T0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT08P3IfMT20?l000030=WIf@000?l0fMWI00P0fMWI00<00?l00=WIf@3IfMT00`3IfMT0
0`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI0080o`00=P3IfMT20?l000030=WIf@000?l0
fMWI00P0fMWI00<00?l00=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o003o0000
o`0003L0fMWI0P3o00000`3IfMT0003o0=WIf@080=WIf@03003o003IfMT0fMWI00@0fMWI00<0003o
0=WIf@3IfMT01P3IfMT01000o`00fMWI0?l0003o000h0=WIf@80o`0000<0fMWI0000o`3IfMT01`3I
fMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00H0fMWI00@00?l00=WIf@3o0000o`00
903IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0280fMWI0P3o00000`3IfMT0003o0=WI
f@080=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WI
f@020?l003H0fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00@0fMWI00<0
003o0=WIf@3IfMT0203IfMT00`00o`00o`000?l0000g0=WIf@80o`0000<0fMWI0000o`3IfMT0203I
fMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00H0fMWI00@00?l00=WIf@3o0000o`00
>03IfMT20?l000030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0103IfMT00`000?l0fMWI
0=WIf@070=WIf@03003o003o0000o`0002@0fMWI0@0000010=WIf@00703IfMT300000280fMWI0P3o
00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT01`3I
fMT01000o`00fMWI0?l0003o000e0=WIf@<0o`0000<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI
0=WIf@050=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0003o0000=`3IfMT20?l000030=WI
f@000?l0fMWI00L0fMWI00<00?l00=WIf@3IfMT01P3IfMT00`000?l0fMWI0=WIf@060=WIf@04003o
003o0000o`000?l003H0fMWI0P3o00000`3IfMT0003o0=WIf@070=WIf@03003o003IfMT0fMWI00H0
fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00o`000?l0000S0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT08P3IfMT20?l000030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT0
1@3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o003IfMT0o`000?l003D0fMWI0P3o00000`000?l0
fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0203IfMT30?l003H0
fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3I
fMT01P3IfMT01000o`00fMWI0?l0003o000f0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00
o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0003o00008`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI0240fMWI0`3o00090=WIf@03003o003IfMT0fMWI00L0
fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000e0=WIf@80o`0000<0003o0=WIf@3I
fMT01`3IfMT00`00o`00fMWI0=WIf@070=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0003o
0000=P3IfMT20?l000030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0
fMWI0=WIf@060=WIf@04003o003IfMT0o`000?l003H0fMWI0P3o00000`000?l0fMWI0=WIf@060=WI
f@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00o`000?l0000S0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l000030000o`3IfMT0fMWI00L0
fMWI00<00?l00=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003o0000o`0003D0
fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3I
fMT0203IfMT20?l003H0fMWI0P3o00000`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00P0
fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00o`000?l0000f0=WIf@80o`002@3IfMT00`00o`00
fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00?l0003o00008`3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI0240fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03003o
003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0000e0=WIf@80o`00
2@3IfMT00`00o`00fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o000f0=WIf@80o`00
203IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00?l0003o0000
=P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0203IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00
8`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0240fMWI0P3o00090=WIf@03003o003I
fMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l003D0fMWI0P3o00090=WIf@03003o003I
fMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l003D0fMWI0`3o00080=WIf@03003o003I
fMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003H0fMWI0P3o00080=WIf@03003o003I
fMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l002<0fMWI0@0000010=WIf@00703IfMT3
00000240fMWI0P3o00090=WIf@03003o003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT01`3IfMT0
0`00o`00o`000?l0000d0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0
fMWI00L0fMWI0P3o000e0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0
fMWI00H0fMWI0P3o000f0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0
fMWI00H0fMWI0P3o000R0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l0
00T0fMWI00<00?l00=WIf@3IfMT02P3IfMT00`000?l0fMWI0=WIf@060=WIf@03003o003o0000o`00
03<0fMWI0`3o00080=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l0
03D0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l0
03D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l0
02<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@80o`00203IfMT00`00o`00
fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o000c0=WIf@80o`002@3IfMT00`00o`00
fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00H0fMWI0`3o000d0=WIf@80o`00203IfMT00`00o`00
fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000d0=WIf@80o`00203IfMT00`00o`00
fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000R0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0803IfMT30?l000P0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI
0=WIf@070=WIf@80o`00<`3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`000?l0fMWI
0=WIf@070=WIf@80o`00=03IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`00=03IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0303IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`008P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0200fMWI0P3o
00090=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003@0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00280fMWI0@00
00010=WIf@00703IfMT300000200fMWI0P3o00080=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o
0=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o
0=WIf@3IfMT01P3IfMT20?l003<0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0>
0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000d0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0>
0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000Q0=WIf@8000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT0803IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@060=WI
f@80o`00<`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@060=WI
f@80o`00<`3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@050=WI
f@80o`00=03IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@050=WI
f@80o`0000<00?l00=WIf@3IfMT07`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0200
fMWI0P3o00080=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l003<0
fMWI0P3o00070=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003
003o003IfMT0fMWI0300fMWI0P3o00080=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3I
fMT01@3IfMT20?l003<0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03
0000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0O0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT0803IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI
0=WIf@060=WIf@80o`00<@3IfMT30?l000L0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`000?l0fMWI
0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0;`3IfMT00`000?l0o`000?l000080=WIf@03003o
003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l003<0fMWI0P3o00070=WIf@03003o
003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01@3IfMT30?l00240fMWI0@0000010=WIf@00203I
fMT2000000@0fMWI00<000000=WIf@3IfMT00P3IfMT3000000H0fMWI00<000000=WIf@3IfMT07`3I
fMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01P3I
fMT20?l00340fMWI0P3o00080=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01@3I
fMT30?l00340fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3I
fMT0fMWI00D0fMWI0P3o000b0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3I
fMT0fMWI00D0fMWI0P3o000Q0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3I
fMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01l0fMWI0`3o00070=WIf@03003o003I
fMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00340fMWI0P3o00070=WIf@03003o003I
fMT0fMWI0100fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l00340fMWI00<0003o0?l0003o00001`3I
fMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000a0=WIf@030000o`3o
0000o`0000L0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<0
0?l00=WIf@3IfMT07P3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<0
00000=WIf@3IfMT00`3IfMT3000001l0fMWI0P3o00080=WIf@03003o003IfMT0fMWI0100fMWI00<0
003o0=WIf@3IfMT01@3IfMT20?l00340fMWI0P3o00070=WIf@03003o003IfMT0fMWI0140fMWI00<0
003o0=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI02h0fMWI00<0003o0?l0003o00001`3I
fMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000a0=WIf@030000o`3o
0000o`0000L0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<0
0?l00=WIf@3IfMT0703IfMT300000040fMWI00000`3IfMT000000000000200000080fMWI00@00000
0=WIf@3IfMT00000203IfMT3000000H0fMWI00<000000=WIf@3IfMT07`3IfMT20?l000L0fMWI00<0
0?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0;P3I
fMT20?l000L0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<0
0?l00=WIf@3IfMT0;@3IfMT010000?l0fMWI0?l0003o00070=WIf@03003o003IfMT0fMWI0100fMWI
00<0003o0=WIf@3IfMT01@3IfMT20?l00340fMWI00<0003o0?l0003o00001P3IfMT00`00o`00fMWI
0=WIf@0A0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0N0=WIf@400000
0@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI01h0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000
o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0]0=WIf@030000o`3o0000o`0000L0fMWI
00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0
;@3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0
103IfMT20?l00003003o003IfMT0fMWI02d0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00
fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`00o`00fMWI0=WIf@0N0=WIf@40
00000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@03
0000003IfMT0fMWI01h0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03
0000o`3IfMT0fMWI00@0fMWI0P3o00000`00o`00fMWI0=WIf@0]0=WIf@030000o`3o0000o`0000H0
fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003I
fMT0;@3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3I
fMT0103IfMT20?l00003003o003IfMT0fMWI02d0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00
o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0N0=WI
f@4000000@3IfMT000P0fMWI0P0000090=WIf@@000001@3IfMT00`000000fMWI0=WIf@0N0=WIf@03
0000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@040=WIf@80
o`0000<0fMWI003o003IfMT0;@3IfMT00`000?l0o`000?l000060=WIf@03003o003IfMT0fMWI01<0
fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000030=WIf@00o`00fMWI02`0fMWI00@0003o0=WIf@3o
0000o`001`3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`00
o`00fMWI0=WIf@0]0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT04P3IfMT0
0`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT07@3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI01d0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0C
0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0]0=WIf@80o`001`3IfMT0
0`00o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00@0fMWI0`3o00000`00o`00fMWI0=WIf@0[
0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WI
f@050=WIf@80o`0000<00?l00=WIf@3IfMT0:`3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o
003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI01d0fMWI
0@0000010=WIf@00703IfMT3000001d0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI
0=WIf@0C0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0[0=WIf@030000
o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00
00<0fMWI003o003IfMT0:`3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01@0
fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00003003o003IfMT0fMWI02/0fMWI00@0003o0=WIf@3o
0000o`001P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`00
o`00fMWI0=WIf@0L0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3IfMT00`000?l0
o`000?l000070=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00003
0=WIf@00o`00fMWI02/0fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03
0000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0[0=WIf@040000o`3IfMT0o`000?l0
00H0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<00?l00=WI
f@3IfMT0:`3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o
0=WIf@3IfMT0103IfMT20?l000030=WIf@00o`00fMWI01d0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0M0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00
0?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:`3IfMT00`000?l0o`000?l000060=WI
f@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000030=WIf@00o`00fMWI
02X0fMWI00<0003o0=WIf@3IfMT00P3o00060=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l00003003o003IfMT0fMWI02/0fMWI00@0003o0=WIf@3o0000o`001P3IfMT0
0`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0M
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703IfMT010000?l0fMWI0?l0003o0006
0=WIf@03003o003IfMT0fMWI01D0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000030=WIf@00o`00
fMWI02X0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3I
fMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0Z0=WIf@040000o`3IfMT0o`000?l000H0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0
:P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI
0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT07@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI01`0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000
o`3IfMT0fMWI00@0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02P0fMWI00@0003o0=WIf@3o0000
o`001P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03
003o003IfMT0fMWI02P0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0F0=WI
f@030000o`3IfMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0Z0=WIf@030000o`3IfMT0fMWI
0080o`001@3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00000`3I
fMT00?l00=WIf@0M0=WIf@4000000@3IfMT001`0fMWI0`00000L0=WIf@040000o`3IfMT0o`000?l0
00H0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00
o`00fMWI0=WIf@0X0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT05P3IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0X0=WIf@040000o`3IfMT0
o`000?l000H0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`0000<0
fMWI003o003IfMT0:P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT05P3I
fMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT06`3IfMT200000040fMWI000L
0=WIf@030000003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0
fMWI01L0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0:03IfMT0
0`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT00`3IfMT3
0?l000030=WIf@00o`00fMWI02P0fMWI00<0003o0=WIf@3IfMT00P3o00060=WIf@03003o003IfMT0
fMWI01H0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00003003o003IfMT0fMWI02T0fMWI00@0003o
0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0F0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o
00000`3IfMT00?l00=WIf@0L0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06`3IfMT0
0`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@03
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0W0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:03I
fMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`0000<0fMWI003o003IfMT0:03IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<0
0?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0703I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3o0005
0=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT09P3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01P0fMWI00<0
003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WI
f@020?l000D0fMWI00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@030=WIf@80o`0000<0
fMWI003o003IfMT0:03IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT0603I
fMT00`000?l0fMWI0=WIf@030=WIf@80o`0000<0fMWI003o003IfMT0703IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI01/0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WI
f@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02H0fMWI00@0
003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI
0P3o00020=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3o00000P3o00050=WIf@03003o
003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000030=WIf@00o`00fMWI02P0fMWI
00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT06P3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01T0fMWI00<0
003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT09P3IfMT010000?l0fMWI0?l0
003o00060=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT0
6@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0V0=WIf@030000
o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI
0P3o00020=WIf@03003o003IfMT0fMWI01X0fMWI0@0000010=WIf@00703IfMT3000001X0fMWI00<0
003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT00`3I
fMT20?l00080fMWI00<00?l00=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<0
0?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WI
f@0U0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o00040=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT06@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01X0fMWI00<0
003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00P3I
fMT20?l000<0fMWI00<00?l00=WIf@3IfMT0903IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<0
0?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WI
f@0T0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3I
fMT0fMWI0080fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o00040=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000030=WI
f@00o`00fMWI01/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0J0=WIf@030000o`3I
fMT0fMWI0080o`00103IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
00030=WIf@03003o003IfMT0fMWI02@0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI
0=WIf@0J0=WIf@030000o`3IfMT0fMWI0080fMWI0`3o00020=WIf@03003o003IfMT0fMWI02@0fMWI
00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT20?l000030=WIf@00o`00fMWI02H0fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o
003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0
6@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o00040=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI
00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@020?l000H0fMWI00<00?l00=WIf@3IfMT0
6P3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000
o`3IfMT0fMWI0080o`00103IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00<0fMWI
0P3o00020=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o
003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0
6@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o00040=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI
00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT0
703IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@040000
o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI00<0
fMWI0P3o00020=WIf@03003o003IfMT0fMWI02<0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WI
f@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WI
f@3IfMT06@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0fMWI00@0003o0=WIf@3I
fMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01`0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0
fMWI01`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08`3IfMT0
10000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0703IfMT00`000?l0fMWI0=WI
f@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00
103IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00020=WIf@03003o
003IfMT0fMWI01T0fMWI0@0000010=WIf@00703IfMT3000001T0fMWI00<0003o0=WIf@3IfMT00P3o
00040=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0
0?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT0703I
fMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0R0=WIf@030000o`3I
fMT0fMWI00<0o`00103IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
00020=WIf@03003o003IfMT0fMWI02<0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o
003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0
5`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01P0fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o00040=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI
00<00?l00=WIf@3IfMT08@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000D0fMWI00<00?l00=WIf@3I
fMT0703IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0R0=WIf@03
0000o`3IfMT0fMWI0080o`00103IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI0080
fMWI0P3o00030=WIf@03003o003IfMT0fMWI0280fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WI
f@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT00P3IfMT30?l00080fMWI00<00?l00=WI
f@3IfMT0603IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01P0fMWI00@0003o0=WIf@3I
fMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l0
00<0fMWI00<00?l00=WIf@3IfMT08@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l0
0=WIf@3IfMT07P3IfMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08@3I
fMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI
0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI0080fMWI
0P3o00030=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT0603IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01P0fMWI00@0
003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01h0fMWI00@0003o0=WIf@3IfMT0
fMWI0P3o00030=WIf@03003o003IfMT0fMWI0240fMWI00<0003o0=WIf@3IfMT00`3o00040=WIf@03
003o003IfMT0fMWI01h0fMWI00@0003o0=WIf@3IfMT0fMWI0`3o00020=WIf@03003o003IfMT0fMWI
0240fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o
0=WIf@3IfMT00P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08@3IfMT010000?l0fMWI0=WIf@3I
fMT30?l000<0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0G0=WIf@4000000@3IfMT001@0fMWI0P0000060=WIf@030000003IfMT0
fMWI01L0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT07`3IfMT0
10000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07`3IfMT010000?l0fMWI0=WI
f@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00
0`3IfMT00`00o`00fMWI0=WIf@0P0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00
fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI0200
fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01h0fMWI00<0003o0=WI
f@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05`3IfMT100000040fMWI000C0=WIf@04
0000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT05`3IfMT00`000?l0fMWI0=WIf@020=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@0O0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT0
0`00o`00fMWI0=WIf@0O0=WIf@040000o`3IfMT0fMWI0=WIf@80o`001@3IfMT00`00o`00fMWI0=WI
f@0N0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI0200fMWI00@0
003o0=WIf@3IfMT0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01l0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0803IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0
fMWI00<00?l00=WIf@3IfMT07P3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00
fMWI0=WIf@0G0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT3000001L0
fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT07`3IfMT010000?l0
fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07`3IfMT010000?l0fMWI0=WIf@3IfMT2
0?l000@0fMWI00<00?l00=WIf@3IfMT0803IfMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<0
0?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WI
f@0O0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI01l0fMWI00<0
003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0803IfMT010000?l0fMWI0=WI
f@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05@3IfMT300000040fMWI000C0=WIf@040000003I
fMT0fMWI000000D0fMWI00<000000=WIf@3IfMT05`3IfMT010000?l0fMWI0=WIf@3IfMT30?l000<0
fMWI00<00?l00=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@020?l000@0fMWI00<00?l00=WIf@3I
fMT07`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0803IfMT01000
0?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT07`3IfMT00`000?l0fMWI0=WIf@02
0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0P0=WIf@040000o`3IfMT0fMWI0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003I
fMT0fMWI0200fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01H0fMWI
0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI01H0fMWI
00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08@3IfMT010000?l0fMWI
0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`000?l0fMWI0=WIf@020=WIf@80
o`00103IfMT00`00o`00fMWI0=WIf@0P0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00
o`00fMWI0=WIf@0N0=WIf@040000o`3IfMT0fMWI0=WIf@<0o`000`3IfMT00`00o`00fMWI0=WIf@0P
0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3I
fMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI0200fMWI00@0003o0=WIf@3IfMT0fMWI
0P3o00040=WIf@03003o003IfMT0fMWI01H0fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WI
f@0000050=WIf@030000003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI
00<00?l00=WIf@3IfMT08@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3I
fMT07@3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0P0=WIf@04
0000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0N0=WIf@040000o`3IfMT0fMWI
0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0Q0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103I
fMT00`00o`00fMWI0=WIf@0N0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00020=WIf@03003o003I
fMT0fMWI0240fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05P3I
fMT100000040fMWI000D0=WIf@8000001P3IfMT00`000000fMWI0=WIf@0F0=WIf@030000o`3IfMT0
fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI0240fMWI00@0003o0=WIf@3IfMT0fMWI0P3o
00040=WIf@03003o003IfMT0fMWI01d0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000<0fMWI00<0
0?l00=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@030?l000<0fMWI00<00?l00=WIf@3IfMT07P3I
fMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT08@3IfMT00`000?l0fMWI
0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI0080fMWI
0P3o00030=WIf@03003o003IfMT0fMWI0280fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00030=WIf@03
003o003IfMT0fMWI01H0fMWI0@0000010=WIf@00703IfMT3000001H0fMWI00<0003o0=WIf@3IfMT0
0P3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@020?l000@0fMWI
00<00?l00=WIf@3IfMT07@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3I
fMT08P3IfMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT07@3IfMT00`00
0?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0R0=WIf@040000o`3IfMT0fMWI
0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0M0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI0280fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01@0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@030000o`3IfMT0
fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT00P3o0004
0=WIf@03003o003IfMT0fMWI01`0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000@0fMWI00<00?l0
0=WIf@3IfMT08P3IfMT010000?l0fMWI0=WIf@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT07@3I
fMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0R0=WIf@040000o`3I
fMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI0080fMWI
0P3o00030=WIf@03003o003IfMT0fMWI0280fMWI00@0003o0=WIf@3IfMT0fMWI0P3o00040=WIf@03
003o003IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@030000
o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WIf@3IfMT0
0P3o00050=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l000@0fMWI
00<00?l00=WIf@3IfMT08P3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3I
fMT0703IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0S0=WIf@04
0000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI
0080fMWI0P3o00020=WIf@03003o003IfMT0fMWI02<0fMWI00@0003o0=WIf@3IfMT0fMWI0P3o0004
0=WIf@03003o003IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WI
f@030000o`3IfMT0fMWI0080fMWI0P3o00030=WIf@03003o003IfMT0fMWI02<0fMWI00<0003o0=WI
f@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3IfMT20?l0
00<0fMWI00<00?l00=WIf@3IfMT08`3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l0
0=WIf@3IfMT0703IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0S
0=WIf@040000o`3IfMT0fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00P3o
00040=WIf@03003o003IfMT0fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E
0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0fMWI00@0003o
0=WIf@3o0000o`001@3IfMT00`00o`00fMWI0=WIf@0K0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o
00030=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o003I
fMT0fMWI01/0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0903I
fMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WI
f@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI0080o`001@3I
fMT00`00o`00fMWI0=WIf@0D0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0503IfMT0
0`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@030000o`3IfMT0
o`000080o`00103IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI02@0fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o003IfMT0
fMWI01/0fMWI00<0003o0=WIf@3IfMT00P3IfMT30?l00080fMWI00<00?l00=WIf@3IfMT0903IfMT0
0`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`000?l0fMWI0=WIf@03
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT0
0`00o`00fMWI0=WIf@0D0=WIf@4000000@3IfMT001`0fMWI0`00000D0=WIf@030000o`3IfMT0fMWI
00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT00P3o00050=WI
f@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l000<0fMWI00<00?l00=WI
f@3IfMT0903IfMT00`000?l0fMWI0=WIf@030?l000@0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00
0?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@040000o`3IfMT0fMWI
0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI0080fMWI0P3o0002
0=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o003IfMT0
fMWI01<0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI
00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02D0fMWI00<0003o0=WIf@3IfMT00P3o00050=WI
f@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<00?l00=WI
f@3IfMT09@3IfMT010000?l0fMWI0=WIf@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT06P3IfMT0
0`000?l0fMWI0=WIf@020=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0U0=WIf@040000o`3IfMT0
fMWI0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o
00020=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT00P3o00040=WIf@03003o003I
fMT0fMWI01@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0C0=WIf@030000o`3IfMT0
fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0X0=WIf@040000o`3IfMT0o`000?l000D0fMWI00<0
0?l00=WIf@3IfMT06@3IfMT00`000?l0fMWI0=WIf@020=WIf@80o`000`3IfMT00`00o`00fMWI0=WI
f@0V0=WIf@030000o`3IfMT0fMWI0080o`00103IfMT00`00o`00fMWI0=WIf@0I0=WIf@030000o`3I
fMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT00P3o
00050=WIf@03003o003IfMT0fMWI01P0fMWI00<0003o0=WIf@3IfMT00`3IfMT20?l00080fMWI00<0
0?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT04`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0103IfMT2
0?l000030=WIf@00o`00fMWI02P0fMWI00@0003o0=WIf@3o0000o`001@3IfMT00`00o`00fMWI0=WI
f@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00030=WIf@03003o003IfMT0fMWI02H0fMWI00<0
003o0=WIf@3IfMT00P3o00040=WIf@03003o003IfMT0fMWI01T0fMWI00<0003o0=WIf@3IfMT00`3I
fMT20?l00080fMWI00<00?l00=WIf@3IfMT09P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<0
0?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WI
f@0V0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0C0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT0
0`00o`00fMWI0=WIf@0W0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT05`3I
fMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0W0=WIf@030000o`3I
fMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WIf@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o
00000`3IfMT00?l00=WIf@0X0=WIf@030000o`3IfMT0fMWI0080o`001@3IfMT00`00o`00fMWI0=WI
f@0H0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00000`3IfMT00?l00=WIf@0Y0=WIf@040000o`3I
fMT0o`000?l000D0fMWI00<00?l00=WIf@3IfMT04`3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00080fMWI00<00?l00=WIf@3IfMT09`3I
fMT010000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01L0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI
00<00?l00=WIf@3IfMT0603IfMT00`000?l0fMWI0=WIf@030=WIf@80o`0000<0fMWI003o003IfMT0
:03IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`000?l0fMWI
0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:@3IfMT010000?l0fMWI0?l0003o00050=WIf@03
003o003IfMT0fMWI01<0fMWI0@0000010=WIf@00703IfMT300000180fMWI00<0003o0=WIf@3IfMT0
103IfMT20?l000030=WIf@00o`00fMWI02X0fMWI00@0003o0=WIf@3o0000o`001@3IfMT00`00o`00
fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI00<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI02P0
fMWI00@0003o0=WIf@3o0000o`001@3IfMT00`00o`00fMWI0=WIf@0G0=WIf@030000o`3IfMT0fMWI
00@0fMWI0P3o00000`3IfMT00?l00=WIf@0Y0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l0
0=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:@3IfMT0
10000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI0140fMWI0P0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0Z
0=WIf@040000o`3IfMT0o`000?l000D0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`0000<0fMWI003o003IfMT0:P3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o
003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT00`3IfMT30?l00003003o003IfMT0fMWI02T0fMWI
00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o003IfMT0fMWI01H0fMWI00<0003o0=WIf@3IfMT0
0`3IfMT20?l000030=WIf@00o`00fMWI02X0fMWI00<0003o0=WIf@3IfMT00P3o00050=WIf@03003o
003IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@030000o`3I
fMT0fMWI00D0fMWI0P3o00000`3IfMT00?l00=WIf@0Z0=WIf@040000o`3IfMT0o`000?l000H0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0
:P3IfMT00`000?l0fMWI0?l000020?l000D0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`000?l0fMWI
0=WIf@030=WIf@80o`0000<0fMWI003o003IfMT0:P3IfMT00`000?l0fMWI0=WIf@020?l000D0fMWI
00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0
:`3IfMT010000?l0fMWI0?l0003o00050=WIf@03003o003IfMT0fMWI0180fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI
0=WIf@0Z0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0
fMWI0=WIf@030=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0Y0=WIf@030000o`3IfMT0fMWI0080
o`001@3IfMT00`00o`00fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT0
0?l00=WIf@0[0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT0503IfMT00`00
0?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:`3IfMT010000?l0fMWI0?l0003o0005
0=WIf@03003o003IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0[0=WIf@030000o`3o0000o`00
00H0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`000?l0fMWI0=WIf@030=WIf@80o`000P3IfMT00`00
o`00fMWI0=WIf@0Z0=WIf@040000o`3IfMT0o`000?l000D0fMWI00<00?l00=WIf@3IfMT05@3IfMT0
0`000?l0fMWI0=WIf@040=WIf@80o`0000<0fMWI003o003IfMT0:`3IfMT010000?l0fMWI0?l0003o
00060=WIf@03003o003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l000030=WIf@00
o`00fMWI02/0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@400000
0@3IfMT001`0fMWI0`00000@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`3IfMT00?l00=WI
f@0/0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT04`3IfMT00`000?l0fMWI0=WI
f@040=WIf@80o`0000<0fMWI003o003IfMT0;03IfMT010000?l0fMWI0?l0003o00060=WIf@03003o
003IfMT0fMWI01@0fMWI00<0003o0=WIf@3IfMT0103IfMT20?l00003003o003IfMT0fMWI02/0fMWI
00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0D0=WIf@030000o`3IfMT0fMWI00@0
fMWI0P3o00000`00o`00fMWI0=WIf@0[0=WIf@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WI
f@3IfMT0403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0100fMWI00<0003o0=WIf@3I
fMT01@3IfMT20?l00003003o003IfMT0fMWI02`0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00
o`00fMWI0=WIf@0C0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`3IfMT00?l00=WIf@0/0=WI
f@040000o`3IfMT0o`000?l000H0fMWI00<00?l00=WIf@3IfMT0503IfMT00`000?l0fMWI0=WIf@04
0=WIf@80o`0000<00?l00=WIf@3IfMT0:`3IfMT010000?l0fMWI0?l0003o00060=WIf@03003o003I
fMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI02`0fMWI00<0
003o0?l0003o00001P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3IfMT0;03IfMT0
10000?l0fMWI0?l0003o00060=WIf@03003o003IfMT0fMWI01<0fMWI00<0003o0=WIf@3IfMT0103I
fMT20?l000030=WIf@00o`00fMWI02`0fMWI00@0003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI
0=WIf@0C0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0/0=WIf@030000
o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00
00<00?l00=WIf@3IfMT0;03IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI0100fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o
00000`00o`00fMWI0=WIf@0]0=WIf@030000o`3o0000o`0000H0fMWI00<00?l00=WIf@3IfMT04`3I
fMT00`000?l0fMWI0=WIf@040=WIf@80o`0000<00?l00=WIf@3IfMT0;@3IfMT00`000?l0o`000?l0
00070=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l002l0fMWI00@0
003o0=WIf@3o0000o`001P3IfMT00`00o`00fMWI0=WIf@0B0=WIf@030000o`3IfMT0fMWI00@0fMWI
0P3o00000`3IfMT00?l00=WIf@0]0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT0
403IfMT100000040fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@<000001P3I
fMT00`000000fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00000`00o`00fMWI0=WI
f@0]0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WI
f@050=WIf@80o`0000<00?l00=WIf@3IfMT0;@3IfMT00`000?l0o`000?l000070=WIf@03003o003I
fMT0fMWI0180fMWI00<0003o0=WIf@3IfMT0103IfMT30?l002l0fMWI00@0003o0=WIf@3o0000o`00
1P3IfMT00`00o`00fMWI0=WIf@0A0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI
0=WIf@0]0=WIf@040000o`3IfMT0o`000?l000L0fMWI00<00?l00=WIf@3IfMT03`3IfMT100000040
fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000`0=WIf@030000o`3o0000o`0000L0
fMWI00<00?l00=WIf@3IfMT04@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`0000<00?l00=WIf@3I
fMT0;@3IfMT010000?l0o`000?l0003o00060=WIf@03003o003IfMT0fMWI0180fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l00003003o003IfMT0fMWI02h0fMWI00<0003o0?l0003o00001`3IfMT00`00
o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0^0=WI
f@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT03`3IfMT100000040fMWI00070=WIf@04
0000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00`3IfMT3000000h0fMWI00<0003o0=WI
f@3IfMT01`3IfMT20?l00340fMWI0P3o00070=WIf@03003o003IfMT0fMWI0140fMWI00<0003o0=WI
f@3IfMT0103IfMT20?l00003003o003IfMT0fMWI02l0fMWI00<0003o0?l0003o00001`3IfMT00`00
o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0^0=WI
f@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WI
f@80o`0000<00?l00=WIf@3IfMT0;P3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI
00d0fMWI0`0000010=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@<000001P3IfMT00`00
0000fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o00000`00o`00fMWI0=WIf@0_0=WI
f@80o`00203IfMT00`00o`00fMWI0=WIf@0@0=WIf@030000o`3IfMT0fMWI00@0fMWI0P3o00000`00
o`00fMWI0=WIf@0_0=WIf@030000o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT0403IfMT00`00
0?l0fMWI0=WIf@050=WIf@80o`00<@3IfMT00`000?l0o`000?l000070=WIf@03003o003IfMT0fMWI
0100fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003003o003IfMT0fMWI02h0fMWI00<0003o0?l0
003o0000203IfMT00`00o`00fMWI0=WIf@0>0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3I
fMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00h0fMWI00<0003o0=WI
f@3IfMT01P3IfMT20?l00380fMWI00<0003o0?l0003o00001`3IfMT00`00o`00fMWI0=WIf@0?0=WI
f@030000o`3IfMT0fMWI00D0fMWI0P3o00000`00o`00fMWI0=WIf@0_0=WIf@030000o`3o0000o`00
00L0fMWI00<00?l00=WIf@3IfMT0403IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00<@3IfMT00`00
0?l0o`000?l000070=WIf@03003o003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l0
0340fMWI00<0003o0?l0003o0000203IfMT00`00o`00fMWI0=WIf@0>0=WIf@4000000@3IfMT000L0
fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00d0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l00380fMWI00<0003o0?l0003o00001`3IfMT00`00
o`00fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000b0=WIf@030000o`3o0000o`00
00P0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00<P3IfMT20?l0
00P0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00<P3IfMT20?l0
00P0fMWI00<00?l00=WIf@3IfMT03P3IfMT100000040fMWI00080=WIf@8000002@3IfMT4000000D0
fMWI00<000000=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00<`3IfMT20?l000P0
fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00<`3IfMT20?l000P0
fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00<P3IfMT00`000?l0
o`000?l000070=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01@3IfMT20?l00003
003o003IfMT0fMWI0300fMWI0P3o00090=WIf@03003o003IfMT0fMWI00d0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0=0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o000c0=WIf@80o`00
203IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000c0=WIf@80o`00
203IfMT00`00o`00fMWI0=WIf@0>0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000b0=WIf@030000
o`3o0000o`0000L0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00
00<00?l00=WIf@3IfMT0<03IfMT00`000?l0o`000?l000080=WIf@03003o003IfMT0fMWI00d0fMWI
0@0000010=WIf@00703IfMT3000000`0fMWI00<0003o0=WIf@3IfMT0203IfMT20?l003<0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003<0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI00h0fMWI00<0003o0=WIf@3IfMT01@3IfMT30?l003<0fMWI0P3o
00080=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WIf@3IfMT01P3IfMT20?l003<0fMWI00<0
003o0?l0003o00002@3IfMT00`00o`00fMWI0=WIf@0;0=WIf@8000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@080=WIf@80o`00<`3IfMT20?l000P0fMWI00<00?l0
0=WIf@3IfMT03@3IfMT00`000?l0fMWI0=WIf@050=WIf@80o`00=03IfMT30?l000P0fMWI00<00?l0
0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000P0fMWI00<00?l0
0=WIf@3IfMT0303IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00=03IfMT20?l000T0fMWI00<00?l0
0=WIf@3IfMT0303IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI00<0003o0=WI
f@3IfMT01`3IfMT20?l003D0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WI
f@3IfMT01@3IfMT20?l003D0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WI
f@3IfMT01P3IfMT20?l003@0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00`0fMWI00<0003o0=WI
f@3IfMT01P3IfMT20?l003@0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00`0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0;0=WIf@030000o`3IfMT0fMWI00P0fMWI0P3o000e0=WIf@80
o`00203IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00D0fMWI0P3o000e0=WIf@80
o`00203IfMT00`00o`00fMWI0=WIf@0<0=WIf@030000o`3IfMT0fMWI00H0fMWI0P3o000d0=WIf@80
o`002@3IfMT00`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o000d0=WIf@80
o`002P3IfMT00`00o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000?l0fMWI0=WIf@080=WIf@80o`00=@3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00=@3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00=03IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0
2P3IfMT00`000?l0fMWI0=WIf@070=WIf@80o`00=03IfMT20?l000X0fMWI00<00?l00=WIf@3IfMT0
2`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00/0fMWI00<0003o0=WIf@3IfMT0203I
fMT20?l003D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01P3I
fMT20?l003D0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01`3I
fMT20?l003D0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT01P3I
fMT20?l003D0fMWI0P3o000;0=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT3
000000X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00o`000?l0000e0=WIf@80o`002@3IfMT0
0`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI00L0fMWI0P3o000e0=WIf@80o`002@3IfMT0
0`00o`00fMWI0=WIf@0:0=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00?l0003o0000=@3IfMT2
0?l000T0fMWI00<00?l00=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@060=WIf@80o`00=@3IfMT2
0?l000030000o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02@3IfMT200000040fMWI000L0=WI
f@030000003IfMT0fMWI00X0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00o`000?l0000e0=WI
f@80o`0000<0003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@090=WIf@030000o`3IfMT0fMWI
00H0fMWI00<00?l00?l0003o0000=@3IfMT20?l000030000o`3IfMT0fMWI00L0fMWI00<00?l00=WI
f@3IfMT0203IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003o0000o`0003D0fMWI0P3o00090=WI
f@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT01`3IfMT20?l003H0fMWI0P3o000:0=WI
f@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000o`3IfMT0fMWI00P0fMWI00<00?l00?l0003o0000=P3IfMT20?l000T0fMWI00<00?l00=WIf@3I
fMT01`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003o0000o`0003D0fMWI0P3o00000`000?l0
fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT01`3IfMT30?l003D0
fMWI0P3o00000`000?l0fMWI0=WIf@060=WIf@03003o003IfMT0fMWI00P0fMWI00<0003o0=WIf@3I
fMT01P3IfMT00`00o`00o`000?l0000f0=WIf@80o`002`3IfMT00`00o`00fMWI0=WIf@090=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT02@3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o
003o0000o`0003L0fMWI0P3o00090=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT20?l003H0fMWI0`3o00090=WIf@03003o003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT00`00o`00o`000?l0000f0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI
0=WIf@070=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00?l0003o0000=P3IfMT20?l000030000
o`3IfMT0fMWI00P0fMWI00<00?l00=WIf@3IfMT02@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00o`000?l0000g0=WIf@80o`0000<0
003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00L0fMWI00<0
0?l00?l0003o0000=`3IfMT20?l000030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01P3I
fMT00`000?l0fMWI0=WIf@070=WIf@03003o003o0000o`0003H0fMWI0P3o00000`000?l0fMWI0=WI
f@070=WIf@03003o003IfMT0fMWI00H0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00o`000?l0
000f0=WIf@80o`0000<0003o0=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@080=WIf@4000000@3I
fMT001`0fMWI0`0000090=WIf@030000o`3IfMT0fMWI00P0fMWI00<00?l00?l0003o0000=`3IfMT2
0?l000030000o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@07
0=WIf@03003o003o0000o`0003L0fMWI0P3o00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00H0fMWI00<0003o0=WIf@3IfMT01P3IfMT01000o`00fMWI0?l0003o000f0=WIf@80o`0000<0
fMWI0000o`3IfMT01`3IfMT00`00o`00fMWI0=WIf@060=WIf@030000o`3IfMT0fMWI00H0fMWI00@0
0?l00=WIf@3o0000o`00=P3IfMT20?l000030=WIf@000?l0fMWI00T0fMWI00<00?l00=WIf@3IfMT0
1`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT0203I
fMT01000o`00fMWI0?l0003o000g0=WIf@80o`0000<0003o0=WIf@3IfMT01`3IfMT00`00o`00fMWI
0=WIf@050=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0003o0000=`3IfMT20?l000030000
o`3IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01@3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o
003IfMT0o`000?l003H0fMWI0`3o00000`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00D0
fMWI00<0003o0=WIf@3IfMT01P3IfMT00`00o`00o`000?l0000g0=WIf@80o`0000<0fMWI0000o`3I
fMT02@3IfMT00`00o`00fMWI0=WIf@080=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
203IfMT00`000?l0fMWI0=WIf@080=WIf@04003o003IfMT0o`000?l003L0fMWI0P3o00000`3IfMT0
003o0=WIf@080=WIf@03003o003IfMT0fMWI00<0fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00
fMWI0?l0003o000g0=WIf@80o`0000<0fMWI0000o`3IfMT0203IfMT00`00o`00fMWI0=WIf@040=WI
f@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT00P3o000g0=WIf@80o`0000<0fMWI0000
o`3IfMT01`3IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00L0fMWI00<00?l00?l0
003o0000=`3IfMT20?l000030=WIf@000?l0fMWI00X0fMWI00<00?l00=WIf@3IfMT01`3IfMT10000
0040fMWI000L0=WIf@030000003IfMT0fMWI00P0fMWI00<0003o0=WIf@3IfMT01`3IfMT00`00o`00
fMWI0=WIf@020?l003L0fMWI0P3o00000`3IfMT0003o0=WIf@080=WIf@03003o003IfMT0fMWI00<0
fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0?l0003o000g0=WIf@80o`0000<0fMWI0000
o`3IfMT0203IfMT00`00o`00fMWI0=WIf@040=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WI
f@3IfMT00P3o000g0=WIf@80o`0000<0fMWI0000o`3IfMT0203IfMT00`00o`00fMWI0=WIf@030=WI
f@030000o`3IfMT0fMWI00H0fMWI00@00?l00=WIf@3o0000o`00=`3IfMT30?l000030=WIf@000?l0
fMWI00T0fMWI00<00?l00=WIf@3IfMT01`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
00L0fMWI00<0003o0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@020?l003P0fMWI0P3o00000`3I
fMT0003o0=WIf@080=WIf@05003o003IfMT0fMWI0=WIf@000?l02P3IfMT01000o`00fMWI0?l0003o
000g0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI0080fMWI00<0
003o0=WIf@3IfMT01P3IfMT00`00o`00fMWI0=WIf@020?l003P0fMWI0P3o00000`3IfMT0003o0=WI
f@080=WIf@03003o003IfMT0fMWI0080fMWI00<0003o0=WIf@3IfMT01`3IfMT01000o`00fMWI0?l0
003o000h0=WIf@80o`0000<0fMWI0000o`3IfMT02@3IfMT00`00o`00fMWI0=WIf@070=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT01`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003I
fMT0fMWI0080o`00>@3IfMT20?l000030=WIf@000?l0fMWI00P0fMWI00D00?l00=WIf@3IfMT0fMWI
0000o`090=WIf@03003o003IfMT0o`000080o`00=`3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT0
1P3IfMT00`00o`00fMWI0=WIf@020=WIf@030000o`3IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT0
0P3o000h0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o003IfMT0fMWI0000o`T0
fMWI00<00?l00=WIf@3IfMT00P3o000h0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@080=WIf@03
003o003IfMT0fMWI00H0fMWI0@0000010=WIf@00703IfMT3000000L0fMWI00<0003o0=WIf@3IfMT0
1`3IfMT00`00o`00fMWI0=WIf@020?l003T0fMWI0P3o00020=WIf@030000o`3IfMT0fMWI00L0fMWI
00@00?l00=WIf@3IfMT0003o2@3IfMT01000o`00fMWI0?l0003o000h0=WIf@<0o`000P3IfMT00`00
0?l0fMWI0=WIf@070=WIf@04003o003IfMT0fMWI0000o`T0fMWI00<00?l00=WIf@3IfMT00P3o000h
0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@070=WIf@04003o003IfMT0fMWI0000o`P0fMWI00@0
0?l00=WIf@3IfMT0fMWI0P3o000h0=WIf@80o`000P3IfMT00`000?l0fMWI0=WIf@080=WIf@03003o
003IfMT0fMWI00D0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@060=WIf@030000o`3I
fMT0fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`000P3IfMT00`000?l0fMWI
0=WIf@070=WIf@03003o003IfMT0003o00T0fMWI00<00?l00=WIf@3IfMT00P3o000i0=WIf@80o`00
0`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o00000?l0fMWI00P0fMWI00@00?l00=WIf@3IfMT0
fMWI0P3o000h0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o00000?l0fMWI00P0
fMWI00<00?l00=WIf@3IfMT00`3o000h0=WIf@80o`000`3IfMT00`000?l0fMWI0=WIf@080=WIf@03
003o003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@060=WIf@03003o
003IfMT0fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`000`3IfMT00`000?l0
fMWI0=WIf@070=WIf@03003o00000?l0fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000i0=WI
f@80o`000`3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0fMWI00P0fMWI00@00?l00=WI
f@3IfMT0fMWI0P3o000h0=WIf@<0o`000P3IfMT00`000?l0fMWI0=WIf@070=WIf@03003o003IfMT0
fMWI00L0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000i0=WIf@80o`00103IfMT00`000?l0fMWI0=WI
f@070=WIf@03003o003IfMT0fMWI00D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@07
0=WIf@03003o003IfMT0fMWI00D0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003T0fMWI0P3o0004
0=WIf@030000o`3IfMT0fMWI00H0fMWI00<0003o003o003IfMT01`3IfMT01000o`00fMWI0=WIf@3I
fMT20?l003T0fMWI0P3o00040=WIf@030000o`3IfMT0fMWI00D0fMWI00<0003o0=WIf@00o`00203I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`00>@3IfMT20?l000<0fMWI00<0003o0=WIf@3IfMT01P3I
fMT00`00o`00fMWI0=WIf@060=WIf@03003o003IfMT0fMWI0080fMWI0P3o000j0=WIf@80o`00103I
fMT00`000?l0fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI00H0fMWI0@0000010=WIf@004`3IfMT4
000000D0fMWI00<000000=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@040=WIf@03003o003IfMT0
fMWI0080fMWI0P3o000j0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@040=WIf@040000o`3IfMT0
fMWI003o00H0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003T0fMWI0P3o00050=WIf@030000o`3I
fMT0fMWI00@0fMWI00@0003o0=WIf@3IfMT00?l01P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
>P3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT0103IfMT010000?l0fMWI003o0000o`050=WIf@03
003o003IfMT0fMWI00<0fMWI0P3o000j0=WIf@80o`00103IfMT00`000?l0fMWI0=WIf@040=WIf@03
0000o`3IfMT0fMWI00L0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT00`00o`040=WIf@<0o`00>P3IfMT20?l000D0fMWI
0P000?l20=WIf@80003o0`3IfMT2003o00<0fMWI0P00o`050=WIf@80o`00>@3IfMT20?l000H0fMWI
0P000?l20=WIf@80003o0`3IfMT3003o0080fMWI0P00o`050=WIf@80o`00>P3IfMT20?l000D0fMWI
0P000?l20=WIf@80003o103IfMT2003o0080fMWI0P00o`050=WIf@80o`00>P3IfMT20?l000D0fMWI
0P000?l20=WIf@80003o2P3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI0`00
000:0=WIf@<00?l01P3IfMT20?l003/0fMWI0P3o00060=WIf@<0003o1`3IfMT3003o00L0fMWI0P3o
000i0=WIf@80o`001`3IfMT30000o`L0fMWI0`00o`070=WIf@80o`00>P3IfMT20?l000H0fMWI1000
0?l60=WIf@<00?l01`3IfMT20?l003X0fMWI0P3o00060=WIf@@0003o2@3IfMT300000040fMWI000E
0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT04`3IfMT20?l003/0fMWI0P3o000I
0=WIf@80o`00>P3IfMT20?l001/0fMWI0P3o000j0=WIf@80o`006P3IfMT20?l003X0fMWI0P3o000E
0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0C0=WI
f@80o`00>`3IfMT20?l001T0fMWI0P3o000j0=WIf@<0o`006P3IfMT20?l003X0fMWI0P3o000I0=WI
f@80o`00>`3IfMT30?l001@0fMWI0@0000010=WIf@004`3IfMT3000000H0fMWI00<000000=WIf@3I
fMT04`3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>`3IfMT20?l001X0fMWI0P3o000j0=WIf@80
o`006@3IfMT20?l003`0fMWI0P3o000D0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0
103IfMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3IfMT30?l001P0fMWI0P3o000k0=WIf@80o`00
6@3IfMT20?l003`0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001@0fMWI0@0000010=WIf@00703I
fMT300000180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00?03I
fMT20?l001P0fMWI0P3o000l0=WIf@80o`004`3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI0180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00?03IfMT2
0?l001P0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI
0180fMWI0P3o000m0=WIf@80o`00603IfMT20?l003/0fMWI0`3o000H0=WIf@80o`00?03IfMT20?l0
01P0fMWI0P3o000l0=WIf@80o`00503IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180
fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001P0
fMWI0P3o000m0=WIf@80o`004`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI
0P3o000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000H0=WIf@80o`00?03IfMT20?l001L0fMWI
0P3o000n0=WIf@80o`004`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0180fMWI0P3o
000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@<0o`00?03IfMT20?l001L0fMWI0P3o
000n0=WIf@80o`004`3IfMT100000040fMWI000L0=WIf@<000004@3IfMT20?l003l0fMWI0P3o000F
0=WIf@80o`00?@3IfMT20?l001L0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003h0fMWI0P3o000B
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WI
f@80o`00?@3IfMT30?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000C0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WIf@80
o`00?P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003h0fMWI0`3o000B0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00
?P3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l003l0fMWI0P3o000B0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00?P3I
fMT20?l001H0fMWI0P3o000n0=WIf@80o`005@3IfMT30?l003l0fMWI0P3o000B0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00?`3IfMT2
0?l001D0fMWI0P3o000o0=WIf@80o`005@3IfMT20?l00400fMWI0P3o000B0=WIf@4000000@3IfMT0
01`0fMWI0`00000@0=WIf@80o`00@03IfMT20?l001D0fMWI0P3o000o0=WIf@<0o`00503IfMT20?l0
03l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00140fMWI0P0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`00503IfMT20?l003l0
fMWI0P3o000E0=WIf@80o`00@03IfMT20?l00180fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0@0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`00503IfMT20?l003l0fMWI
0`3o000D0=WIf@80o`00@@3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0@0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`00503IfMT20?l00400fMWI0P3o
000C0=WIf@80o`00@P3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@
0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C
0=WIf@80o`00@P3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WI
f@<0o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@<0o`004P3IfMT20?l00440fMWI0P3o000C0=WI
f@80o`00@P3IfMT20?l00140fMWI0@0000010=WIf@00703IfMT3000000l0fMWI0P3o00120=WIf@80
o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00120=WIf@80
o`00403IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o00120=WIf@<0o`00
4@3IfMT20?l004<0fMWI0P3o000B0=WIf@80o`00@@3IfMT30?l00140fMWI0`3o00120=WIf@80o`00
4@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00l0fMWI0P3o00130=WIf@80o`004@3I
fMT20?l004<0fMWI0P3o000B0=WIf@80o`00@P3IfMT20?l00140fMWI0P3o00140=WIf@80o`00403I
fMT100000040fMWI00070=WIf@@000000`3IfMT00`000000fMWI0=WIf@020=WIf@<000001P3IfMT0
0`000000fMWI0=WIf@0?0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o00130=WIf@80o`004@3IfMT2
0?l004<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0@0000010=WIf@002@3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT03P3IfMT30?l0
04<0fMWI0P3o000A0=WIf@80o`00A03IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l0
04@0fMWI0P3o000@0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@030=WIf@<000003P3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00A@3IfMT20?l00100
fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000>0=WIf@<000000@3IfMT000T0fMWI
00<000000=WIf@3IfMT01`3IfMT3000000H0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004D0fMWI
0P3o000?0=WIf@80o`00A@3IfMT20?l00100fMWI0P3o00130=WIf@<0o`003`3IfMT20?l004D0fMWI
0P3o000@0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI00h0fMWI0P3o00150=WIf@80o`003`3IfMT20?l004D0fMWI0P3o
000@0=WIf@80o`00A03IfMT20?l000l0fMWI0P3o00150=WIf@<0o`003`3IfMT100000040fMWI0007
0=WIf@<000002@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00h0fMWI0P3o0015
0=WIf@80o`003`3IfMT20?l004D0fMWI0`3o000>0=WIf@<0o`00A03IfMT20?l000l0fMWI0P3o0016
0=WIf@80o`003`3IfMT100000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI100000050=WI
f@030000003IfMT0fMWI00d0fMWI0`3o00150=WIf@80o`003P3IfMT30?l004H0fMWI0P3o000>0=WI
f@80o`00A@3IfMT30?l000h0fMWI0P3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI00d0fMWI0P3o00160=WIf@<0o`003@3IfMT20?l004L0fMWI0P3o000>0=WIf@80
o`00AP3IfMT20?l000d0fMWI0`3o00160=WIf@80o`003`3IfMT100000040fMWI000L0=WIf@<00000
3@3IfMT20?l004L0fMWI0P3o000=0=WIf@80o`00A`3IfMT20?l000h0fMWI0P3o00160=WIf@80o`00
3@3IfMT20?l004P0fMWI0P3o000=0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3I
fMT20?l004L0fMWI0P3o000=0=WIf@80o`00B03IfMT20?l000`0fMWI0`3o00160=WIf@<0o`00303I
fMT20?l004P0fMWI0P3o000>0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT2
0?l004L0fMWI0P3o000=0=WIf@80o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`00303IfMT2
0?l004P0fMWI0P3o000>0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT30?l0
04P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`002`3IfMT20?l0
04T0fMWI0`3o000=0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT20?l004T0
fMWI0P3o000<0=WIf@80o`00B03IfMT30?l000/0fMWI0P3o00180=WIf@<0o`002P3IfMT20?l004X0
fMWI0P3o000=0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0303IfMT20?l004T0fMWI
0P3o000;0=WIf@<0o`00B@3IfMT20?l000X0fMWI0`3o00190=WIf@80o`002P3IfMT20?l004X0fMWI
0P3o000=0=WIf@4000000@3IfMT001`0fMWI0`00000;0=WIf@<0o`00B@3IfMT30?l000X0fMWI0P3o
001:0=WIf@80o`002P3IfMT20?l004X0fMWI0P3o00090=WIf@<0o`00BP3IfMT20?l000`0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@80o`00B`3IfMT20?l000X0fMWI0P3o001:
0=WIf@<0o`002@3IfMT20?l004X0fMWI0P3o00090=WIf@80o`00B`3IfMT30?l000`0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0;0=WIf@80o`00B`3IfMT20?l000T0fMWI0`3o001;0=WI
f@80o`00203IfMT20?l004/0fMWI0P3o00090=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0:0=WIf@<0o`00C03IfMT20?l000P0fMWI0P3o001<0=WIf@80
o`00203IfMT20?l004/0fMWI0`3o00080=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0:0=WIf@80o`00C@3IfMT20?l000P0fMWI0P3o001<0=WIf@<0o`00
1P3IfMT30?l004`0fMWI0P3o00080=WIf@80o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@090=WIf@<0o`00C@3IfMT30?l000H0fMWI0`3o001=0=WIf@80o`001P3I
fMT20?l004d0fMWI0P3o00070=WIf@<0o`00C03IfMT20?l000`0fMWI0@0000010=WIf@00703IfMT3
000000T0fMWI0P3o001?0=WIf@80o`001P3IfMT20?l004h0fMWI0P3o00050=WIf@<0o`00C@3IfMT3
0?l000H0fMWI0P3o001=0=WIf@<0o`002P3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI
00P0fMWI0`3o001?0=WIf@80o`001@3IfMT30?l004h0fMWI0`3o00040=WIf@80o`00C`3IfMT20?l0
00D0fMWI0`3o001>0=WIf@<0o`002P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0
fMWI0`3o001@0=WIf@<0o`000`3IfMT30?l00500fMWI0P3o00030=WIf@<0o`00C`3IfMT30?l000@0
fMWI0P3o001@0=WIf@80o`002P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00L0fMWI
0P3o001B0=WIf@<0o`0000@0fMWI0?l0003o0000o`00D@3IfMT30?l000040=WIf@3o0000o`000?l0
0540fMWI0`3o00000`3IfMT0o`000?l000020?l00500fMWI0`3o00090=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT01@3IfMT40?l005<0fMWI1@3o001C0=WIf@D0o`00D`3IfMT60?l00580
fMWI103o00070=WIf@4000000@3IfMT001`0fMWI0`0000050=WIf@<0o`00E@3IfMT30?l005D0fMWI
0`3o001E0=WIf@<0o`00E@3IfMT30?l000H0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WI
f@3o0=WIfG00fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@3o0=WIfG00fMWI0@0000010=WIf@004`3IfMT4000000D0
fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI05D0
fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@1F0=WIf@030000003IfMT0fMWI00D0
fMWI0@0000010=WIf@004`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00H0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00h0fMWI
00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00D0fMWI
0@0000010=WIf@00503IfMT00`000000fMWI0=WIf@050=WIfOl00000M00000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@3o0=WIfGT0fMWI000F0=WIf@030000003IfMT0fMWI0?l0fMWIN03IfMT001<0
fMWI00@000000=WIf@3IfMT00000o`3IfMUj0=WIf@00503IfMT200000?l0fMWIN`3IfMT00?l0fMWI
T@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWI
T@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWI
T@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWI
T@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.154508 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -3 -9 ]
[.7381 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-2)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-1)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .46353 m
.02499 .46345 L
.02605 .46325 L
.02729 .46287 L
.02846 .46237 L
.03053 .4611 L
.03279 .45921 L
.03527 .45652 L
.0379 .45297 L
.04262 .44488 L
.05205 .42256 L
.06244 .38994 L
.08274 .31142 L
.09394 .26634 L
.10458 .22686 L
.11464 .1954 L
.11995 .18188 L
.12562 .17022 L
.12831 .16575 L
.13085 .1622 L
.13333 .15937 L
.1356 .15733 L
.13777 .1559 L
.13886 .15537 L
.14005 .15493 L
.14125 .15465 L
.14254 .15451 L
.14376 .15455 L
.14487 .15473 L
.14605 .15506 L
.14715 .1555 L
.14837 .15614 L
.14967 .157 L
.15234 .15932 L
.15478 .16209 L
.15925 .16874 L
.16395 .17784 L
.17387 .20342 L
.18471 .23956 L
.20596 .3236 L
.22527 .39678 L
.23491 .42595 L
.23999 .43839 L
.24536 .44903 L
.25006 .45603 L
.25273 .45901 L
.25401 .46018 L
.25522 .46113 L
.25632 .46185 L
.25751 .46249 L
Mistroke
.2586 .46294 L
.25961 .46324 L
.26081 .46346 L
.26189 .46353 L
.26314 .46344 L
.26432 .46321 L
.26549 .46284 L
.26674 .46227 L
.26899 .46083 L
.27167 .45843 L
.27411 .45558 L
.27942 .44732 L
.28444 .43701 L
.2933 .41347 L
.30292 .38151 L
.32234 .30528 L
.33266 .26391 L
.34376 .22316 L
.35435 .19105 L
.35898 .17975 L
.36405 .16963 L
.36637 .1658 L
.36886 .16231 L
.371 .15981 L
.37332 .15763 L
.37469 .15661 L
.37595 .15585 L
.37716 .15528 L
.37844 .15485 L
.37958 .15461 L
.38065 .15451 L
.38182 .15455 L
.38307 .15475 L
.38429 .15511 L
.38498 .15538 L
.38563 .15568 L
.38835 .15744 L
.3907 .15959 L
.39323 .16255 L
.399 .1717 L
.40429 .18289 L
.41408 .2099 L
.4244 .24543 L
.44435 .32476 L
.46248 .39378 L
.47187 .42288 L
.47682 .43552 L
.48207 .44654 L
.48473 .45115 L
.48767 .45541 L
Mistroke
.49037 .45856 L
.49283 .46077 L
.49405 .46162 L
.49537 .46237 L
.49609 .4627 L
.49676 .46296 L
.49745 .46317 L
.49809 .46333 L
.49934 .4635 L
.50047 .46351 L
.50169 .46337 L
.50301 .46304 L
.50425 .46255 L
.50538 .46197 L
.50793 .46015 L
.51029 .45786 L
.51252 .45516 L
.51752 .4473 L
.52296 .43602 L
.53391 .40569 L
.54403 .37044 L
.5643 .2896 L
.57422 .25057 L
.58332 .21825 L
.592 .19222 L
.5966 .18085 L
.6015 .17078 L
.60409 .16639 L
.60644 .16298 L
.60884 .16008 L
.61104 .15794 L
.61352 .15615 L
.61483 .15546 L
.6155 .15519 L
.61621 .15494 L
.61741 .15465 L
.61853 .15452 L
.61922 .15451 L
.61987 .15454 L
.62109 .15473 L
.62234 .15509 L
.62304 .15537 L
.62369 .15567 L
.62614 .15721 L
.62836 .15915 L
.63071 .16177 L
.6356 .16901 L
.64095 .1796 L
.65048 .20467 L
.65935 .23397 L
Mistroke
.69833 .38599 L
.70854 .41888 L
.71392 .43315 L
.71963 .44554 L
.72461 .45385 L
.72744 .45746 L
.7301 .4601 L
.73135 .46108 L
.73253 .46186 L
.73361 .46244 L
.73476 .46293 L
.736 .46329 L
.73715 .46348 L
.73786 .46352 L
.73852 .46352 L
.73977 .46338 L
.74093 .46309 L
.74217 .46263 L
.74335 .46204 L
.74442 .46138 L
.74704 .45924 L
.74952 .45655 L
.75446 .44934 L
.75984 .43879 L
.76943 .41365 L
.77831 .3844 L
.79855 .30523 L
.81756 .23141 L
.8264 .20262 L
.83572 .17855 L
.84059 .16901 L
.84317 .16489 L
.84593 .16122 L
.84847 .15854 L
.85078 .15668 L
.8519 .15599 L
.8531 .15538 L
.85425 .15496 L
.8553 .15469 L
.85655 .15453 L
.85774 .15453 L
.8588 .15466 L
.85997 .15494 L
.86123 .15541 L
.86257 .15609 L
.86499 .15781 L
.86744 .16017 L
.86974 .16297 L
.87405 .16964 L
.87922 .18 L
Mistroke
.88397 .19164 L
.89469 .22434 L
.91514 .3028 L
.93422 .37804 L
.94365 .40996 L
.95257 .43447 L
.9575 .44511 L
.9601 .4498 L
.96286 .45406 L
.96517 .45704 L
.96773 .45969 L
.96885 .46063 L
.97005 .4615 L
.97109 .46213 L
.97223 .46268 L
.97323 .46305 L
.97416 .4633 L
.97514 .46347 L
.97619 .46353 L
Mfstroke
0 1 0 r
.02381 .46353 m
.02499 .46345 L
.02605 .46325 L
.02729 .46287 L
.02846 .46237 L
.03053 .4611 L
.03279 .45921 L
.03527 .45652 L
.0379 .45297 L
.04262 .44488 L
.05205 .42256 L
.06244 .38994 L
.08274 .31142 L
.09394 .26634 L
.10458 .22686 L
.11464 .1954 L
.11995 .18188 L
.12562 .17022 L
.12831 .16575 L
.13085 .1622 L
.13333 .15937 L
.1356 .15733 L
.13777 .1559 L
.13886 .15537 L
.14005 .15493 L
.14125 .15465 L
.14254 .15451 L
.14376 .15455 L
.14487 .15473 L
.14605 .15506 L
.14715 .1555 L
.14837 .15614 L
.14967 .157 L
.15234 .15932 L
.15478 .16209 L
.15925 .16874 L
.16395 .17784 L
.17387 .20342 L
.18471 .23956 L
.20596 .3236 L
.22527 .39678 L
.23491 .42595 L
.23999 .43839 L
.24536 .44903 L
.25006 .45603 L
.25273 .45901 L
.25401 .46018 L
.25522 .46113 L
.25632 .46185 L
.25751 .46249 L
Mistroke
.2586 .46294 L
.25961 .46324 L
.26081 .46346 L
.26189 .46353 L
.26314 .46344 L
.26432 .46321 L
.26549 .46284 L
.26674 .46227 L
.26899 .46083 L
.27167 .45843 L
.27411 .45558 L
.27942 .44732 L
.28444 .43701 L
.2933 .41347 L
.30292 .38151 L
.32234 .30528 L
.33266 .26391 L
.34376 .22316 L
.35435 .19105 L
.35898 .17975 L
.36405 .16963 L
.36637 .1658 L
.36886 .16231 L
.371 .15981 L
.37332 .15763 L
.37469 .15661 L
.37595 .15585 L
.37716 .15528 L
.37844 .15485 L
.37958 .15461 L
.38065 .15451 L
.38182 .15455 L
.38307 .15475 L
.38429 .15511 L
.38498 .15538 L
.38563 .15568 L
.38835 .15744 L
.3907 .15959 L
.39323 .16255 L
.399 .1717 L
.40429 .18289 L
.41408 .2099 L
.4244 .24543 L
.44435 .32476 L
.46248 .39378 L
.47187 .42288 L
.47682 .43552 L
.48207 .44654 L
.48473 .45115 L
.48767 .45541 L
Mistroke
.49037 .45856 L
.49283 .46077 L
.49405 .46162 L
.49537 .46237 L
.49609 .4627 L
.49676 .46296 L
.49745 .46317 L
.49809 .46333 L
.49934 .4635 L
.50047 .46351 L
.50169 .46337 L
.50301 .46304 L
.50425 .46255 L
.50538 .46197 L
.50793 .46015 L
.51029 .45786 L
.51252 .45516 L
.51752 .4473 L
.52296 .43602 L
.53391 .40569 L
.54403 .37044 L
.5643 .2896 L
.57422 .25057 L
.58332 .21825 L
.592 .19222 L
.5966 .18085 L
.6015 .17078 L
.60409 .16639 L
.60644 .16298 L
.60884 .16008 L
.61104 .15794 L
.61352 .15615 L
.61483 .15546 L
.6155 .15519 L
.61621 .15494 L
.61741 .15465 L
.61853 .15452 L
.61922 .15451 L
.61987 .15454 L
.62109 .15473 L
.62234 .15509 L
.62304 .15537 L
.62369 .15567 L
.62614 .15721 L
.62836 .15915 L
.63071 .16177 L
.6356 .16901 L
.64095 .1796 L
.65048 .20467 L
.65935 .23397 L
Mistroke
.69833 .38599 L
.70854 .41888 L
.71392 .43315 L
.71963 .44554 L
.72461 .45385 L
.72744 .45746 L
.7301 .4601 L
.73135 .46108 L
.73253 .46186 L
.73361 .46244 L
.73476 .46293 L
.736 .46329 L
.73715 .46348 L
.73786 .46352 L
.73852 .46352 L
.73977 .46338 L
.74093 .46309 L
.74217 .46263 L
.74335 .46204 L
.74442 .46138 L
.74704 .45924 L
.74952 .45655 L
.75446 .44934 L
.75984 .43879 L
.76943 .41365 L
.77831 .3844 L
.79855 .30523 L
.81756 .23141 L
.8264 .20262 L
.83572 .17855 L
.84059 .16901 L
.84317 .16489 L
.84593 .16122 L
.84847 .15854 L
.85078 .15668 L
.8519 .15599 L
.8531 .15538 L
.85425 .15496 L
.8553 .15469 L
.85655 .15453 L
.85774 .15453 L
.8588 .15466 L
.85997 .15494 L
.86123 .15541 L
.86257 .15609 L
.86499 .15781 L
.86744 .16017 L
.86974 .16297 L
.87405 .16964 L
.87922 .18 L
Mistroke
.88397 .19164 L
.89469 .22434 L
.91514 .3028 L
.93422 .37804 L
.94365 .40996 L
.95257 .43447 L
.9575 .44511 L
.9601 .4498 L
.96286 .45406 L
.96517 .45704 L
.96773 .45969 L
.96885 .46063 L
.97005 .4615 L
.97109 .46213 L
.97223 .46268 L
.97323 .46305 L
.97416 .4633 L
.97514 .46347 L
.97619 .46353 L
Mfstroke
1 0 0 r
.008 w
.02381 .61803 m
.02499 .61789 L
.02605 .61749 L
.02729 .61673 L
.02846 .61571 L
.03053 .61318 L
.03279 .60941 L
.03527 .60402 L
.0379 .59692 L
.04262 .58075 L
.05205 .53611 L
.06244 .47086 L
.08274 .31382 L
.09394 .22366 L
.10458 .14469 L
.11464 .08179 L
.11995 .05475 L
.12562 .03143 L
.12831 .02248 L
.13085 .01537 L
.13333 .00972 L
.1356 .00565 L
.13777 .00279 L
.13886 .00172 L
.14005 .00085 L
.14125 .00028 L
.14254 1e-05 L
.14376 9e-05 L
.14487 .00043 L
.14605 .00109 L
.14715 .00198 L
.14837 .00326 L
.14967 .00499 L
.15234 .00962 L
.15478 .01517 L
.15925 .02846 L
.16395 .04666 L
.17387 .09782 L
.18471 .1701 L
.20596 .33819 L
.22527 .48455 L
.23491 .54289 L
.23999 .56776 L
.24536 .58904 L
.25006 .60305 L
.25273 .60901 L
.25401 .61135 L
.25522 .61324 L
.25632 .61468 L
.25751 .61596 L
Mistroke
.2586 .61686 L
.25961 .61747 L
.26081 .6179 L
.26189 .61803 L
.26314 .61787 L
.26432 .61741 L
.26549 .61665 L
.26674 .61553 L
.26899 .61265 L
.27167 .60783 L
.27411 .60215 L
.27942 .58562 L
.28444 .565 L
.2933 .51793 L
.30292 .45401 L
.32234 .30154 L
.33266 .2188 L
.34376 .13729 L
.35435 .07308 L
.35898 .05049 L
.36405 .03024 L
.36637 .02259 L
.36886 .01561 L
.371 .01059 L
.37332 .00624 L
.37469 .00421 L
.37595 .00268 L
.37716 .00155 L
.37844 .00068 L
.37958 .0002 L
.38065 1e-05 L
.38182 8e-05 L
.38307 .00048 L
.38429 .0012 L
.38498 .00174 L
.38563 .00235 L
.38835 .00587 L
.3907 .01016 L
.39323 .01608 L
.399 .03438 L
.40429 .05677 L
.41408 .11078 L
.4244 .18184 L
.44435 .34051 L
.46248 .47854 L
.47187 .53675 L
.47682 .56201 L
.48207 .58407 L
.48473 .59329 L
.48767 .60181 L
Mistroke
.49037 .6081 L
.49283 .61253 L
.49405 .61423 L
.49537 .61573 L
.49609 .61639 L
.49676 .61691 L
.49745 .61733 L
.49809 .61764 L
.49934 .61799 L
.50047 .61801 L
.50169 .61773 L
.50301 .61706 L
.50425 .61609 L
.50538 .61492 L
.50793 .61129 L
.51029 .60671 L
.51252 .60131 L
.51752 .58557 L
.52296 .56302 L
.53391 .50235 L
.54403 .43186 L
.5643 .27018 L
.57422 .19213 L
.58332 .12748 L
.592 .07541 L
.5966 .05267 L
.6015 .03255 L
.60409 .02376 L
.60644 .01693 L
.60884 .01115 L
.61104 .00687 L
.61352 .00328 L
.61483 .00191 L
.6155 .00136 L
.61621 .00086 L
.61741 .00029 L
.61853 3e-05 L
.61922 0 L
.61987 7e-05 L
.62109 .00045 L
.62234 .00117 L
.62304 .00172 L
.62369 .00232 L
.62614 .0054 L
.62836 .00929 L
.63071 .01452 L
.6356 .029 L
.64095 .05019 L
.65048 .10032 L
.65935 .15893 L
Mistroke
.69833 .46297 L
.70854 .52874 L
.71392 .55727 L
.71963 .58207 L
.72461 .59868 L
.72744 .60591 L
.7301 .61118 L
.73135 .61314 L
.73253 .61471 L
.73361 .61587 L
.73476 .61684 L
.736 .61756 L
.73715 .61794 L
.73786 .61803 L
.73852 .61801 L
.73977 .61773 L
.74093 .61717 L
.74217 .61625 L
.74335 .61507 L
.74442 .61374 L
.74704 .60947 L
.74952 .60408 L
.75446 .58965 L
.75984 .56856 L
.76943 .51828 L
.77831 .45978 L
.79855 .30143 L
.81756 .15381 L
.8264 .09622 L
.83572 .04809 L
.84059 .029 L
.84317 .02076 L
.84593 .01343 L
.84847 .00805 L
.85078 .00434 L
.8519 .00296 L
.8531 .00175 L
.85425 .0009 L
.8553 .00037 L
.85655 4e-05 L
.85774 4e-05 L
.8588 .0003 L
.85997 .00086 L
.86123 .00179 L
.86257 .00317 L
.86499 .0066 L
.86744 .01133 L
.86974 .01693 L
.87405 .03026 L
.87922 .05098 L
Mistroke
.88397 .07426 L
.89469 .13967 L
.91514 .29658 L
.93422 .44707 L
.94365 .51091 L
.95257 .55992 L
.9575 .5812 L
.9601 .59059 L
.96286 .5991 L
.96517 .60507 L
.96773 .61036 L
.96885 .61225 L
.97005 .61399 L
.97109 .61524 L
.97223 .61635 L
.97323 .61709 L
.97416 .61759 L
.97514 .61792 L
.97619 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  AnimationCycleOffset->-18,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@009P3IfMT4000005@0fMWI1000
001B0=WIf@800000E@3IfMT4000005D0fMWI100000080=WIf@009P3IfMT00`000000fMWI0=WIf@1G
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1D0=WIf@030000003IfMT0fMWI00T0fMWI000W0=WIf@030000003IfMT0fMWI05H0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05D0fMWI00<0
00000=WIf@3IfMT0203IfMT00200fMWI100000040=WIf@030000003IfMT0fMWI04d0fMWI10000004
0=WIf@030000003IfMT0fMWI0500fMWI00@000000=WIf@3IfMT00000EP3IfMT00`000000fMWI0=WI
f@1F0=WIf@030000003IfMT0fMWI00L0fMWI000Y0=WIf@030000003IfMT0fMWI05@0fMWI00<00000
0=WIf@3IfMT0D03IfMT010000000fMWI0=WIf@00001F0=WIf@030000003IfMT0fMWI05L0fMWI00<0
00000=WIf@3IfMT01P3IfMT002H0fMWI00@000000=WIf@3IfMT00000E03IfMT300000580fMWI00@0
00000=WIf@3IfMT00000E03IfMT3000005H0fMWI00@000000=WIf@3IfMT00000203IfMT002L0fMWI
0P00001G0=WIf@030000003IfMT0fMWI0540fMWI0P00001G0=WIf@030000003IfMT0fMWI05D0fMWI
0P0000090=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
703IfMTc000000@0o`00E00000040?l005@000001@3o001C000000D0o`00<`0000010=WIf@00703I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@030=WIf@L0o`001@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI00<0fMWI1`3o00050=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT00P3I
fMT70?l000D0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@030=WIf@H0o`001@3I
fMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT01@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI0080fMWI103o00000`3IfMT0o`000?l00002
0?l000@0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0
fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@020=WIf@@0o`0000<0fMWI
0?l0003o00000P3o00040=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT0
0`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT00P3IfMT3
0?l00080fMWI0`3o00040=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT0
0`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT00P3IfMT3
0?l00080fMWI0P3o00050=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@050=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;P3IfMT20?l0
00D0fMWI0P3o001?0=WIf@<0o`00103IfMT20?l004l0fMWI0`3o00040=WIf@80o`00C`3IfMT30?l0
00<0fMWI0`3o000`0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;@3IfMT30?l000D0
fMWI0P3o001>0=WIf@<0o`001@3IfMT30?l004h0fMWI0P3o00050=WIf@<0o`00CP3IfMT20?l000D0
fMWI0`3o000_0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0;@3IfMT20?l000H0fMWI
0P3o001>0=WIf@80o`001`3IfMT20?l004h0fMWI0P3o00060=WIf@80o`00C@3IfMT30?l000H0fMWI
0P3o000_0=WIf@4000000@3IfMT001`0fMWI0`00000]0=WIf@80o`001P3IfMT30?l004d0fMWI0P3o
00070=WIf@<0o`00C03IfMT30?l000H0fMWI0`3o001<0=WIf@80o`001`3IfMT30?l002d0fMWI0P00
00010=WIf@00703IfMT00`000000fMWI0=WIf@0]0=WIf@80o`001`3IfMT20?l004d0fMWI0P3o0008
0=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001<0=WIf@80o`00203IfMT20?l002h0fMWI0@000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0/0=WIf@<0o`001`3IfMT20?l004d0fMWI0P3o00080=WI
f@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WIf@<0o`00203IfMT20?l002h0fMWI0@0000010=WI
f@00703IfMT00`000000fMWI0=WIf@0/0=WIf@80o`002@3IfMT20?l004/0fMWI0`3o00080=WIf@80
o`00B`3IfMT30?l000P0fMWI0P3o001;0=WIf@80o`002P3IfMT20?l002d0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0/0=WIf@80o`002@3IfMT20?l004/0fMWI0P3o000:0=WIf@80o`00
BP3IfMT20?l000T0fMWI0P3o001;0=WIf@80o`002P3IfMT20?l002d0fMWI0@0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0/0=WIf@80o`002@3IfMT30?l004T0fMWI0`3o000:0=WIf@80o`00BP3I
fMT20?l000T0fMWI0`3o00190=WIf@<0o`002P3IfMT30?l002`0fMWI0@0000010=WIf@00703IfMT3
000002/0fMWI0`3o000:0=WIf@80o`00B@3IfMT20?l000/0fMWI0P3o00190=WIf@<0o`002P3IfMT2
0?l004T0fMWI0P3o000<0=WIf@80o`00:`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI
02/0fMWI0P3o000;0=WIf@80o`00B@3IfMT20?l000/0fMWI0`3o00180=WIf@80o`002`3IfMT20?l0
04T0fMWI0P3o000<0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0
fMWI0P3o000;0=WIf@<0o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`002`3IfMT20?l004T0
fMWI0P3o000<0=WIf@80o`00;03IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02/0fMWI
0P3o000<0=WIf@80o`00A`3IfMT30?l000`0fMWI0P3o00180=WIf@80o`002`3IfMT30?l004P0fMWI
0P3o000<0=WIf@<0o`00:`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02X0fMWI0`3o
000<0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00170=WIf@<0o`00303IfMT20?l004P0fMWI0P3o
000=0=WIf@80o`00:`3IfMT100000040fMWI000L0=WIf@<00000:P3IfMT20?l000d0fMWI0`3o0016
0=WIf@80o`003@3IfMT30?l004H0fMWI0P3o000=0=WIf@80o`00B03IfMT20?l000d0fMWI0P3o000Z
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:P3IfMT20?l000h0fMWI0P3o00160=WI
f@80o`003P3IfMT20?l004H0fMWI0P3o000=0=WIf@80o`00A`3IfMT30?l000d0fMWI0P3o000[0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:P3IfMT20?l000h0fMWI0P3o00150=WIf@<0
o`003P3IfMT20?l004H0fMWI0P3o000=0=WIf@<0o`00AP3IfMT20?l000h0fMWI0`3o000Z0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT0:@3IfMT30?l000h0fMWI0P3o00150=WIf@80o`00
3`3IfMT20?l004D0fMWI0`3o000>0=WIf@80o`00AP3IfMT20?l000l0fMWI0P3o000Z0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0:@3IfMT20?l000l0fMWI0P3o00150=WIf@80o`003`3I
fMT30?l004@0fMWI0P3o000?0=WIf@80o`00AP3IfMT20?l000l0fMWI0P3o000Z0=WIf@4000000@3I
fMT001`0fMWI00<000000=WIf@3IfMT0:@3IfMT20?l00100fMWI0P3o00140=WIf@80o`00403IfMT2
0?l004@0fMWI0P3o000?0=WIf@80o`00AP3IfMT20?l000l0fMWI0P3o000Z0=WIf@4000000@3IfMT0
01`0fMWI0`00000Y0=WIf@80o`00403IfMT20?l004<0fMWI0`3o000@0=WIf@80o`00A03IfMT20?l0
00l0fMWI0P3o00150=WIf@80o`00403IfMT20?l002T0fMWI0P0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0Y0=WIf@80o`00403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100
fMWI0P3o00140=WIf@80o`00403IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0X0=WIf@<0o`00403IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI
0P3o00140=WIf@80o`00403IfMT20?l002X0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0X0=WIf@80o`004@3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT20?l00140fMWI0P3o
00140=WIf@80o`00403IfMT20?l002X0fMWI0@0000010=WIf@001`3IfMT4000000<0fMWI00<00000
0=WIf@3IfMT00P3IfMT3000000H0fMWI00<000000=WIf@3IfMT0:03IfMT20?l00180fMWI0P3o0011
0=WIf@<0o`004@3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT30?l00100fMWI0P3o000Z
0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI02P0fMWI0P3o000B0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WI
f@<0o`004@3IfMT30?l00480fMWI0P3o000A0=WIf@<0o`00:@3IfMT100000040fMWI00090=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT3000002P0fMWI0P3o000B0=WIf@80
o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00480fMWI0P3o000B0=WIf@80
o`009`3IfMT300000040fMWI00000`3IfMT0000000000002000000@0fMWI00<000000=WIf@3IfMT0
1`3IfMT3000000H0fMWI00<000000=WIf@3IfMT09`3IfMT30?l00180fMWI0P3o00110=WIf@80o`00
4`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l00180fMWI0P3o000Y0=WIf@400000
0@3IfMT000T0fMWI00<000000=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@060=WIf@030000003I
fMT0fMWI02L0fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@80o`004`3I
fMT20?l00480fMWI0P3o000B0=WIf@80o`00:@3IfMT100000040fMWI00070=WIf@<000002@3IfMT0
0`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI02L0fMWI0P3o000D0=WIf@80o`00@03IfMT2
0?l001<0fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00:@3IfMT1
00000040fMWI00090=WIf@030000003IfMT0fMWI00L0fMWI100000050=WIf@030000003IfMT0fMWI
02L0fMWI0P3o000D0=WIf@80o`00?`3IfMT30?l001<0fMWI0P3o00110=WIf@80o`00503IfMT20?l0
0400fMWI0P3o000C0=WIf@80o`00:@3IfMT100000040fMWI000L0=WIf@<000009`3IfMT20?l001@0
fMWI0P3o000o0=WIf@80o`00503IfMT20?l00440fMWI0P3o000D0=WIf@80o`00@03IfMT20?l001<0
fMWI0`3o000W0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09`3IfMT20?l001@0fMWI
0P3o000o0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00@03IfMT20?l001@0fMWI
0P3o000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09P3IfMT30?l001@0fMWI0`3o
000n0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80o`00?`3IfMT30?l001@0fMWI0P3o
000X0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09P3IfMT20?l001H0fMWI0P3o000n
0=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@<0o`00?P3IfMT20?l001D0fMWI0P3o000X
0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09P3IfMT20?l001H0fMWI0P3o000n0=WI
f@80o`005@3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001D0fMWI0P3o000X0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT09P3IfMT20?l001H0fMWI0P3o000m0=WIf@<0
o`005@3IfMT20?l003l0fMWI0P3o000F0=WIf@80o`00?P3IfMT20?l001D0fMWI0P3o000X0=WIf@40
00000@3IfMT001`0fMWI0`00000V0=WIf@80o`005P3IfMT20?l003d0fMWI0P3o000F0=WIf@80o`00
?`3IfMT20?l001H0fMWI0P3o000n0=WIf@80o`005@3IfMT30?l002H0fMWI0P0000010=WIf@00703I
fMT00`000000fMWI0=WIf@0V0=WIf@80o`005P3IfMT20?l003d0fMWI0P3o000F0=WIf@<0o`00?@3I
fMT20?l001L0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT0
0`000000fMWI0=WIf@0U0=WIf@<0o`005P3IfMT20?l003d0fMWI0P3o000G0=WIf@80o`00?@3IfMT2
0?l001L0fMWI0P3o000n0=WIf@80o`005P3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0U0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l0
01L0fMWI0P3o000m0=WIf@<0o`005P3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0U0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`00?@3IfMT20?l001L0
fMWI0P3o000m0=WIf@80o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0U0=WIf@80o`00603IfMT20?l003/0fMWI0`3o000G0=WIf@80o`00?@3IfMT20?l001P0fMWI
0P3o000l0=WIf@80o`005`3IfMT20?l002L0fMWI0@0000010=WIf@00703IfMT3000002D0fMWI0P3o
000H0=WIf@80o`00>`3IfMT20?l001P0fMWI0P3o000m0=WIf@80o`00603IfMT20?l003`0fMWI0P3o
000G0=WIf@<0o`009@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI02D0fMWI0P3o000H
0=WIf@80o`00>`3IfMT20?l001P0fMWI0P3o000l0=WIf@<0o`00603IfMT20?l003`0fMWI0P3o000H
0=WIf@80o`009P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02@0fMWI0`3o000H0=WI
f@80o`00>`3IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l003`0fMWI0P3o000H0=WI
f@80o`009P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02@0fMWI0P3o000I0=WIf@80
o`00>`3IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l003`0fMWI0P3o000H0=WIf@80
o`009P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02@0fMWI0P3o000J0=WIf@80o`00
>P3IfMT20?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l003/0fMWI0`3o000H0=WIf@80o`00
9P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI02@0fMWI0P3o000J0=WIf@80o`00>@3I
fMT30?l001T0fMWI0P3o000k0=WIf@80o`006@3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`009P3I
fMT100000040fMWI000L0=WIf@<00000903IfMT20?l001X0fMWI0P3o000i0=WIf@80o`006P3IfMT2
0?l003/0fMWI0P3o000J0=WIf@80o`00>P3IfMT20?l001T0fMWI0`3o000T0=WIf@8000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0903IfMT20?l001X0fMWI0P3o000i0=WIf@80o`006P3IfMT20?l0
03/0fMWI0P3o000J0=WIf@80o`00>P3IfMT20?l001X0fMWI0P3o000U0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT08`3IfMT30?l001X0fMWI0P3o000i0=WIf@80o`006P3IfMT30?l003X0
fMWI0P3o000J0=WIf@80o`00>P3IfMT20?l001X0fMWI0P3o000U0=WIf@4000000@3IfMT001<0fMWI
100000050=WIf@030000003IfMT0fMWI02<0fMWI0P3o000K0=WIf@80o`00>@3IfMT20?l001/0fMWI
0P3o000i0=WIf@<0o`006P3IfMT20?l003X0fMWI0P3o000J0=WIf@80o`009@3IfMT100000040fMWI
000E0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT08`3IfMT20?l001/0fMWI0P3o
000i0=WIf@80o`006`3IfMT20?l003T0fMWI0P3o000K0=WIf@80o`00>P3IfMT20?l001X0fMWI0P3o
000U0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT3000002<0fMWI0P3o000<
0=WIf@<00?l03@3IfMT20?l003P0fMWI0P3o000<0=WIf@<00?l0303IfMT20?l003T0fMWI0P3o000=
0=WIf@800?l0303IfMT20?l003T0fMWI0`3o000<0=WIf@800?l0303IfMT20?l002<0fMWI0`000001
0=WIf@003@3IfMT4000000@0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0S0=WI
f@80o`002P3IfMT3003o00040=WIf@00o`000?l0003o00/0fMWI0P3o000h0=WIf@80o`002`3IfMT2
003o00040=WIf@00o`000?l0003o00X0fMWI0P3o000i0=WIf@80o`002`3IfMT2003o0080fMWI0P00
o`0:0=WIf@80o`00>@3IfMT20?l000/0fMWI0P00o`020=WIf@03003o003IfMT0fMWI00T0fMWI0P3o
000U0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0S
0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@050=WIf@03003o003IfMT0fMWI00P0fMWI0P3o000g
0=WIf@80o`002P3IfMT2003o00H0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003T0fMWI0P3o000:
0=WIf@03003o003IfMT0fMWI00@0fMWI00<00?l00=WIf@3IfMT01`3IfMT30?l003P0fMWI0P3o000:
0=WIf@03003o003IfMT0fMWI00<0fMWI0P00o`090=WIf@80o`009@3IfMT100000040fMWI000C0=WI
f@<000001P3IfMT00`000000fMWI0=WIf@0S0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@050=WI
f@03003o003IfMT0fMWI00P0fMWI0P3o000g0=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@060=WI
f@03003o003IfMT0fMWI00H0fMWI0P3o000i0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@060=WI
f@03003o003IfMT0fMWI00L0fMWI0P3o000h0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@060=WI
f@03003o003IfMT0fMWI00L0fMWI0P3o000T0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3I
fMT0103IfMT00`000000fMWI0=WIf@0S0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@060=WIf@03
003o003IfMT0fMWI00L0fMWI0P3o000g0=WIf@80o`002P3IfMT00`00o`00fMWI0=WIf@060=WIf@03
003o003IfMT0fMWI00L0fMWI0P3o000h0=WIf@80o`002@3IfMT00`00o`00fMWI0=WIf@060=WIf@03
003o003IfMT0fMWI00L0fMWI0P3o000h0=WIf@80o`00203IfMT00`00o`00fMWI0=WIf@080=WIf@03
003o003IfMT0fMWI00H0fMWI0P3o000T0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0
8P3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT01`3IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00
=`3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00
>03IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00
>03IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@060=WIf@80o`00
903IfMT100000040fMWI000L0=WIf@<000008P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT02@3I
fMT00`00o`00fMWI0=WIf@060=WIf@<0o`00=P3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT02@3I
fMT00`00o`00fMWI0=WIf@060=WIf@80o`00=`3IfMT30?l000L0fMWI00<00?l00=WIf@3IfMT02@3I
fMT00`00o`00fMWI0=WIf@060=WIf@80o`00>03IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT02P3I
fMT00`00o`00fMWI0=WIf@050=WIf@80o`008`3IfMT200000040fMWI000L0=WIf@030000003IfMT0
fMWI0280fMWI0P3o00080=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l003H0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01@3IfMT2
0?l003L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00T0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l003P0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01@3IfMT2
0?l002@0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0R0=WIf@80o`001`3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000f0=WIf@80o`001`3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000g0=WIf@80o`001`3IfMT00`00
o`00fMWI0=WIf@0;0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000g0=WIf@80o`001`3IfMT00`00
o`00fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000T0=WIf@4000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT08P3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00
fMWI0=WIf@050=WIf@80o`00=@3IfMT30?l000L0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00
fMWI0=WIf@040=WIf@80o`00=`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT02`3IfMT00`00o`00
fMWI0=WIf@050=WIf@80o`00=`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00
fMWI0=WIf@040=WIf@80o`00903IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0280fMWI
0P3o00060=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003D0fMWI
0P3o00070=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0103IfMT30?l003H0fMWI
0P3o00060=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003H0fMWI
0P3o00070=WIf@03003o003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l002<0fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0R0=WIf@80o`001P3IfMT00`00o`00fMWI0=WI
f@0>0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000e0=WIf@80o`001`3IfMT00`00o`00fMWI0=WI
f@0>0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000f0=WIf@80o`001P3IfMT00`00o`00fMWI0=WI
f@0=0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000f0=WIf@80o`001P3IfMT00`00o`00fMWI0=WI
f@0>0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000S0=WIf@4000000@3IfMT001`0fMWI0`00000Q
0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000e
0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000f
0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000f
0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0>0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000R
0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l000H0fMWI00<00?l00=WI
f@3IfMT0403IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=@3IfMT20?l000H0fMWI00<00?l00=WI
f@3IfMT0403IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=P3IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT03`3IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00=P3IfMT20?l000D0fMWI00<00?l00=WI
f@3IfMT0403IfMT00`00o`00fMWI0=WIf@030=WIf@80o`008`3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0240fMWI0P3o00050=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT00`3IfMT20?l003D0fMWI0P3o00050=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT00`3IfMT20?l003D0fMWI0`3o00040=WIf@03003o003IfMT0fMWI0140fMWI00<00?l00=WIf@3I
fMT00`3IfMT20?l003H0fMWI0P3o00050=WIf@03003o003IfMT0fMWI0100fMWI00<00?l00=WIf@3I
fMT00`3IfMT20?l002<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0Q0=WIf@80o`00
1@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000d0=WIf@80o`00
1@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000e0=WIf@80o`00
1@3IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000f0=WIf@80o`00
103IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000S0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT08@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT04P3I
fMT00`00o`00fMWI0=WIf@030=WIf@80o`00=03IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT04P3I
fMT00`00o`00fMWI0=WIf@030=WIf@80o`00=@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT04`3I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`00=@3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT04P3I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`008`3IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI0240fMWI0P3o00040=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT00P3IfMT2
0?l003<0fMWI0P3o00050=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT00P3IfMT2
0?l003D0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT00P3IfMT2
0?l003D0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT00`3IfMT2
0?l00280fMWI0@0000010=WIf@00703IfMT300000240fMWI0P3o00040=WIf@03003o003IfMT0fMWI
01@0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003<0fMWI0P3o00050=WIf@03003o003IfMT0fMWI
01<0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003@0fMWI0P3o00040=WIf@03003o003IfMT0fMWI
01@0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003@0fMWI0P3o00040=WIf@03003o003IfMT0fMWI
01<0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l00240fMWI0P0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0P0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI0080
fMWI0P3o000c0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI00<0
fMWI0P3o000d0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI0080
fMWI0P3o000d0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0D0=WIf@03003o003IfMT0fMWI0080
fMWI0P3o000R0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0803IfMT20?l000@0fMWI
00<00?l00=WIf@3IfMT05P3IfMT01000o`00fMWI0=WIf@3IfMT20?l003<0fMWI0P3o00040=WIf@03
003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003@0fMWI0P3o00030=WIf@03
003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003@0fMWI0P3o00030=WIf@03
003o003IfMT0fMWI01D0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00280fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0P0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0F0=WIf@04003o
003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00
fMWI0=WIf@020=WIf@80o`00=03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05P3IfMT01000o`00
fMWI0=WIf@3IfMT20?l003@0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01D0fMWI00<00?l00=WI
f@3IfMT00P3IfMT20?l00280fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0P0=WIf@80
o`00103IfMT00`00o`00fMWI0=WIf@0F0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l0
00<0fMWI00<00?l00=WIf@3IfMT05P3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00<`3IfMT20?l0
00@0fMWI00<00?l00=WIf@3IfMT05P3IfMT01000o`00fMWI0=WIf@3IfMT20?l003@0fMWI0P3o0003
0=WIf@03003o003IfMT0fMWI01H0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000R0=WIf@4000000@3I
fMT001`0fMWI0`00000P0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@04003o003IfMT0
fMWI0=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05`3IfMT01000o`00fMWI0=WI
f@3IfMT20?l003<0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01L0fMWI00@00?l00=WIf@3IfMT0
fMWI0P3o000d0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0F0=WIf@04003o003IfMT0fMWI0=WI
f@80o`008@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI0200fMWI0P3o00030=WIf@03
003o003IfMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000a0=WIf@<0o`000`3IfMT00`00
o`00fMWI0=WIf@0G0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l0
0=WIf@3IfMT05`3IfMT01000o`00fMWI0=WIf@3IfMT20?l003<0fMWI0P3o00030=WIf@03003o003I
fMT0fMWI01L0fMWI00@00?l00=WIf@3IfMT0fMWI0`3o000Q0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT0803IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0603IfMT01000o`00fMWI0=WI
f@3IfMT20?l00340fMWI0P3o00030=WIf@03003o003IfMT0fMWI01P0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l00380fMWI0P3o00030=WIf@03003o003IfMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0
fMWI0P3o000b0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@04003o003IfMT0fMWI0=WI
f@80o`008@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01l0fMWI0`3o00020=WIf@03
003o003IfMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000a0=WIf@80o`000`3IfMT00`00
o`00fMWI0=WIf@0I0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<P3IfMT20?l000<0fMWI00<00?l0
0=WIf@3IfMT0603IfMT01000o`00fMWI0=WIf@3IfMT20?l00380fMWI0P3o00030=WIf@03003o003I
fMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000Q0=WIf@4000000@3IfMT000P0fMWI0P00
00040=WIf@030000003IfMT0fMWI0080fMWI0`0000060=WIf@030000003IfMT0fMWI01l0fMWI0P3o
00030=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3o000a0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0I0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<P3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT06@3IfMT01000o`00fMWI0=WIf@3IfMT20?l00380fMWI0P3o00030=WIf@03
003o003IfMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000Q0=WIf@4000000@3IfMT000L0
fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
01l0fMWI0P3o00030=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3o000a0=WI
f@80o`000P3IfMT00`00o`00fMWI0=WIf@0J0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<P3IfMT2
0?l00080fMWI00<00?l00=WIf@3IfMT06@3IfMT01000o`00fMWI0=WIf@3IfMT20?l00380fMWI0P3o
00020=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3o000Q0=WIf@4000000@3I
fMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@030=WIf@<000007`3I
fMT20?l00080fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020?l00340fMWI0P3o
00020=WIf@03003o003IfMT0fMWI01X0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000a0=WIf@80o`00
0`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00<P3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020?l001l0fMWI0`0000010=WIf@0000<0
fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI000000P0fMWI0`0000060=WIf@030000
003IfMT0fMWI01l0fMWI0P3o00020=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT0
0P3o000a0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI0080o`00
<@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020?l00380fMWI
0P3o00020=WIf@03003o003IfMT0fMWI01X0fMWI00<00?l00=WIf@3IfMT00P3o000Q0=WIf@400000
0@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI01l0fMWI0P3o00020=WIf@03003o003IfMT0fMWI01`0fMWI00@00?l00=WIf@3o0000
o`00<@3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020?l00340
fMWI0P3o00020=WIf@03003o003IfMT0fMWI01/0fMWI00<00?l00=WIf@3IfMT00P3o000b0=WIf@80
o`0000<0fMWI003o003IfMT0703IfMT00`00o`00fMWI0=WIf@020?l00240fMWI0@0000010=WIf@00
1`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT07`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0703IfMT01000o`00fMWI0?l0003o000`0=WI
f@80o`000P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080o`00<@3IfMT20?l0
0080fMWI00<00?l00=WIf@3IfMT0703IfMT01000o`00fMWI0?l0003o000a0=WIf@80o`000P3IfMT0
0`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080o`00803IfMT100000040fMWI00080=WI
f@8000002@3IfMT4000000D0fMWI00<000000=WIf@3IfMT07`3IfMT20?l000030=WIf@00o`00fMWI
01h0fMWI00<00?l00=WIf@3IfMT00P3o000_0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0M0=WI
f@03003o003IfMT0fMWI0080o`00<03IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0703IfMT00`00
o`00fMWI0=WIf@020?l00300fMWI0P3o00020=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WI
f@3IfMT00P3o000P0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07`3IfMT20?l00003
0=WIf@00o`00fMWI01h0fMWI00<00?l00=WIf@3IfMT00P3o000_0=WIf@80o`000P3IfMT00`00o`00
fMWI0=WIf@0M0=WIf@03003o003IfMT0fMWI0080o`00<03IfMT20?l00080fMWI00<00?l00=WIf@3I
fMT0703IfMT00`00o`00fMWI0=WIf@020?l00300fMWI0P3o00020=WIf@03003o003IfMT0fMWI01`0
fMWI00<00?l00=WIf@3IfMT00P3o000P0=WIf@4000000@3IfMT001`0fMWI0`00000N0=WIf@80o`00
0P3IfMT00`00o`00fMWI0=WIf@0N0=WIf@04003o003IfMT0o`000?l002l0fMWI0P3o00020=WIf@03
003o003IfMT0fMWI01d0fMWI00<00?l00=WIf@3IfMT00P3o000`0=WIf@80o`0000<0fMWI003o003I
fMT07P3IfMT00`00o`00fMWI0=WIf@020?l00300fMWI0P3o00000`3IfMT00?l00=WIf@0N0=WIf@03
003o003IfMT0fMWI0080o`007`3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI01h0fMWI
0P3o00020=WIf@03003o003IfMT0fMWI01h0fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l00003
0=WIf@00o`00fMWI0200fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l00080fMWI00<00?l00=WI
f@3IfMT07P3IfMT01000o`00fMWI0?l0003o000`0=WIf@80o`0000<0fMWI003o003IfMT07`3IfMT0
1000o`00fMWI0?l0003o000P0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07P3IfMT2
0?l000030=WIf@00o`00fMWI0200fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l000030=WIf@00
o`00fMWI0200fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT0
7P3IfMT01000o`00fMWI0?l0003o000`0=WIf@80o`0000<0fMWI003o003IfMT07`3IfMT01000o`00
fMWI0?l0003o000P0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07P3IfMT20?l00003
0=WIf@00o`00fMWI0200fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l000030=WIf@00o`00fMWI
0200fMWI00@00?l00=WIf@3o0000o`00;`3IfMT20?l000030=WIf@00o`00fMWI0200fMWI00@00?l0
0=WIf@3o0000o`00<03IfMT20?l000030=WIf@00o`00fMWI01l0fMWI00@00?l00=WIf@3o0000o`00
803IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01h0fMWI0P3o00000`3IfMT00?l00=WI
f@0Q0=WIf@03003o003o0000o`0002l0fMWI0P3o00000`3IfMT00?l00=WIf@0P0=WIf@04003o003I
fMT0o`000?l002l0fMWI0P3o00000`3IfMT00?l00=WIf@0P0=WIf@04003o003IfMT0o`000?l00300
fMWI0P3o00000`00o`00fMWI0=WIf@0P0=WIf@04003o003IfMT0o`000?l001l0fMWI0@0000010=WI
f@00703IfMT3000001h0fMWI0P3o00000`3IfMT00?l00=WIf@0Q0=WIf@03003o003o0000o`0002h0
fMWI0P3o00000`3IfMT00?l00=WIf@0R0=WIf@04003o003IfMT0o`000?l002h0fMWI0P3o00000`3I
fMT00?l00=WIf@0Q0=WIf@04003o003IfMT0o`000?l002h0fMWI0P3o00000`3IfMT00?l00=WIf@0Q
0=WIf@04003o003IfMT0o`000?l001h0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0N
0=WIf@80o`0000<00?l00=WIf@3IfMT08@3IfMT00`00o`00o`000?l0000^0=WIf@80o`0000<0fMWI
003o003IfMT08P3IfMT01000o`00fMWI0?l0003o000^0=WIf@80o`0000<0fMWI003o003IfMT08@3I
fMT01000o`00fMWI0?l0003o000^0=WIf@80o`0000<0fMWI003o003IfMT08@3IfMT01000o`00fMWI
0?l0003o000O0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07P3IfMT20?l00003003o
003IfMT0fMWI0240fMWI00@00?l00=WIf@3o0000o`00;@3IfMT20?l000030=WIf@00o`00fMWI0280
fMWI00@00?l00=WIf@3o0000o`00;P3IfMT20?l00003003o003IfMT0fMWI0240fMWI00@00?l00=WI
f@3o0000o`00;P3IfMT20?l000030=WIf@00o`00fMWI0240fMWI00@00?l00=WIf@3o0000o`007`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI0P3o00000`3IfMT00?l00=WIf@0R
0=WIf@04003o003IfMT0o`000?l002d0fMWI0P3o00000`00o`00fMWI0=WIf@0R0=WIf@04003o003I
fMT0o`000?l002d0fMWI0`3o00000`00o`00fMWI0=WIf@0Q0=WIf@04003o003IfMT0o`000?l002h0
fMWI0P3o00000`00o`00fMWI0=WIf@0R0=WIf@03003o003o0000o`0001l0fMWI0@0000010=WIf@00
703IfMT00`000000fMWI0=WIf@0M0=WIf@80o`0000<0fMWI003o003IfMT08`3IfMT00`00o`00o`00
0?l0000]0=WIf@80o`0000<00?l00=WIf@3IfMT08`3IfMT00`00o`00o`000?l0000]0=WIf@80o`00
00<0fMWI003o003IfMT08`3IfMT00`00o`00o`000?l0000^0=WIf@80o`0000<00?l00=WIf@3IfMT0
8P3IfMT00`00o`00o`000?l0000O0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT07@3I
fMT20?l00003003o003IfMT0fMWI02<0fMWI00<00?l00?l0003o0000;@3IfMT20?l00003003o003I
fMT0fMWI02<0fMWI00<00?l00?l0003o0000;@3IfMT20?l00003003o003IfMT0fMWI02<0fMWI00<0
0?l00?l0003o0000;P3IfMT20?l00003003o003IfMT0fMWI0280fMWI00<00?l00?l0003o00007`3I
fMT100000040fMWI000L0=WIf@<000007@3IfMT20?l00003003o003IfMT0fMWI02<0fMWI00<00?l0
0?l0003o0000;@3IfMT20?l00003003o003IfMT0fMWI02<0fMWI00<00?l00?l0003o0000;@3IfMT2
0?l00003003o003IfMT0fMWI02<0fMWI00<00?l00?l0003o0000;P3IfMT20?l00003003o003IfMT0
fMWI02<0fMWI00<00?l00?l0003o00007@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI
01d0fMWI0P3o00000`00o`00fMWI0=WIf@0S0=WIf@03003o003o0000o`0002d0fMWI0P3o000W0=WI
f@03003o003o0000o`0002`0fMWI0P3o00000`00o`00fMWI0=WIf@0T0=WIf@80o`00;P3IfMT20?l0
02H0fMWI00<00?l00?l0003o00007P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01d0
fMWI0P3o00000`00o`00fMWI0=WIf@0T0=WIf@80o`00;03IfMT20?l00003003o003IfMT0fMWI02D0
fMWI00<00?l00?l0003o0000;03IfMT20?l00003003o003IfMT0fMWI02@0fMWI00<00?l00?l0003o
0000;03IfMT20?l00003003o003IfMT0fMWI02@0fMWI00<00?l00?l0003o00007P3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI01d0fMWI0P3o000W0=WIf@80o`00;03IfMT20?l00003003o
003IfMT0fMWI02D0fMWI00<00?l00?l0003o0000;03IfMT20?l002L0fMWI00<00?l00?l0003o0000
;03IfMT20?l00003003o003IfMT0fMWI02@0fMWI00<00?l00?l0003o00007P3IfMT100000040fMWI
000L0=WIf@030000003IfMT0fMWI01d0fMWI0P3o000W0=WIf@80o`00;03IfMT20?l00003003o003I
fMT0fMWI02D0fMWI00<00?l00?l0003o0000;03IfMT20?l002L0fMWI00<00?l00?l0003o0000;03I
fMT20?l00003003o003IfMT0fMWI02D0fMWI0P3o000N0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT0703IfMT20?l00003003o003IfMT0fMWI02D0fMWI00<00?l00?l0003o0000:`3IfMT2
0?l002T0fMWI0P3o000/0=WIf@80o`00:03IfMT20?l002`0fMWI0P3o000X0=WIf@80o`007P3IfMT1
00000040fMWI000L0=WIf@<00000703IfMT20?l00003003o003IfMT0fMWI02H0fMWI0P3o000[0=WI
f@80o`00:@3IfMT20?l002/0fMWI0P3o00000`00o`00fMWI0=WIf@0V0=WIf@80o`00;03IfMT20?l0
02P0fMWI0P3o000M0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703IfMT20?l002T0
fMWI0P3o000[0=WIf@80o`00:@3IfMT20?l002/0fMWI0P3o000Y0=WIf@80o`00;03IfMT20?l002P0
fMWI0`3o000M0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703IfMT20?l002T0fMWI
0P3o000[0=WIf@80o`00:@3IfMT20?l002/0fMWI0P3o000Y0=WIf@80o`00;03IfMT20?l002T0fMWI
0P3o000M0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0703IfMT20?l002T0fMWI0P3o
000Z0=WIf@<0o`00:P3IfMT20?l002X0fMWI0P3o000Z0=WIf@80o`00:P3IfMT30?l002T0fMWI0P3o
000M0=WIf@4000000@3IfMT001@0fMWI0P0000060=WIf@030000003IfMT0fMWI01`0fMWI0P3o000Y
0=WIf@80o`00:P3IfMT20?l002/0fMWI0P3o000Z0=WIf@80o`00:P3IfMT20?l002X0fMWI0P3o000Z
0=WIf@80o`007@3IfMT100000040fMWI000C0=WIf@040000003IfMT0fMWI000000D0fMWI00<00000
0=WIf@3IfMT0703IfMT20?l002T0fMWI0P3o000Z0=WIf@80o`00:`3IfMT20?l002X0fMWI0P3o000Z
0=WIf@80o`00:P3IfMT20?l002X0fMWI0P3o000M0=WIf@4000000@3IfMT001<0fMWI00@000000=WI
f@3IfMT000001@3IfMT3000001`0fMWI0P3o000Y0=WIf@80o`00:P3IfMT20?l002/0fMWI0P3o000Z
0=WIf@80o`00:P3IfMT20?l002X0fMWI0P3o000Z0=WIf@80o`006`3IfMT300000040fMWI000C0=WI
f@040000003IfMT0fMWI000000D0fMWI00<000000=WIf@3IfMT06`3IfMT30?l002T0fMWI0P3o000Z
0=WIf@80o`00:`3IfMT20?l002X0fMWI0P3o000Z0=WIf@80o`00:P3IfMT20?l002X0fMWI0P3o000M
0=WIf@4000000@3IfMT001<0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WIf@0K
0=WIf@80o`00:`3IfMT20?l002T0fMWI0P3o000[0=WIf@80o`00:P3IfMT20?l002X0fMWI0P3o000Z
0=WIf@80o`00:P3IfMT20?l001d0fMWI0@0000010=WIf@004`3IfMT010000000fMWI0=WIf@000005
0=WIf@030000003IfMT0fMWI01/0fMWI0P3o000[0=WIf@80o`00:@3IfMT20?l002/0fMWI0P3o000Y
0=WIf@80o`00:`3IfMT20?l002X0fMWI0P3o000Z0=WIf@<0o`00703IfMT100000040fMWI000D0=WI
f@8000001P3IfMT00`000000fMWI0=WIf@0K0=WIf@80o`00:`3IfMT20?l002T0fMWI0P3o000/0=WI
f@80o`00:03IfMT20?l002/0fMWI0P3o00000`00o`00fMWI0=WIf@0V0=WIf@03003o003o0000o`00
02/0fMWI0P3o000L0=WIf@4000000@3IfMT001`0fMWI0`00000K0=WIf@80o`00:`3IfMT20?l002P0
fMWI0`3o000/0=WIf@80o`00:03IfMT20?l002`0fMWI0P3o000X0=WIf@80o`00;03IfMT20?l001/0
fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0J0=WIf@03003o003o0000o`0002/0fMWI
0P3o000X0=WIf@80o`00;@3IfMT20?l002P0fMWI0P3o000/0=WIf@80o`00:03IfMT20?l002`0fMWI
0P3o000L0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT06P3IfMT00`00o`00o`000?l0
000[0=WIf@80o`0000<00?l00=WIf@3IfMT09@3IfMT20?l002d0fMWI0P3o000X0=WIf@80o`00;03I
fMT20?l002P0fMWI0P3o000/0=WIf@80o`00703IfMT100000040fMWI000L0=WIf@030000003IfMT0
fMWI01X0fMWI00<00?l00?l0003o0000:`3IfMT20?l00003003o003IfMT0fMWI02D0fMWI0P3o000]
0=WIf@80o`0000<00?l00=WIf@3IfMT0903IfMT00`00o`00o`000?l0000/0=WIf@80o`0000<00?l0
0=WIf@3IfMT0903IfMT00`00o`00o`000?l0000/0=WIf@80o`0000<00?l00=WIf@3IfMT06@3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI01X0fMWI0P3o000/0=WIf@80o`0000<00?l00=WI
f@3IfMT0903IfMT00`00o`00o`000?l0000]0=WIf@80o`0000<00?l00=WIf@3IfMT0903IfMT00`00
o`00o`000?l0000/0=WIf@80o`0000<00?l00=WIf@3IfMT0903IfMT00`00o`00o`000?l0000/0=WI
f@80o`0000<00?l00=WIf@3IfMT06@3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01T0
fMWI00<00?l00?l0003o0000;03IfMT30?l002H0fMWI00<00?l00?l0003o0000;@3IfMT20?l00003
003o003IfMT0fMWI02@0fMWI00<00?l00?l0003o0000;03IfMT20?l00003003o003IfMT0fMWI02@0
fMWI00<00?l00?l0003o0000;03IfMT20?l00003003o003IfMT0fMWI01T0fMWI0@0000010=WIf@00
703IfMT3000001T0fMWI00<00?l00?l0003o0000;@3IfMT20?l00003003o003IfMT0fMWI02<0fMWI
00<00?l00?l0003o0000;@3IfMT30?l002H0fMWI0P3o000]0=WIf@80o`0000<00?l00=WIf@3IfMT0
8`3IfMT01000o`00fMWI0?l0003o000/0=WIf@<0o`006P3IfMT200000040fMWI000L0=WIf@030000
003IfMT0fMWI01T0fMWI00<00?l00?l0003o0000;@3IfMT20?l00003003o003IfMT0fMWI02<0fMWI
00<00?l00?l0003o0000;P3IfMT20?l00003003o003IfMT0fMWI0280fMWI00<00?l00?l0003o0000
;P3IfMT20?l00003003o003IfMT0fMWI0280fMWI00<00?l00?l0003o0000;P3IfMT20?l00003003o
003IfMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0I0=WIf@03003o003o
0000o`0002d0fMWI0P3o00000`00o`00fMWI0=WIf@0R0=WIf@04003o003o0000o`000?l002h0fMWI
0P3o00000`00o`00fMWI0=WIf@0R0=WIf@03003o003o0000o`0002h0fMWI0P3o00000`00o`00fMWI
0=WIf@0R0=WIf@03003o003o0000o`0002h0fMWI0P3o00000`00o`00fMWI0=WIf@0H0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT0603IfMT01000o`00fMWI0?l0003o000]0=WIf@80o`00
00<0fMWI003o003IfMT08P3IfMT00`00o`00o`000?l0000_0=WIf@80o`0000<00?l00=WIf@3IfMT0
8P3IfMT00`00o`00o`000?l0000^0=WIf@80o`0000<00?l00=WIf@3IfMT08P3IfMT00`00o`00o`00
0?l0000^0=WIf@80o`0000<00?l00=WIf@3IfMT0603IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI01P0fMWI00@00?l00=WIf@3o0000o`00;@3IfMT20?l000030=WIf@00o`00fMWI0280fMWI
00<00?l00?l0003o0000;`3IfMT20?l00003003o003IfMT0fMWI0280fMWI00<00?l00?l0003o0000
;P3IfMT20?l000030=WIf@00o`00fMWI0240fMWI00@00?l00=WIf@3o0000o`00;P3IfMT20?l00003
003o003IfMT0fMWI01P0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0H0=WIf@03003o
003o0000o`0002h0fMWI0P3o00000`3IfMT00?l00=WIf@0R0=WIf@03003o003o0000o`0002l0fMWI
0P3o00000`3IfMT00?l00=WIf@0Q0=WIf@04003o003IfMT0o`000?l002h0fMWI0P3o00000`3IfMT0
0?l00=WIf@0Q0=WIf@04003o003IfMT0o`000?l002h0fMWI0P3o00000`3IfMT00?l00=WIf@0H0=WI
f@4000000@3IfMT001`0fMWI0`00000G0=WIf@04003o003IfMT0o`000?l002l0fMWI0P3o00000`3I
fMT00?l00=WIf@0P0=WIf@04003o003IfMT0o`000?l002l0fMWI0P3o00000`3IfMT00?l00=WIf@0Q
0=WIf@04003o003IfMT0o`000?l002h0fMWI0P3o00000`3IfMT00?l00=WIf@0Q0=WIf@04003o003I
fMT0o`000?l002h0fMWI0P3o00000`3IfMT00?l00=WIf@0G0=WIf@8000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT05`3IfMT01000o`00fMWI0?l0003o000_0=WIf@80o`0000<0fMWI003o003IfMT0
803IfMT01000o`00fMWI0?l0003o000_0=WIf@80o`0000<0fMWI003o003IfMT08@3IfMT01000o`00
fMWI0?l0003o000^0=WIf@80o`0000<0fMWI003o003IfMT0803IfMT00`00o`00fMWI0=WIf@020?l0
02h0fMWI0P3o00000`3IfMT00?l00=WIf@0H0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3I
fMT05`3IfMT01000o`00fMWI0?l0003o000_0=WIf@80o`0000<0fMWI003o003IfMT0803IfMT01000
o`00fMWI0?l0003o000_0=WIf@80o`0000<0fMWI003o003IfMT08@3IfMT01000o`00fMWI0?l0003o
000^0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0N0=WIf@04003o003IfMT0o`000?l002l0fMWI
0`3o00000`00o`00fMWI0=WIf@0G0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT05`3I
fMT01000o`00fMWI0?l0003o000_0=WIf@80o`0000<0fMWI003o003IfMT0803IfMT01000o`00fMWI
0?l0003o000`0=WIf@80o`0000<00?l00=WIf@3IfMT07`3IfMT01000o`00fMWI0?l0003o000`0=WI
f@80o`0000<0fMWI003o003IfMT07`3IfMT01000o`00fMWI0?l0003o000`0=WIf@80o`0000<0fMWI
003o003IfMT05`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01H0fMWI00<00?l00=WI
f@3IfMT00P3o000_0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@03003o003IfMT0o`00
0080o`00<03IfMT20?l000030=WIf@00o`00fMWI01l0fMWI00@00?l00=WIf@3o0000o`00<03IfMT2
0?l000030=WIf@00o`00fMWI01l0fMWI00@00?l00=WIf@3o0000o`00<03IfMT20?l000030=WIf@00
o`00fMWI01L0fMWI0@0000010=WIf@00703IfMT3000001H0fMWI00<00?l00=WIf@3IfMT00P3o000_
0=WIf@80o`000P3IfMT00`00o`00fMWI0=WIf@0M0=WIf@04003o003IfMT0o`000?l00340fMWI0P3o
00000`3IfMT00?l00=WIf@0O0=WIf@04003o003IfMT0o`000?l00300fMWI0P3o00000`3IfMT00?l0
0=WIf@0N0=WIf@03003o003IfMT0fMWI0080o`00<03IfMT20?l000030=WIf@00o`00fMWI01H0fMWI
0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0F0=WIf@04003o003IfMT0o`000?l00300fMWI
0P3o00020=WIf@03003o003IfMT0fMWI01d0fMWI00@00?l00=WIf@3o0000o`00<@3IfMT20?l00003
0=WIf@00o`00fMWI01l0fMWI00@00?l00=WIf@3o0000o`00<03IfMT20?l00080fMWI00<00?l00=WI
f@3IfMT0703IfMT00`00o`00fMWI0=WIf@020?l00300fMWI0P3o00000`3IfMT00?l00=WIf@0G0=WI
f@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT05P3IfMT01000o`00fMWI0?l0003o000a0=WI
f@80o`000P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@04003o003IfMT0o`000?l00340fMWI0P3o0000
0`3IfMT00?l00=WIf@0N0=WIf@03003o003IfMT0fMWI0080o`00<03IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT0703IfMT00`00o`00fMWI0=WIf@020?l00300fMWI0P3o00020=WIf@03003o003IfMT0
fMWI01D0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI
0080o`00<@3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020?l0
0340fMWI0P3o00020=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3o000`0=WI
f@80o`000P3IfMT00`00o`00fMWI0=WIf@0L0=WIf@03003o003IfMT0fMWI0080o`00<03IfMT20?l0
0080fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI00080=WIf@800000103IfMT00`000000
fMWI0=WIf@020=WIf@<000001P3IfMT00`000000fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI0080
o`00<@3IfMT20?l00080fMWI00<00?l00=WIf@3IfMT06`3IfMT00`00o`00fMWI0=WIf@020?l00340
fMWI0P3o00020=WIf@03003o003IfMT0fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3o000`0=WIf@80
o`000P3IfMT00`00o`00fMWI0=WIf@0K0=WIf@03003o003IfMT0fMWI00<0o`00<03IfMT20?l00080
fMWI00<00?l00=WIf@3IfMT05@3IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI000000/0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0E0=WIf@03003o003IfMT0fMWI0080
o`00<@3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020?l00340
fMWI0P3o00020=WIf@03003o003IfMT0fMWI01/0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000a0=WI
f@80o`000P3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00<@3IfMT30?l0
0080fMWI00<00?l00=WIf@3IfMT0503IfMT100000040fMWI00070=WIf@040000003IfMT0fMWI0000
00/0fMWI00<000000=WIf@3IfMT00`3IfMT3000001D0fMWI00<00?l00=WIf@3IfMT00P3o000a0=WI
f@80o`000`3IfMT00`00o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00<@3IfMT30?l0
00030=WIf@00o`00fMWI01`0fMWI00<00?l00=WIf@3IfMT00P3o000b0=WIf@80o`000P3IfMT00`00
o`00fMWI0=WIf@0J0=WIf@03003o003IfMT0fMWI0080o`00<P3IfMT20?l00080fMWI00<00?l00=WI
f@3IfMT04P3IfMT300000040fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI0`0000060=WI
f@030000003IfMT0fMWI01@0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000a0=WIf@80o`000`3IfMT0
0`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI00<0o`00<P3IfMT20?l00080fMWI00<00?l0
0=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020?l00380fMWI0P3o00020=WIf@03003o003IfMT0
fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b0=WIf@80o`000P3IfMT00`00o`00fMWI0=WI
f@0D0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WI
f@060=WIf@030000003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT00`3o000a0=WIf@80o`000`3I
fMT00`00o`00fMWI0=WIf@0I0=WIf@03003o003IfMT0fMWI0080o`00<`3IfMT20?l00080fMWI00<0
0?l00=WIf@3IfMT06P3IfMT00`00o`00fMWI0=WIf@020?l00380fMWI0P3o00020=WIf@03003o003I
fMT0fMWI01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b0=WIf@80o`000`3IfMT00`00o`00fMWI
0=WIf@0C0=WIf@4000000@3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT00P3o000c0=WIf@80o`00
0`3IfMT00`00o`00fMWI0=WIf@0H0=WIf@03003o003IfMT0fMWI0080o`00<`3IfMT20?l00080fMWI
00<00?l00=WIf@3IfMT06@3IfMT01000o`00fMWI0=WIf@3IfMT20?l00380fMWI0P3o00030=WIf@03
003o003IfMT0fMWI01P0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b0=WIf@80o`000`3IfMT00`00
o`00fMWI0=WIf@0C0=WIf@4000000@3IfMT000P0fMWI0P0000090=WIf@@000001@3IfMT00`000000
fMWI0=WIf@0C0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WI
f@3IfMT0603IfMT00`00o`00fMWI0=WIf@020?l003<0fMWI0P3o00020=WIf@03003o003IfMT0fMWI
01T0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000b0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0H
0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT04`3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI01<0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o
000c0=WIf@80o`000`3IfMT00`00o`00fMWI0=WIf@0G0=WIf@04003o003IfMT0fMWI0=WIf@80o`00
<`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT0603IfMT01000o`00fMWI0=WIf@3IfMT20?l00380
fMWI0P3o00030=WIf@03003o003IfMT0fMWI01L0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l00380
fMWI0P3o00040=WIf@03003o003IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT3000001<0fMWI
00@00?l00=WIf@3IfMT0fMWI0P3o000c0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0F0=WIf@04
003o003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00
o`00fMWI0=WIf@020=WIf@80o`00<P3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05`3IfMT01000
o`00fMWI0=WIf@3IfMT20?l003<0fMWI0P3o00040=WIf@03003o003IfMT0fMWI0140fMWI0P000001
0=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000c0=WI
f@80o`00103IfMT00`00o`00fMWI0=WIf@0F0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<`3IfMT2
0?l000<0fMWI00<00?l00=WIf@3IfMT05`3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00<`3IfMT2
0?l000<0fMWI00<00?l00=WIf@3IfMT05P3IfMT01000o`00fMWI0=WIf@3IfMT20?l003<0fMWI0`3o
00030=WIf@03003o003IfMT0fMWI0180fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B
0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000c0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0F
0=WIf@04003o003IfMT0fMWI0=WIf@80o`00<`3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT05P3I
fMT00`00o`00fMWI0=WIf@020=WIf@80o`00<`3IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05P3I
fMT01000o`00fMWI0=WIf@3IfMT20?l003@0fMWI0P3o00040=WIf@03003o003IfMT0fMWI0140fMWI
0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@03003o003IfMT0fMWI0080fMWI0P3o
000c0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0E0=WIf@04003o003IfMT0fMWI0=WIf@<0o`00
=03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
=03IfMT20?l000<0fMWI00<00?l00=WIf@3IfMT05@3IfMT00`00o`00fMWI0=WIf@020=WIf@80o`00
=03IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT04@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI0140fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003D0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01@0fMWI00@00?l00=WIf@3IfMT0fMWI0P3o000e0=WIf@80o`00103IfMT00`00o`00fMWI
0=WIf@0D0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000d0=WIf@80o`000`3IfMT00`00o`00fMWI
0=WIf@0E0=WIf@03003o003IfMT0fMWI0080fMWI0P3o000d0=WIf@80o`00103IfMT00`00o`00fMWI
0=WIf@0A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WI
f@020=WIf@80o`00=@3IfMT20?l000@0fMWI00<00?l00=WIf@3IfMT0503IfMT01000o`00fMWI0=WI
f@3IfMT20?l003D0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l003@0fMWI0P3o00040=WIf@03003o003IfMT0fMWI01@0fMWI00<00?l00=WIf@3IfMT0
0P3IfMT20?l003@0fMWI0P3o00050=WIf@03003o003IfMT0fMWI0100fMWI0@0000010=WIf@00703I
fMT300000140fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003D0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT00P3IfMT20?l003D0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003@0fMWI0P3o00040=WIf@03003o003I
fMT0fMWI01<0fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003@0fMWI0P3o00050=WIf@03003o003I
fMT0fMWI00l0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0@0=WIf@03003o003IfMT0
fMWI00<0fMWI0P3o000e0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0
fMWI0080fMWI0P3o000e0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0B0=WIf@03003o003IfMT0
fMWI00<0fMWI0P3o000d0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0C0=WIf@03003o003IfMT0
fMWI0080fMWI0P3o000e0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@4000000@3IfMT0
01`0fMWI00<000000=WIf@3IfMT0403IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=@3IfMT20?l0
00D0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=@3IfMT20?l0
00D0fMWI00<00?l00=WIf@3IfMT04P3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=@3IfMT20?l0
00@0fMWI00<00?l00=WIf@3IfMT04@3IfMT00`00o`00fMWI0=WIf@030=WIf@80o`00=@3IfMT20?l0
00H0fMWI00<00?l00=WIf@3IfMT03`3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI0100
fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003D0fMWI0P3o00050=WIf@03003o003IfMT0fMWI0140
fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003D0fMWI0P3o00050=WIf@03003o003IfMT0fMWI0140
fMWI00<00?l00=WIf@3IfMT0103IfMT20?l003D0fMWI0P3o00040=WIf@03003o003IfMT0fMWI0140
fMWI00<00?l00=WIf@3IfMT00`3IfMT20?l003D0fMWI0`3o00050=WIf@03003o003IfMT0fMWI00l0
fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0?0=WIf@03003o003IfMT0fMWI00@0fMWI
0P3o000e0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00@0fMWI
0P3o000e0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0@0=WIf@03003o003IfMT0fMWI00@0fMWI
0P3o000e0=WIf@80o`00103IfMT00`00o`00fMWI0=WIf@0A0=WIf@03003o003IfMT0fMWI00<0fMWI
0P3o000f0=WIf@80o`001@3IfMT00`00o`00fMWI0=WIf@0?0=WIf@4000000@3IfMT001`0fMWI0`00
000?0=WIf@03003o003IfMT0fMWI00<0fMWI0P3o000g0=WIf@80o`001@3IfMT00`00o`00fMWI0=WI
f@0?0=WIf@03003o003IfMT0fMWI00<0fMWI0`3o000e0=WIf@<0o`001@3IfMT00`00o`00fMWI0=WI
f@0@0=WIf@03003o003IfMT0fMWI00<0fMWI0`3o000e0=WIf@80o`001@3IfMT00`00o`00fMWI0=WI
f@0?0=WIf@03003o003IfMT0fMWI00@0fMWI0P3o000f0=WIf@80o`001P3IfMT00`00o`00fMWI0=WI
f@0=0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@03
0=WIf@80o`00=`3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@04
0=WIf@80o`00=`3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT03P3IfMT00`00o`00fMWI0=WIf@04
0=WIf@80o`00=P3IfMT20?l000D0fMWI00<00?l00=WIf@3IfMT03`3IfMT00`00o`00fMWI0=WIf@04
0=WIf@80o`00=P3IfMT20?l000H0fMWI00<00?l00=WIf@3IfMT03P3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l003L0fMWI0P3o00060=WI
f@03003o003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l003L0fMWI0P3o00060=WI
f@03003o003IfMT0fMWI00h0fMWI00<00?l00=WIf@3IfMT0103IfMT20?l003H0fMWI0P3o00060=WI
f@03003o003IfMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003H0fMWI0P3o00060=WI
f@03003o003IfMT0fMWI00h0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0>0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o000g0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o000g0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o000f0=WIf@80o`001P3IfMT00`00o`00fMWI0=WIf@0=0=WIf@03
003o003IfMT0fMWI00@0fMWI0P3o000g0=WIf@80o`001`3IfMT00`00o`00fMWI0=WIf@0=0=WIf@40
00000@3IfMT001`0fMWI00<000000=WIf@3IfMT03@3IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00
=`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00
=`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@050=WIf@80o`00
=P3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT0303IfMT00`00o`00fMWI0=WIf@040=WIf@80o`00
=`3IfMT20?l000L0fMWI00<00?l00=WIf@3IfMT03@3IfMT100000040fMWI000L0=WIf@030000003I
fMT0fMWI00d0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003L0fMWI0P3o00070=WIf@03003o003I
fMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003L0fMWI0P3o00080=WIf@03003o003I
fMT0fMWI00/0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003L0fMWI0P3o00070=WIf@03003o003I
fMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01@3IfMT20?l003L0fMWI0P3o00080=WIf@03003o003I
fMT0fMWI00`0fMWI0@0000010=WIf@00703IfMT3000000`0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l003L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01@3IfMT2
0?l003L0fMWI0P3o00080=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01P3IfMT2
0?l003L0fMWI0P3o00070=WIf@03003o003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01@3IfMT2
0?l003L0fMWI0`3o00070=WIf@03003o003IfMT0fMWI00/0fMWI0P0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0<0=WIf@03003o003IfMT0fMWI00D0fMWI0P3o000i0=WIf@80o`00203IfMT00`00
o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000g0=WIf@80o`002@3IfMT00`00
o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000h0=WIf@80o`00203IfMT00`00
o`00fMWI0=WIf@080=WIf@03003o003IfMT0fMWI00H0fMWI0P3o000h0=WIf@80o`00203IfMT00`00
o`00fMWI0=WIf@0;0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT02`3IfMT00`00o`00
fMWI0=WIf@060=WIf@80o`00>@3IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00
fMWI0=WIf@050=WIf@<0o`00=`3IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00
fMWI0=WIf@060=WIf@80o`00>03IfMT20?l000P0fMWI00<00?l00=WIf@3IfMT0203IfMT00`00o`00
fMWI0=WIf@060=WIf@80o`00>03IfMT20?l000T0fMWI00<00?l00=WIf@3IfMT02P3IfMT100000040
fMWI000L0=WIf@030000003IfMT0fMWI00X0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003T0fMWI
0P3o00090=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT01P3IfMT20?l003T0fMWI
0P3o00090=WIf@03003o003IfMT0fMWI00H0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003P0fMWI
0P3o00080=WIf@03003o003IfMT0fMWI00L0fMWI00<00?l00=WIf@3IfMT01`3IfMT20?l003P0fMWI
0P3o00090=WIf@03003o003IfMT0fMWI00X0fMWI0@0000010=WIf@004`3IfMT4000000D0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00>@3IfMT20?l000X0fMWI00<0
0?l00=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@070=WIf@80o`00>@3IfMT20?l000X0fMWI00<0
0?l00=WIf@3IfMT0103IfMT00`00o`00fMWI0=WIf@080=WIf@80o`00>03IfMT20?l000T0fMWI00<0
0?l00=WIf@3IfMT01@3IfMT00`00o`00fMWI0=WIf@070=WIf@<0o`00>03IfMT20?l000X0fMWI00<0
0?l00=WIf@3IfMT02@3IfMT100000040fMWI000E0=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT0203IfMT00`00o`00fMWI0=WIf@090=WIf@80o`00>@3IfMT20?l000X0fMWI0P00o`03
0=WIf@800?l02P3IfMT20?l003T0fMWI0P3o000;0=WIf@800?l00P3IfMT2003o00/0fMWI0P3o000h
0=WIf@80o`002P3IfMT3003o0080fMWI0P00o`0:0=WIf@80o`00>@3IfMT20?l000/0fMWI0P00o`09
0=WIf@4000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT3000000H0fMWI0P00o`0<0=WI
f@80o`00>@3IfMT20?l000`0fMWI0`00o`0<0=WIf@80o`00>@3IfMT20?l000`0fMWI0`00o`0=0=WI
f@80o`00>03IfMT30?l000/0fMWI0`00o`0<0=WIf@80o`00>P3IfMT20?l000/0fMWI0`00o`050=WI
f@<000000@3IfMT001D0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0D0=WIf@80
o`00>@3IfMT20?l001/0fMWI0P3o000i0=WIf@80o`006`3IfMT30?l003T0fMWI0P3o000J0=WIf@80
o`00>P3IfMT20?l001D0fMWI0@0000010=WIf@005@3IfMT00`000000fMWI0=WIf@040=WIf@030000
003IfMT0fMWI01<0fMWI0`3o000j0=WIf@80o`006P3IfMT20?l003T0fMWI0P3o000K0=WIf@80o`00
>P3IfMT20?l001X0fMWI0P3o000j0=WIf@80o`005@3IfMT100000040fMWI000C0=WIf@<000001P3I
fMT00`000000fMWI0=WIf@0C0=WIf@80o`00>`3IfMT20?l001X0fMWI0P3o000i0=WIf@80o`006`3I
fMT20?l003X0fMWI0P3o000J0=WIf@80o`00>P3IfMT20?l001D0fMWI0@0000010=WIf@005@3IfMT0
0`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI01<0fMWI0P3o000k0=WIf@80o`006@3IfMT3
0?l003T0fMWI0P3o000K0=WIf@80o`00>P3IfMT20?l001X0fMWI0P3o000j0=WIf@80o`005@3IfMT1
00000040fMWI000L0=WIf@<000004`3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>P3IfMT30?l0
01X0fMWI0P3o000j0=WIf@80o`006P3IfMT20?l003X0fMWI0P3o000D0=WIf@8000000@3IfMT001`0
fMWI00<000000=WIf@3IfMT04`3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>`3IfMT20?l001X0
fMWI0P3o000j0=WIf@80o`006@3IfMT20?l003`0fMWI0P3o000D0=WIf@4000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT04`3IfMT20?l003/0fMWI0P3o000I0=WIf@80o`00>`3IfMT20?l001X0fMWI
0P3o000j0=WIf@80o`006@3IfMT20?l003`0fMWI0P3o000D0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT04`3IfMT20?l003/0fMWI0`3o000H0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o
000k0=WIf@<0o`00603IfMT20?l003`0fMWI0P3o000D0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT04P3IfMT20?l003d0fMWI0P3o000H0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000l
0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000D0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT04P3IfMT20?l003d0fMWI0P3o000H0=WIf@80o`00>`3IfMT20?l001T0fMWI0P3o000l0=WI
f@80o`00603IfMT20?l003`0fMWI0P3o000D0=WIf@4000000@3IfMT001`0fMWI0`00000B0=WIf@80
o`00?@3IfMT20?l001P0fMWI0P3o000l0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000H0=WIf@80
o`00?03IfMT20?l001<0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@80o`00
?@3IfMT20?l001L0fMWI0`3o000l0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000H0=WIf@80o`00
?@3IfMT20?l001<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@80o`00?@3I
fMT20?l001L0fMWI0P3o000m0=WIf@80o`00603IfMT20?l003`0fMWI0P3o000G0=WIf@80o`00?P3I
fMT20?l001<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0B0=WIf@80o`00?@3IfMT2
0?l001L0fMWI0P3o000m0=WIf@80o`005`3IfMT30?l003`0fMWI0P3o000G0=WIf@80o`00?P3IfMT2
0?l001<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@80o`00?P3IfMT30?l0
01H0fMWI0P3o000m0=WIf@80o`005`3IfMT20?l003d0fMWI0P3o000G0=WIf@80o`00?P3IfMT20?l0
01<0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0A0=WIf@80o`00?`3IfMT20?l001H0
fMWI0P3o000m0=WIf@<0o`005P3IfMT20?l003d0fMWI0`3o000F0=WIf@80o`00?P3IfMT20?l001<0
fMWI0@0000010=WIf@00703IfMT300000140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI
0P3o000F0=WIf@80o`00?P3IfMT20?l001H0fMWI0P3o000n0=WIf@<0o`004@3IfMT200000040fMWI
000L0=WIf@030000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o
000F0=WIf@80o`00?P3IfMT20?l001H0fMWI0P3o000o0=WIf@80o`004P3IfMT100000040fMWI000L
0=WIf@030000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005P3IfMT20?l003h0fMWI0P3o000F
0=WIf@80o`00?P3IfMT20?l001H0fMWI0P3o000o0=WIf@80o`004P3IfMT100000040fMWI000L0=WI
f@030000003IfMT0fMWI0140fMWI0P3o000o0=WIf@80o`005@3IfMT30?l003h0fMWI0P3o000E0=WI
f@80o`00?`3IfMT20?l001D0fMWI0`3o000o0=WIf@80o`004P3IfMT100000040fMWI000L0=WIf@03
0000003IfMT0fMWI0100fMWI0P3o00100=WIf@80o`005@3IfMT20?l003l0fMWI0P3o000E0=WIf@80
o`00?`3IfMT20?l001D0fMWI0P3o00100=WIf@80o`004P3IfMT100000040fMWI000L0=WIf@030000
003IfMT0fMWI0100fMWI0P3o00100=WIf@<0o`00503IfMT20?l00400fMWI0P3o000D0=WIf@80o`00
?`3IfMT20?l001D0fMWI0P3o00100=WIf@80o`004P3IfMT100000040fMWI000L0=WIf@<00000403I
fMT20?l00440fMWI0P3o000D0=WIf@80o`00@03IfMT20?l001@0fMWI0P3o000o0=WIf@80o`005@3I
fMT20?l00400fMWI0`3o000@0=WIf@8000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT2
0?l00440fMWI0P3o000D0=WIf@80o`00@03IfMT20?l001@0fMWI0P3o000o0=WIf@<0o`00503IfMT2
0?l00440fMWI0P3o000A0=WIf@4000000@3IfMT001`0fMWI00<000000=WIf@3IfMT0403IfMT20?l0
0440fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001@0fMWI0P3o00100=WIf@80o`004`3IfMT20?l0
0480fMWI0P3o000A0=WIf@4000000@3IfMT000L0fMWI100000030=WIf@030000003IfMT0fMWI0080
fMWI0`0000060=WIf@030000003IfMT0fMWI0100fMWI0P3o00110=WIf@80o`004`3IfMT20?l00440
fMWI0P3o000C0=WIf@80o`00@@3IfMT20?l001<0fMWI0P3o00120=WIf@80o`004@3IfMT100000040
fMWI00090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI
0=WIf@0?0=WIf@<0o`00@@3IfMT20?l001<0fMWI0P3o00110=WIf@<0o`004P3IfMT20?l00440fMWI
0P3o000C0=WIf@80o`00@P3IfMT20?l00140fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00<0fMWI0`00000?0=WIf@80o`00@P3IfMT20?l001<0fMWI0P3o
00120=WIf@80o`004P3IfMT20?l00440fMWI0P3o000C0=WIf@80o`00@P3IfMT20?l000l0fMWI0`00
00010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WIf@<000001P3IfMT00`000000fMWI0=WIf@0?
0=WIf@80o`00@P3IfMT30?l00140fMWI0P3o00130=WIf@80o`004P3IfMT20?l00440fMWI0`3o000B
0=WIf@80o`00@P3IfMT30?l00100fMWI0@0000010=WIf@002@3IfMT00`000000fMWI0=WIf@070=WI
f@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT03`3IfMT20?l004<0fMWI0P3o000A0=WI
f@80o`00@`3IfMT20?l00180fMWI0P3o00120=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WI
f@4000000@3IfMT000L0fMWI0`0000090=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3I
fMT03`3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00@`3IfMT20?l00180fMWI0P3o00120=WIf@80
o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@4000000@3IfMT000T0fMWI00<000000=WIf@3IfMT0
1`3IfMT4000000D0fMWI00<000000=WIf@3IfMT03`3IfMT20?l004<0fMWI0P3o000A0=WIf@80o`00
A03IfMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@400000
0@3IfMT001`0fMWI00<000000=WIf@3IfMT03P3IfMT20?l004@0fMWI0P3o000@0=WIf@80o`00A@3I
fMT20?l00100fMWI0P3o00130=WIf@80o`004@3IfMT20?l004@0fMWI0P3o000@0=WIf@4000000@3I
fMT001`0fMWI0`00000>0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00150=WIf@80o`00403IfMT2
0?l004<0fMWI0`3o000@0=WIf@80o`00A03IfMT20?l000l0fMWI0P0000010=WIf@00703IfMT00`00
0000fMWI0=WIf@0>0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00150=WIf@80o`00403IfMT20?l0
04@0fMWI0P3o000?0=WIf@80o`00A@3IfMT30?l000l0fMWI0@0000010=WIf@00703IfMT00`000000
fMWI0=WIf@0>0=WIf@80o`00A@3IfMT20?l000l0fMWI0P3o00150=WIf@<0o`003`3IfMT20?l004@0
fMWI0P3o000?0=WIf@80o`00AP3IfMT20?l000l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI
0=WIf@0>0=WIf@80o`00A@3IfMT20?l000h0fMWI0`3o00160=WIf@80o`003P3IfMT30?l004@0fMWI
0P3o000?0=WIf@80o`00AP3IfMT20?l000l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WI
f@0=0=WIf@80o`00AP3IfMT30?l000d0fMWI0P3o00170=WIf@80o`003P3IfMT20?l004H0fMWI0P3o
000>0=WIf@80o`00AP3IfMT20?l000l0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@0=
0=WIf@80o`00A`3IfMT20?l000d0fMWI0P3o00170=WIf@80o`003P3IfMT20?l004H0fMWI0P3o000=
0=WIf@<0o`00AP3IfMT30?l000h0fMWI0@0000010=WIf@00703IfMT3000000d0fMWI0P3o00170=WI
f@80o`003@3IfMT20?l004L0fMWI0`3o000=0=WIf@80o`00AP3IfMT20?l000d0fMWI0P3o00180=WI
f@80o`003@3IfMT200000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI0P3o00170=WIf@80
o`003@3IfMT20?l004P0fMWI0P3o000<0=WIf@<0o`00A`3IfMT20?l000`0fMWI0P3o00180=WIf@80
o`003P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00d0fMWI0P3o00170=WIf@<0o`00
303IfMT20?l004P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000`0fMWI0P3o00180=WIf@80o`00
3P3IfMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI0`3o00180=WIf@80o`00303I
fMT20?l004P0fMWI0P3o000<0=WIf@80o`00B03IfMT20?l000/0fMWI0P3o00190=WIf@<0o`003@3I
fMT100000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI0P3o00190=WIf@80o`00303IfMT2
0?l004P0fMWI0`3o000;0=WIf@80o`00B03IfMT30?l000X0fMWI0P3o001:0=WIf@80o`003@3IfMT1
00000040fMWI000L0=WIf@030000003IfMT0fMWI00`0fMWI0P3o00190=WIf@80o`002`3IfMT30?l0
04T0fMWI0P3o000:0=WIf@<0o`00B@3IfMT20?l000X0fMWI0P3o001:0=WIf@80o`003@3IfMT10000
0040fMWI000L0=WIf@<000002`3IfMT30?l004T0fMWI0`3o000:0=WIf@80o`00BP3IfMT20?l000X0
fMWI0P3o001:0=WIf@80o`002@3IfMT30?l004X0fMWI0P3o000<0=WIf@8000000@3IfMT001`0fMWI
00<000000=WIf@3IfMT02`3IfMT20?l004/0fMWI0P3o000:0=WIf@80o`00BP3IfMT20?l000X0fMWI
0P3o001:0=WIf@80o`002@3IfMT20?l004/0fMWI0`3o000<0=WIf@4000000@3IfMT001`0fMWI00<0
00000=WIf@3IfMT02`3IfMT20?l004/0fMWI0P3o00090=WIf@<0o`00BP3IfMT30?l000P0fMWI0`3o
001:0=WIf@80o`002@3IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI00<00000
0=WIf@3IfMT02P3IfMT30?l004`0fMWI0P3o00080=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;
0=WIf@80o`002@3IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI00<000000=WI
f@3IfMT02P3IfMT20?l004d0fMWI0P3o00080=WIf@80o`00C03IfMT20?l000P0fMWI0P3o001;0=WI
f@<0o`00203IfMT20?l004`0fMWI0P3o000<0=WIf@4000000@3IfMT001`0fMWI0`00000:0=WIf@80
o`00C@3IfMT30?l000H0fMWI0`3o001<0=WIf@<0o`001P3IfMT30?l004`0fMWI0P3o00080=WIf@80
o`00C03IfMT20?l000/0fMWI0P0000010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@<0o`00
CP3IfMT20?l000H0fMWI0P3o001>0=WIf@80o`001P3IfMT20?l004d0fMWI0`3o00060=WIf@<0o`00
C03IfMT30?l000/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@090=WIf@80o`00C`3I
fMT20?l000D0fMWI0`3o001>0=WIf@<0o`00103IfMT30?l004h0fMWI0P3o00060=WIf@80o`00CP3I
fMT20?l000/0fMWI0@0000010=WIf@00703IfMT00`000000fMWI0=WIf@080=WIf@<0o`00C`3IfMT3
0?l000@0fMWI0P3o001@0=WIf@80o`000`3IfMT30?l004l0fMWI0`3o00040=WIf@<0o`00CP3IfMT3
0?l000X0fMWI0@0000010=WIf@004`3IfMT4000000D0fMWI00<000000=WIf@3IfMT01P3IfMT01000
0000o`000?l0003o001A0=WIf@80o`0000<0fMWI0000003IfMT00`3o001@0=WIf@80o`0000<0fMWI
0000003IfMT00P3o001A0=WIf@80o`0000<0fMWI0000003IfMT00`3o001@0=WIf@<0o`0000<0fMWI
0000003IfMT01P3IfMT100000040fMWI000C0=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WI
f@3IfMT01P3IfMT30?l000l0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WI
f@030000003IfMT0fMWI00h0fMWI00<000000=WIf@3IfMT0303IfMT70?l000h0fMWI00<000000=WI
f@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WI
f@3IfMT02`3IfMT30?l000040000003o0000o`000?l000h0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT02`3IfMT3
0?l000040000003o0000o`000?l000h0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WI
f@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0303IfMT20?l000030=WIf@00
0000fMWI00H0fMWI0@0000010=WIf@00503IfMT00`000000fMWI0=WIf@050=WIf@P00000103o001C
000000D0o`00D`0000050?l005<000001@3o001C000000@0o`00200000010=WIf@005@3IfMT00`00
0000fMWI0=WIf@0<0=WIf@<0o`00E@3IfMT30?l005D0fMWI0`3o001E0=WIf@<0o`00E@3IfMT30?l0
00T0fMWI000F0=WIf@030000003IfMT0fMWI0?l0fMWIN03IfMT001<0fMWI00@000000=WIf@3IfMT0
0000o`3IfMUj0=WIf@00503IfMT200000?l0fMWIN`3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT0
0?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT0
0?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT0
0?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00?l0fMWIT@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-2.42478, -2.51837, 0.0113439, \
0.0174808}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Animation Example",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can also animate pictures.  This gives an extra dimension to \
visualization."
}], "Text"],

Cell[CellGroupData[{

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooobl_;oooZZVYZNSX
j?oo05FZZZZZZ_W0RS/k>gYjN[Vi^OShn03ooeGooj[ooonI<c<c<fi^KZf][Nc/k02ZoeFZojZZoonZ
oclo?ginO[fm_Oclo5D00:X00?l00?l0VCLg=g9bL[6a/O3`l03o05Go0:[o00<30d92@X61PL30`000
EED0EJX0EOl0ELbIoc/k>gIfM[Fe]OCdm03oEEGoEJ[oE@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<clo?gYjN[Vi^OShn03oZUGoZZ[oZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`<30d92@WinO[fm_Ocl
o03ooeGooj[oo`l?3di>CXf=SLc<c01E05EE0:YE0?mE00L71dI6AX61PL30`000EED00:X00?l001<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@/;2dY:BXF5QLC4a000ZUD0EJX0EOl0EALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZPl?3di>CXV9RLS8b000oeD0ZZX0Z_l0ZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoa<C
4e9BDXf=SLc<c01E05D0ojX0ool0oalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ01LG5eIFEY6ATM3@d01E
EEEE0:YE0?mE02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEA/K6eYJFYFEUMCDe01EZUEEEJYEEOmEEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZQlO7eiNGYVIVMSHf01EoeEEZZYEZ_mEZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZob<S8f9RHYfMWMcLg02Z05EEojYEoomEobl_;fi^KZf][Nc/k03o05Go0:[o0=gW1RLW
9fIVIZ6QXN3Ph02ZEEFZ0:ZZ0?nZ03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooEB/[:fYZJZFUYNCTi02Z
ZUFZEJZZEOnZECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0H@000?l0H@000?l0H@0003l00_l/00Co
:`04ob`00_l^0003o`0002X00ol]00;o1@0003h000Co003o;@000ol0000Z0003o`0002`000Co003o
;@000ol0000]0003o`0002T000Co003o100003h000Co003o;@000ol0000[0003o`0002h000?o0000
:005obh000?o0000:@001?l00?l40000?P001?l00?l]0003o`0002`000?o0000:`02ob/000Co003o
;003ob`00ol50000?P001?l00?l]0003o`0002d000?o0000;0000ol0000Y0003o`3o02`000?o0000
;0000ol000050000?P001?l00?l[00?o;0001?l00?l[0004o`00ob`00_l/0003o`0002`000?o0000
1@0003l00_l^0003o`0002/00_l]00;o;P000ol0000Z00Co;003o`@0003o0640003o0640003o0640
003o0640000800Coo`1E000020000ol0003o05H000090003o`000?l0E@0000801?l40003o`0000@0
oom;o`D0000;0003o`0000<000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000<000080004o`00o`D000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003
o`0002`000?o0000;0000ol0000300002@02o`H000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02oh00
64b^00;o1@00014000?o0000O@02C1P00Tb]0003o`0000<0000A0003o`0007X00d`L00=<ZP000ol0
000300004@000ol0001e00E<8P03C:L000?o00000`00014000?o0000LP027`03C00002P00TbU0003
o`0000<0000A0003o`0007000Ql2C2d00dbR0003o`0000<0000A0003o`0006d00Ql3C3800TbP0003
o`0000<0000800Co1@000ol0001[008O0T`g009<WP000ol0000300002P000ol000040003o`0006T0
0Ql00`1<000j0003C00009/000?o00000`0000X000?o00001003ofL00Ql00`1<C00m009<V@03o`D0
000200Co10000ol000040003o`0006D00Ql20003C00003l000=<0000V0000ol0000300002P000ol0
00040003o`0006800al30003C000044000=<0000U`000ol0000300002003o`H000?o0000H0027`D0
00=<0000@`000d`0002F0003o`0000<0000:0003o`0000@000?o0000GP027`H000=<0000A@000d`0
002E0003o`0000<0000A0003o`0005`00Ql70003C00004L000=<0000U0000ol0000300004@000ol0
001I00<O20000d`000190003C00009<000?o00000`00014000?o0000E`027`X000=<0000B`000d`0
002B0003o`0000<0000A0003o`0005D00Ql;0003C00004d000=<0000T@000ol0000300004@02oe@0
0Ql<0003C00004l000=<0000S`02o`D0000A0003o`0005000al=0003C000054000=<0000S`000ol0
000300004@000ol0001>008O3`000d`0001C0003C00008h000?o00000`00014000?o0000C0027a00
00=<0000E@000d`0002=0003o`0000<0000A0003o`0004X00QlA0003C00005L000=<0000S0000ol0
000300004@000ol00018008O4P000d`0001I0003C00008/000?o00000`00014000?o0000A@037a<0
00=<0000F`000d`0002:0003o`0000<0000A0003o`0004<00QlF0003C00005/000=<0000RP000ol0
000300004@000ol00011008O5`000d`0001M0003C00008T000?o00000`00014000?o0000?`027aT0
00=<0000G@000d`000290003o`0000<0000A00;o?@037a/000=<0000GP000d`0002700;o1@000140
00?o0000>P027ad000=<0000H0000d`000270003o`0000<0000A0003o`0003P00QlO0003C0000600
00=<0000Q`000ol0000300004@000ol0000f008O80000d`0001R0003C00008H000?o00000`000140
00?o0000<`037b4000=<0000H`000d`000260003o`0000<0000A0003o`0003400QlT0003C00006<0
00=<0000QP000ol0000300004@000ol0000_008O9@000d`0001U0003C00008D000?o00000`000140
00?o0000;@027bL000=<0000I@000d`000250003o`0000<0000A0003o`0002/00QlX0003C00006L0
00=<0000Q0000ol0000300004@02obT02AlT0003C00006L000=<0000P`02o`D0000A0003o`0002D0
11l800@O80000d`0001W0003C00008@000?o00000`00014000?o000090027`l000<O000070000d`0
001Y0003C00008<000?o00000`00014000?o00008P027a800QlL0003C00006T000=<0000P`000ol0
000300004@000ol0000Q00037`0001@000<O000060000d`0001[0003C000088000?o00000`000140
00?o000080000al0000E00037`0001P000=<0000J`000d`000220003o`0000<0000A0003o`0001l0
00<O00005`000al0000G0003C00003402D`a0003C000088000?o00000`00014000?o00007P000al0
000I008O5`000d`0000_00e<;`000d`000220003o`0000<0000A0003o`0001d000<O000070000al0
000D0003C00002`04D`^0003C000088000?o00000`00014000?o000070000al0000M00037`0001@0
00=<0000:`0CC2d000=<0000PP000ol0000300004@02oad000<O00007P000al0000B0003C00002/0
5D`]0003C00008000_l500004@000ol0000K00037`0001l000<O00004P000d`0000Z01I<;@000d`0
00210003o`0000<0000A0003o`0001/000<O00007`000al0000B0003C00002X05d`/0003C0000840
00?o00000`00014000?o00006P000al0000Q00037`00014000=<0000:@0HC2`000=<0000P@000ol0
000300004@000ol0000J00037`00024000<O00004@000d`0000X01Y<:`000d`000210003o`0000<0
000A0003o`0001X000<O00008@000al0000700;o20000d`0000X01]<3P02oaX000=<0000P@000ol0
000300002@02o`H000?o00006@000al0000R00037`0000T00_l60003C00002L074`@00;o60000d`0
00210003o`0000<000080004o`00o`D000?o00006@000al0000S00037`0000X000?o00000`000d`0
000W01a<4P000ol0000E0003C000084000?o00000`0000P000Co003o1@000ol0000I00037`0002<0
00<O00002`02o`<000=<00009`0LC1<00_lE0003C000084000?o00000`0000P000Co003o1@03oaT0
00<O00004022oa@000=<0000O`03o`D000080004o`00o`D000?o00006@000al0000@0003o`000100
00<O00002P02o`@000=<00009`0>C003oda<00]<4P02oaH000=<0000P@000ol00003000020001?l0
0?l50003o`0001T000<O000040000ol0000@00037`0000T000?o000010000d`0000W00i<00?oC4`0
2d`A0003o`0001H000=<0000P@000ol0000300002@02o`H000?o00006@000al0000@0003o`3o00;o
3P000al0000700;o1@001?l0C?lX00i<00?oC?l00_l9C0l00_l50004o`00oa0000=<0000P@000ol0
000300004@000ol0000I00037`00010000Co003o3P000al000070003o`0000H00_lZ00e<00GoC4a<
o`09C0h000?o00001P02oa4000=<0000P@000ol0000300004@000ol0000J00037`0000l000Go0000
o`0=00037`0001000_lZ00e<00CoC4co2T`G00;o4@000d`000210003o`0000<0000A0003o`0001X0
00<O00003`001Ol0003o00d000<O00003`001?l0C?lY00e<00GoC4a<o`08C1L000Co003o40000d`0
00210003o`0000<0000A0003o`0001X000<O00003`000ol0o`02o``000<O00004P000d`0000Y00a<
00?oC?l00_l8C2/000=<0000P@000ol0000300004@000ol0000K00037`0000h000?o00003P000al0
000B0003C00002T034`00om<C009C2`000=<0000P@000ol0000300004@02oa`000<O00003P000ol0
000>00037`00018000=<0000:P0;C003oda<00U<;0000d`0002000;o1@00014000?o000070000al0
000=0003o`0000h000<O00004`000d`0000Z00Y<00?oC4`024`/0003C000088000?o00000`000140
00?o000070000al0000=0003o`0000`00QlF0003C00002`024`00om<C007C2d000=<0000PP000ol0
000300004@000ol0000M00037`0000`000?o00002`000al0000F0003C00002d01d`00om<C006C2h0
00=<0000PP000ol0000300004@000ol0000N008O30000ol0000:00037`0001L000=<0000;P06C003
oda<00A<<0000d`000220003o`0000<0000A0003o`00020000<O00002@000ol0000900037`0001P0
00=<0000<@03C004oda<C3<000=<0000PP000ol0000300004@000ol0000Q008O2@000ol000080003
7`0001T000=<0000;`059@03obDU00<U<@000d`000220003o`0000<0000A0003o`0002<000<O0000
1P000ol0000700037`0001/000=<0000:P099@03obDU00PU:`000d`000230003o`0000<0000A0003
o`0002@00al50003o`0000<011lN0003C00002L032D00olU9@0;9BP000=<0000P`000ol000030000
4@000ol0000V00@O0P001?l000027b8000=<00009@0>9@03obDU00`U9`000d`000230003o`0000<0
000A00;o:P037`04oalO7bD000=<00008`0?9@03obDU00lU8`000d`0002300;o1@00014000?o0000
;0000olO000V0003C00002404BD00olU9@0A9B4000=<0000Q0000ol0000300004@000ol0000/0004
o`0O7bH000=<00007@0D9@03obDU018U7`000d`000250003o`0000<0000A0003o`0002`000Co0000
0QlT0003C00001`05BD00olU9@0C9Ah000=<0000Q@000ol0000300004@000ol0000/0003o`0000<0
0QlR0003C00001/05RD00olU9@0D9Ad000=<0000Q@000ol0000300004@000ol0000/0003o`0000D0
0alP0003C00001X05RD00olU9@0D9A`000=<0000QP000ol0000300004@000ol0000/0003o`0000P0
0QlN0003C00001T05bD00olU9@0E9A/000=<0000QP000ol0000300004@000ol0000/0003o`0000X0
0QlM0003C00001L062D00olU9@0F9AT000=<0000Q`000ol0000300004@000ol0000/0003o`0000`0
0QlL0003C00001D06BD00olU9@0G9AP000=<0000Q`000ol0000300004@02obX000Co003o0`000ol0
000:00<O6@000d`0000D01LU00Co9BGo0bD00olU9@0D9AH000=<0000Q`02o`D0000A0003o`0002T0
00Co003o0`000ol0000=008O60000d`0000C01LU00Co9BGo0bD00olU9@0D9AD000=<0000R@000ol0
000300004@000ol0000Z0003o`3o008000?o000040027aH000=<00004P0I9@03obGo008U00?o9BD0
5RDD0003C00008T000?o00000`00014000?o0000:P000ol0o`020003o`0001800QlE0003C0000100
6RD00olUo`029@03obDU01LU4P000d`0002:0003o`0000<0000A0003o`0002/00_l00`3o000F00<O
4P000d`0000@01/U0_l00bGo9@0I9A8000=<0000RP000ol0000300004@000ol0000[00?o6`027a40
00=<00003P0L9@?o72D@0003C00008/000?o00000`00014000?o0000:`03oad00Ql@0003C00000`0
7BD3oa`U3`000d`0002<0003o`0000<0000A0003o`0002`000?o00007P027`l000=<00002`0N9@03
obDU01/U3P000d`0002=0003o`0000<0000A0003o`0002d00_lP008O3P000d`00009020U0_lL9@`0
00=<0000SP000ol0000300004@000ol0000^0003o`0002000al<0003C00000P08BD00olU9@0J9@/0
00=<0000S`000ol0000300004@02obl000?o00008`027`/000=<00001`0Q9@03obDU01XU2P000d`0
002?00;o1@00014000?o0000;P02obH00Ql:0003C00000H08BD2oa`U20000d`0002A0003o`0000<0
000A0003o`0002h00_lX008O2@000d`00004028U0_lL9@L000=<0000TP000ol0000300004@000ol0
000]00Co:@037`L000=<00000`0Q9@Co6bD60003C00009<000?o00000`00014000?o0000G@027`H0
00=<00000P119@@000=<0000U0000ol0000300004@000ol0001O008O1@0014`0000l9@;o0bD30003
C00009D000?o00000`0000P01?l50003o`0006400Ql40003C00003hU0_l012D004bH0003o`0000<0
000:0003o`0000@000?o0000H`037`8000=<9BD0?bD00ol0C00f00CoG`000ol0000300002P000ol0
00040003o`0006H00Ql00`0U9@109@;o=@06oeh000?o00000`0000X000?o00001003ofP000<O9BD0
7bDToc002_mL00?o1@0000X000?o000010000ol0001Y024U00?o9BD07BD2obh03_l8CeH000?o0000
0`0000P00ol60003o`0006T08BD00olU9@0L9@03obD002X04_l=Ce4000?o00000`0000X000?o0000
10000ol0001Y024U00Go9BDUo`0H9@;o0RD30004o`00ob003_l3C`Co4Tm=0003o`0000<0000A0003
o`0006T08BD00olUo`02oaLU00?o9BD00RD400;o7@0>oam?B`000ol0000300004@000ol0001Z020U
00Go9OlUo`0L9@@00_lI00ko9Tm80003o`0000<0000A0003o`0006X082D00olU9@02oa`U0`001?l0
0?lD00ko;4m60003o`0000<0000A0003o`0006X082D01OlU9BGo01`U5`0>o`0304m?02i?A@000ol0
000300004@000ol0001Z020U00?o9BD07BDD00ko100bCd@000?o00000`0001400_m[020U00?o9BD0
7BD@00ko1P0fCd400_l500004@000ol0001[01lU00?o9BD07BD<00ko200iCd4000?o00000`000140
00?o0000J`0O9@03obDU01`U2P0=o`/0>dm00003o`0000<0000A0003o`0006/07bD00olU9@0L9@H0
3Ol>03e??`000ol0000300004@000ol0001/01hU00?o9BD072D200go4011Ccd000?o00000`000140
00?o0000K00N9@03obDU01XU3_lB04=??0000ol0000300004@000ol0001/01hU00?o9BD05RD>oaH0
A4lk0003o`0000<0000A0003o`0006d07BD00olU9@0B9@ko6@15Cc/000?o00000`00014000?o0000
KP0L9@03obDU00hU3_lL04M?>P000ol0000300004@000ol0001^01`U00?o9BD02RD>o`8U7@19CcT0
00?o00000`0001400_m`01/U00?o9BD01RD>o`DU7P1:CcL00_l500004@000ol0001`01XU00?o9BD0
0RD>o`PU7P1;CcP000?o00000`00014000?o0000L@0G9A7o2bDN04e?=`000ol0000300004@000ol0
001b01DU3_l>9Ah0CTlg0003o`0000<0000A0003o`0007805BD:oa8U7@1@CcH000?o00000`000140
00?o0000L`0D9@Ko5BDN051?=P000ol0000300004@000ol0001d01<U1_lD9Ah0DTle0003o`0000<0
000A0003o`0007H04RD4oa@U7`1BCcD000?o00000`00014000?o0000M`0C9@03obDU014U8@1CCc@0
00?o00000`0001400_mk00dU00Co9BGo0bD00olU9@0<9B40E4lc00;o1@00014000?o0000O00;9@04
obDUo`<U00?o9BD02RDS05E?<`000ol0000300004@000ol0001m00/U00?o9Ol00RD00olU9@089BD0
ETlc0003o`0000<0000A0003o`0007h02RD00olUo`029@03obDU00LU9P1GCc8000?o00000`000140
00?o0000P@089@;o00<UobD01RDX05Q?<P000ol0000300004@000ol0002600<U0ol39Bd0FDla0003
o`0000<0000A0003o`0008T00ol_05Y?<@000ol0000300004@000ol0002:0003o`0002h0Fdl`0003
o`0000<0000A0003o`0008/00_l^05]?<0000ol0000300004@000ol0002<0003o`0002`0Fdl`0003
o`0000<0000A00;oS@000ol0000[05a?;`02o`D0000A0003o`0008`00_l/05a?<0000ol000030000
4@000ol0002<00;o;01MCbl000?o00000`00014000?o0000R`04ob/0GDl_0003o`0000<0000A0003
o`000;X0BTl2oa5?;`000ol0000300004@000ol0002i04e?0ol>Cbl000?o00000`0000P01?l50003
o`000;T0D4l2o`a?;`000ol00003000020000ol000060003o`000;T0BDl:o`]?;`000ol000030000
2@000ol000050003o`000;T0>4lAo`I?0_l=Cbl000?o00000`0000X000?o00001003okT0;dl9oaI?
00?oCdl00Tl01?m?Col7Cbd00ol500002`000ol000030003o`000;T0;dl00om?C`0JC`;o1Tl2o`Q?
;`000ol00003000020001?l00?l50003o`000;T0;dl00om?o`02oaM?00?oCdl01Tl2o`Q?;`000ol0
000300002@02o`H000?o0000^@0_C`05odm?Col07dl01?m?Col7Cbl000?o00000`00014000?o0000
^@0_C`03odoo00;o:Tl_0003o`0000<0000A0003o`000;T0;dl00om?o`0/Cbl000?o00000`000140
00?o0000^@0_C`03odoo00;o:Tl_0003o`0000<0000A0003o`000;X0;Tl00om?C`0/Cbl000?o0000
0`00014000?o0000^P0^C`03odm?02a?;`000ol0000300004@02ok/0;Tl00om?C`0/Cbh00_l50000
4@000ol0002j02m?00?oCdl0:Tl`0003o`0000<0000A0003o`000;/0;Tl00om?C`0ZCc0000?o0000
0`00014000?o0000^`0^C`03odm?02Y?<0000ol0000300004@000ol0002k02i?00?oCdl0:Tl`0003
o`0000<0000A0003o`000;/0;Tl00om?C`0ZCc0000?o00000`00014000?o0000^`0^C`03odm?02U?
<@000ol0000300004@000ol0002l02e?00?oCdl0:Dla0003o`0000<0000A0003o`000;`0;Dl00om?
C`0XCc8000?o00000`00014000?o0000_@0/C`03odm?02Q?<P000ol0000300004@02okh0;4l00om?
C`0WCc800_l500004@000ol0002n02]?00?oCdl09dlc0003o`0000<0000A0003o`000;h0:dl00om?
C`0VCc@000?o00000`00014000?o0000_`0ZC`03odm?02I?=0000ol0000300004@000ol0002o02Y?
00?oCdl09Dle0003o`0000<0000A0003o`000<00:Dl00om?C`0UCcD000?o00000`00014000?o0000
`00YC`03odm?02A?=P000ol0000300004@000ol0003102Q?00?oCdl094lf0003o`0000<0000A0003
o`000<80:4l00om?C`0RCcL000?o00000`0001400_o402=?00GoCdm?o`02C`03odm?01m?=P02o`D0
000A0003o`000<<08dl01Om?Cdoo009?00?oCdl07Tlh0003o`0000<0000A0003o`000<@08dl01_m?
Com?ob1?>@000ol0000300004@000ol00035029?00KoCdooColOCcX000?o00000`00014000?o0000
aP0RC`04odooob1?>P000ol0000300004@000ol0003602=?0olOCc/000?o00000`00014000?o0000
a`0RC`?o7Tll0003o`0000<0000A0003o`000<T08Dl00om?C`0KCch000?o00000`00014000?o0000
bP0QC`;o6Tlo0003o`0000<0000A0003o`000</08Dl00om?C`0GCd0000?o00000`0001400_o>01m?
00?oCdl05Dm100;o1@00014000?o0000c`0MC`;o5Dm30003o`0000<0000A0003o`000=0074l2oaA?
A0000ol0000300004@000ol0003A01Y?1?lBCdD000?o00000`00014000?o0000d`0/CdL000?o0000
0`00014000?o0000e@0WC`/00_lm0003o`0000<0000900;o1P000ol0003G02=?3`02oc/000?o0000
0`0000P000Co003o1@000ol0003I01m?4`000ol0000h0003o`0000<0000;0003o`0000<000?o0000
gP0FCaP00_lh0003o`0000<0000900;o1P03okT0:Ol9Ceco1@0000/000?o00000`000ol0002l001?
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOG`02o`0=WenOGimOWenOGimOW`0/0003o`0000<000080004o`00o`D0
00?o0000_000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGil/0003o`0000<0000900;o
1P000ol0002l000bGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
Gil2o`0HGimOWenOGimOWenOGimOWenOGimOWenO0_l045nOGimOoenOoimOWenOGil/0003o`0000<0
000A0003o`000;`005AOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOoeooGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGil2o`08GimOWenOGil/0003o`0000<0
000A0003o`000;`0035OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomO00?o021OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOW`;o00QOWenOGimOWb`000?o0000
0`00014000?o0000_000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOoimOWenOGil/0003o`0000<0
000A0003o`000;`0039OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOW`;o02YOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGil/0003o`0000<0
000A0003o`000;`005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO;0000ol000030000
4@02okd005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO:`02o`D0000A0003o`000;`0
05iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO;0000ol0000300004@000ol0002l001N
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWb`000?o00000`00014000?o0000_000GUnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGil/0003o`0000<0000A0003o`000;`005iOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenO;0000ol0000300004@000ol0002l001NGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWb`000?o00000`00014000?o0000_000GUnOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGil/0003o`0000<0000A0003o`000;`005iOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenO;0000ol0000300004@000ol0002l001NGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWb`000?o00000`00014000?o0000_000GUnOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGil/0003o`0000<0000A00;o_@00GUnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGil[00;o1@00014000?o0000j`000ol0001H0003o`0000<0000A0003o`000>/0
00?o0000F0000ol0000300004@000ol0003[0003o`0005P000?o00000`00014000?o0000j`000ol0
001H0003o`0000<0000A0003o`000>/000?o0000F0000ol0000300004@000ol0003[0003o`0005P0
00?o00000`00014000?o0000j`000ol0001H0003o`0000<0000A0003o`000>/000?o0000F0000ol0
000300004@02onP000Go0000o`030003o`0005<00_l500004@000ol0003W0005o`000?l00`000ol0
001D0003o`0000<0000A0003o`000>P000Co003o0P000ol0001E0003o`0000<0000A0003o`000>P0
00Co003o0P000ol0001E0003o`0000<0000A0003o`000>T000Go0?l0o`1H0003o`0000<0000A0003
o`000>X00omI0003o`0000<0000A0003o`000>X00omI0003o`0000<0000A0003o`000>/000?o0000
F0000ol0000300004@000ol0003/00;oF0000ol0000300004@000ol0003]0003o`0005H000?o0000
0`0001400_o^0003o`0005D00_l500004@000ol0003]00;oE`000ol0000300004@000ol0003]00;o
E`000ol0000300004@000ol0003/00CoEP000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000:0003o`0000@0
00?o0000o`170003o`0000<0000700Go1@000ol0003o04L000?o00000`0000L000Co003o1P03ool0
A@03o`D000080003o`3o00H000?o0000o`170003o`0000<0000900;o1P000ol0003o04L000?o0000
0`0000X000?o000010000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;o
o`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300002003o`H000?o0000o`170003
o`0000<0000;0003o`0000<000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003
o`0002`000?o0000;0000ol0000300002`000ol000030003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300002003o`H0oom;o`D000080003o`000?l0EP0000P000?o0000
o`1F00002004ool0E@000?l0H@000?l0H@000001
\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  AnimationCycleOffset->0.0625,
  AnimationCycleRepetitions->Infinity,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00005D000=00000S@000ol0000300004@000ol0001:008S
4@000d00001G0003@00008`000?o00000`00014000?o0000B0028a8000=00000F@000d00002;0003
o`0000<0000A0003o`0004D00b<C0003@00005/000=00000RP000ol0000300004@000ol00013008S
5P000d00001K0003@00008X000?o00000`00014000?o0000@@028aL000=00000G@000d0000290003
o`0000<0000A0003o`0003l00R<I0003@00005d000=00000R@000ol0000300004@02ocd00b<K0003
@00005h000=00000Q`02o`D0000A0003o`0003X00R<M0003@000060000=00000Q`000ol000030000
4@000ol0000h008S7`000d00001P0003@00008L000?o00000`00014000?o0000=P028b0000=00000
HP000d0000260003o`0000<0000A0003o`0003<00b<Q0003@00006<000=00000QP000ol000030000
4@000ol0000a008S90000d00001S0003@00008H000?o00000`00014000?o0000;`028bD000=00000
I@000d0000250003o`0000<0000A0003o`0002d00R<W0003@00006D000=00000Q@000ol000030000
4@000ol0000[008S:0000d00001W0003@00008@000?o00000`0001400_lY00TS90000d00001W0003
@00008<00_l500004@000ol0000U00@S20048b0000=00000I`000d0000240003o`0000<0000A0003
o`0002@00R<?00038`0001`000=00000J@000d0000230003o`0000<0000A0003o`0002800R<B008S
70000d00001Y0003@00008<000?o00000`00014000?o00008@000b<0000D00038`0001P000=00000
J`000d0000220003o`0000<0000A0003o`00020000<S00005@000b<0000H0003@00006/000=00000
PP000ol0000300004@000ol0000O00038`0001L000<S00005`000d00000a00U0<@000d0000220003
o`0000<0000A0003o`0001h000<S00006@028aL000=00000;`0=@2l000=00000PP000ol000030000
4@000ol0000M00038`0001`000<S000050000d00000/0150;P000d0000220003o`0000<0000A0003
o`0001`000<S00007@000b<0000D0003@00002/04d0]0003@000088000?o00000`0001400_lM0003
8`0001h000<S00004P000d00000[01E0;@000d00002000;o1@00014000?o00006`000b<0000O0003
8`00018000=00000:P0F@2d000=00000P@000ol0000300004@000ol0000K00038`0001l000<S0000
4P000d00000Z01M0;0000d0000210003o`0000<0000A0003o`0001X000<S00008@000b<0000A0003
@00002T0640/0003@000084000?o00000`00014000?o00006P000b<0000Q00038`00014000=00000
:00J@2/000=00000P@000ol0000300004@000ol0000J00038`00024000<S00004@000d00000X01]0
:P000d0000210003o`0000<0000900;o1P000ol0000I00038`00028000<S00004@000d00000W01a0
:P000d0000210003o`0000<000080004o`00o`D000?o00006@000b<0000S00038`00010000=00000
9`0L@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S00008`000b<0000@0003
@00002L0740Z0003@000084000?o00000`0000P000Co003o1@03oaT000<S00003`1Ro`]0:P000d00
001o00?o1@0000P000Co003o1@000ol0000I00038`0000h000?o0?l04P000b<0000@0003@00002L0
3T000om0@003o`Q0:P000d0000210003o`0000<000080004o`00o`D000?o00006@000b<0000=0005
o`000?l04@000b<0000@0003@00002L03T000om0@003@0Co140Z0003@000084000?o00000`0000T0
0_l60003o`0001T000<S000030000ol000030003o`0000h000<S000040000d00000W00e01Ol6@0?o
00=00000:0000d0000210003o`0000<0000A0003o`0001T000<S00002`000ol00003o`8000?o0000
30000b<0000A0003@00002P03402o`9000?o@4001d03o``000?o00006@000d0000210003o`0000<0
000A0003o`0001X000<S00002@000ol000020003o`00008000?o00002`000b<0000A0003@00002P0
3402o`03@?m000Y00P04o`T000?o000060000d0000210003o`0000<0000A0003o`0001X000<S0000
20000ol000040003o`00008000?o00002P000b<0000A0003@00002P03402o`9000?o@4001d0700?o
1`000ol0000G0003@000084000?o00000`00014000?o00006P000b<000070003o`0000D000?o0000
0`000ol0000800038`00018000=00000:@0:@003od3o00?o2D0:00Co10000ol0000F0003@0000840
00?o00000`00014000?o00006`000b<000050003o`0000@00ol60003o`0000L000<S00004P000d00
000Y00Y000?o@?l02d0?00?o0P000ol0000E0003@000084000?o00000`0001400_lL00038`0000@0
00?o00003`000ol0000600038`00018000=00000:P09@003od3o00]04P04oaH000=00000P002o`D0
000A0003o`0001`000<S00000P000ol0000A0003o`0000D000<S00004`000d00000Z00M000Co@43o
2T0C00Go50000d0000220003o`0000<0000A0003o`0001`000DS0000o`0E0003o`0000800R<F0003
@00002`01D001?m0@?l9@1001?lI0003@000088000?o00000`00014000?o00007@000b?oo`0G0004
o`008aP000=00000;@04@004od10o`Q0;P000d0000220003o`0000<0000A0003o`0001d000?o8b<0
60000olS000H0003@00002h00d001?m0@?l6@1/000Co003o4@000d0000220003o`0000<0000A0003
o`0001`000Go00008`0G0003o`0001P000=00000<0001Om0@43o00=07`02oa8000=00000PP000ol0
000300004@000ol0000K0003o`0000<00R<D00038`3o01T000=00000;`000m3od008d1d00_lB0003
@000088000?o00000`00014000?o00006P000ol0000600038`00010000DS0000o`0I0003@00002X0
1M000oo@d00<d1L000Co003o40000d0000230003o`0000<0000A0003o`0001D000Go0000o`0:00<S
2`048`D000?o00005P000d00000W00S@00?od=003m0X0003@00008<000?o00000`00014000?o0000
5@001?l00?l=00@S1P028`X000?o00000`000ol0000?0003@00002D02M000oo@d00Ad2L000=00000
P`000ol0000300004@02oaD000Co003o4@078`d000?o00000P000ol0000@0003@00002<02]000oo@
d00Dd2<000=00000P`02o`D0000A0003o`0001@000?o0?l05@028a0000Go0000o`0B0003@0000240
3=000oo@d00Fd24000=00000Q0000ol0000300004@000ol0000C0003o`3o01P00R<?0005o`000?l0
4P000d00000M00o@00?od=005m0O0003@00008D000?o00000`00014000?o00004`02o`<00olE008S
3P001?l00?lB0003@00001`03m000oo@d00Id1h000=00000Q@000ol0000300004@000ol0000C00Go
6P028`T00_l20003o`3o018000=000006`0@d003om3@01[@7@000d0000250003o`0000<0000A0003
o`0001800_lP00<S2005oa<000=000006P0@d003om3@01[@70000d0000260003o`0000<0000A0003
o`0003L00R<900?o4P000d00000I017@00?od=006m0K0003@00008H000?o00000`00014000?o0000
4002obL00R<90003o`00014000=000005`0=d005om3@d?l07m0I0003@00008L000?o00000`000140
00?o00004@000ol0000W008S70000d00000E00k@00God=3@o`0Pd1P000=00000Q`000ol000030000
4@02oa8000?o0000:@038aT000=00000500?d005om3@d?l00]000oo@d00Ld1H000=00000Q`02o`D0
000A0003o`0001400_l]008S60000d00000C013@00?od?l00m000oo@d00Ld1D000=00000R@000ol0
000300004@000ol0000A00;o;P001?lS8olE0003@00001804M000oo@o`02d003om3@01k@50000d00
00290003o`0000<0000A0003o`0001001?l^00;o0R<E0003@00001004]001Oo@om3o02;@4P000d00
002:0003o`0000<0000A0003o`0004800_l200<S4P000d00000@01;@00Cod?oo8m0B0003@00008X0
00?o00000`00014000?o0000@@001?l00?l4008S4@000d00000>01C@0_lUd10000=00000R`000ol0
000300004@000ol0001;008S40000d00000<01G@00?od=009=0?0003@00008`000?o00000`000140
00?o0000C@028`l000=000002`0Dd0;o9]0>0003@00008d000?o00000`00014000?o0000C`028`h0
00=000002@0Fd003om3@02G@30000d00002>0003o`0000<0000A0003o`0005400b<<0003@00000P0
5]000oo@d00Ud0/000=00000S`000ol0000300004@02oeD00R<;0003@00000L05]02obK@2P000d00
002?00;o1@00014000?o0000EP028`X000=000001P0Fd0;o9m080003@000094000?o00000`000140
00?o0000F0028`T000=00000100Fd0Co8]02o`;@1`000d00002B0003o`0000<0000A0003o`0005X0
0b<70003@00000<0?]03o`D000=00000T`000ol0000300004@000ol0001M008S1P000d000002047@
0_l20003@00009@000?o00000`00014000?o0000G`028`D000A00000?m05o`03@00009D000?o0000
0`0000P00ol60003o`0006400R<40003@00003K@2Ol01M3oo`1009P000?o00000`0000T000?o0000
1@000ol0001S00<S0P000d3@d00/d0Wo2M001_o@0400o`8000?o0000<P04oe`000?o00000`0000T0
00?o00001@000ol0001V008S00<0d=008m09oa3@0_l2d004@00000;o=006oe/000?o00000`0000T0
00?o00001@03ofP000<Sd=007m04oaS@00?od=000]0400;o<00:oeT00ol500002@000ol000050003
o`0006T08M000oo@d00Nd0<000Co003o:`0>o`E?EP000ol0000300002002o`L000?o0000J@0Qd005
om3@d?l07=0^01;o2TmA0003o`0000<000090003o`0000D000?o0000J@0Qd003om3o00;o7=0Z00ko
0dl4o`m?C@000ol0000300004@000ol0001Y027@00God?o@o`0Ld2H03_lLCd/000?o00000`000140
00?o0000JP0Qd004om3ooac@8P0>ob=?B0000ol0000300004@000ol0001Z027@00Cod=3o7=0N00ko
:Dm60003o`0000<0000A0003o`0006X08M000oo@d00Md1X03_l^CdD000?o00000`00014000?o0000
JP0Qd003om3@01c@5`0>o`0304m?031?A0000ol0000300004@02of/08M000oo@d00Ld1<03_l303I?
@@02o`D0000A0003o`0006/08=000oo@d00Ld0l03_l503U?@@000ol0000300004@000ol0001[023@
00?od=006m0=00go200kCd0000?o00000`00014000?o0000J`0Pd003om3@01_@2@0=o`/0?Dlo0003
o`0000<0000A0003o`0006`07m000oo@d00Kd0D03Ol=045??@000ol0000300004@000ol0001/023@
00?od=006M0200ko3`13Cc`000?o00000`00014000?o0000K00Pd003om3@01O@3_lC04A?>`000ol0
000300004@000ol0001]01o@00?od=004m0>oaH0ADlk0003o`0000<0000A0003o`0006h07]000oo@
d00?d0ko6@17CcX000?o00000`00014000?o0000KP0Nd003om3@00_@3_lL04U?>@000ol000030000
4@02og007M000oo@d007d0ko0]0N04Y?=`02o`D0000A0003o`0007007=000oo@d003d0ko1M0N04]?
>0000ol0000300004@000ol0001a01[@4Ol8d1h0CDlg0003o`0000<0000A0003o`0007806=0>o`_@
7P1>CcL000?o00000`00014000?o0000LP0Hd0[o3m0M051?=P000ol0000300004@000ol0001c01O@
1_lBd1h0D4lf0003o`0000<0000A0003o`0007@05]06oa7@7P1BCcD000?o00000`00014000?o0000
MP0Ed0Co4M0O059?=@000ol0000300004@000ol0001g01K@00?od=003]0Q05=?=0000ol000030000
4@02og/04=001?o@d?l3d003om3@00W@8@1DCc<00_l500004@000ol0001l00k@00Cod=3o0m000oo@
d007d2<0EDlc0003o`0000<0000A0003o`0007d03]000oo@o`02d003om3@00G@9@1FCc<000?o0000
0`00014000?o0000OP0=d003om3o00;@00?od=001=0V05M?<P000ol0000300004@000ol0002100_@
00Cod?oo1=0X05Q?<P000ol0000300004@000ol0002600O@0ol/05U?<@000ol0000300004@000ol0
002=00?o:`1JCc4000?o00000`00014000?o0000SP001?l0oolY05]?<0000ol0000300004@000ol0
002A0003o`0002L0Fdl`0003o`0000<0000A0003o`00094000?o00009`1KCc0000?o00000`000140
0_nB00;o9`1LCbl00_l500004@000ol0002A00;o9`1LCc0000?o00000`00014000?o0000T004obH0
GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0
000A0003o`000;T0Bdl2oa5?;`000ol0000300001`05o`D000?o0000^@1=C`;o3dl_0003o`0000<0
00080004o`00o`D000?o0000^@1?C`03odm?00a?;`000ol0000300002@000ol000050003o`000;T0
D4l2o`a?;`000ol0000300002P000ol0000400?o^@0_CbCo2dl]00?o1@0000L000Go0000o`050003
o`000;T0;dl00om?C`0LC`?o3Dl_0003o`0000<000070005o`000?l01@000ol0002i02m?00?oCdl0
6Tl2o`E?00CoCdoo1dl_0003o`0000<0000800?o1P000ol0002i02m?00?oCol00_lGC`03odm?00I?
0_l8Cbl000?o00000`00014000?o0000^@0_C`05odm?Col084l2o`Q?;`000ol0000300004@000ol0
002i02m?00?oCol00_lOC`04odm?o`M?;`000ol0000300004@000ol0002i02m?00?oCol0;4l_0003
o`0000<0000A0003o`000;X0;Tl00om?o`02obY?;`000ol0000300004@000ol0002j02i?00?oCdl0
;4l_0003o`0000<0000A00;o^`0^C`03odm?02a?;P02o`D0000A0003o`000;X0;Tl00om?C`0[Cc00
00?o00000`00014000?o0000^`0]C`03odm?02]?<0000ol0000300004@000ol0002k02e?00?oCdl0
:dl`0003o`0000<0000A0003o`000;/0;Dl00om?C`0[Cc0000?o00000`00014000?o0000^`0]C`03
odm?02]?<0000ol0000300004@000ol0002k02e?00?oCdl0:Tla0003o`0000<0000A0003o`000;`0
;4l00om?C`0ZCc4000?o00000`00014000?o0000_00/C`03odm?02U?<P000ol0000300004@000ol0
002m02]?00?oCdl0:Dlb0003o`0000<0000A00;o_P0[C`03odm?02Q?<P02o`D0000A0003o`000;h0
:Tl00om?C`0XCc<000?o00000`00014000?o0000_P0ZC`03odm?02M?=0000ol0000300004@000ol0
002o02U?00?oCdl09dld0003o`0000<0000A0003o`000;l0:Dl00om?C`0VCcD000?o00000`000140
00?o0000`00XC`03odm?02I?=@000ol0000300004@000ol0003002Q?00?oCdl09Dlf0003o`0000<0
000A0003o`000<409dl00om?C`0UCcH000?o00000`00014000?o0000`P0VC`03odm?02A?=`000ol0
000300004@02ol@08Tl01?m?Col3C`03odm?021?=P02o`D0000A0003o`000<<08Tl01?m?Col3C`03
odm?01m?>0000ol0000300004@000ol00034029?00?oCol00Tl00om?C`0OCcT000?o00000`000140
00?o0000a@0QC`03odoo009?00?oCdl07Tlj0003o`0000<0000A0003o`000<H08Dl2o`03Com?021?
>P000ol0000300004@000ol00036025?0olQCc/000?o00000`00014000?o0000a`0PC`?o84ll0003
o`0000<0000A0003o`000<T07dl00om?C`0MCch000?o00000`00014000?o0000bP0OC`;o74lo0003
o`0000<0000A0003o`000</07dl00om?C`0ICd0000?o00000`0001400_o>01e?00?oCdl05dm100;o
1@00014000?o0000c`0KC`;o5dm30003o`0000<0000A0003o`000=006Tl2oaI?A0000ol000030000
4@000ol0003A01Q?1?lDCdD000?o00000`00014000?o0000d`0/CdL000?o00000`00014000?o0000
e@0WC`P00_m00003o`0000<0000800?o1P000ol0003G02=?3002och000?o00000`0000L000Go0000
o`050003o`000=T07dl@00;o?0000ol0000300002`000ol000030003o`000=h05TlF00;o>P000ol0
000300002@02o`H00oni02Wo1TmOo`D0000;0003o`0000<000?o0000^@00D9mOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimO0_l039mOWenOGimOWenOGbl000?o00000`0000L000Go0000o`050003o`000;T004jOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWel2o`0>WenOGimOWenOGimOWel_0003o`0000<0000800?o1P000ol0002i000b
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWel2o`0HWenOGimO
WenOGimOWenOGimOWenOGimO0_l049mOWenOGomOWonOGimOWel_0003o`0000<0000A0003o`000;T0
05FOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOoiooWenOGimO
WenOGimOWenOGimOWenOGiooWenOGimOWenO00;o00MOWenOGimO02l000?o00000`00014000?o0000
^@00<ImOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoil00ol08ImO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOW`02o`07GimOWenOG`0_0003o`0000<0000A0003
o`000;T005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOoimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGiooWenOGimO;`000ol0000300004@000ol0
002i000bWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWel2o`0Z
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO;`000ol0000300004@000ol0
002i001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGbl000?o00000`0001400_nj001N
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGbh00_l500004@000ol0002i001NWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGbl000?o00000`00014000?o0000^@00GYmOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWel_0003o`0000<0000A0003o`000;T005jOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimO;`000ol0000300004@000ol0002i001NWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGbl000?o00000`00014000?o0000^@00GYmOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWel_0003o`0000<0000A0003o`000;T005jOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimO;`000ol0000300004@000ol0002i001NWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGbl000?o00000`00014000?o0000^@00GYmOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWel_0003o`0000<0000A0003o`000;T005jOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimO;`000ol0000300004@02okX005jOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimO;P02o`D0000A0003o`000>P000?o0000F`000ol0000300004@000ol0003X0003o`0005/0
00?o00000`00014000?o0000j0000ol0001K0003o`0000<0000A0003o`000>P000?o0000F`000ol0
000300004@000ol0003X0003o`0005/000?o00000`00014000?o0000j0000ol0001K0003o`0000<0
000A0003o`000>P000?o0000F`000ol0000300004@000ol0003X0003o`0005/000?o00000`000140
0_oV0004o`00o`<000?o0000EP02o`D0000A0003o`000>D000Co003o0`000ol0001G0003o`0000<0
000A0003o`000>H000?o0?l00P000ol0001H0003o`0000<0000A0003o`000>H000?o0?l00P000ol0
001H0003o`0000<0000A0003o`000>L00_l00`3o001J0003o`0000<0000A0003o`000>L00omL0003
o`0000<0000A0003o`000>L00omL0003o`0000<0000A0003o`000>P000?o0000F`000ol000030000
4@000ol0003Y00;oF`000ol0000300004@000ol0003Z0003o`0005T000?o00000`0001400_o[0003
o`0005P00_l500004@000ol0003Z00;oFP000ol0000300004@000ol0003Z00;oFP000ol000030000
4@000ol0003Y00CoF@000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000900?o1@000ol0003o04L000?o00000`0000X000?o000010000ol0003o04L000?o0000
0`0000L01Ol50003o`000?l0A`000ol0000300001`001?l00?l600?oo`1500?o1@0000P000?o0?l0
1P000ol0003o04L000?o00000`0000T00_l60003o`000?l0A`000ol0000300002P000ol000040003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o
1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000800?o1P000ol0003o04L000?o00000`0000L000Go0000
o`050003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`0
00?o00000`0000/000?o00000`000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00000`0000/000?o00000`3ood_o1@0000L01?oo05H000070003o`000?l0E`0000L01Ooo05D0
003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00005D000=00000S@000ol0000300004@000ol0001:008S
4@000d00001G0003@00008`000?o00000`00014000?o0000B0028a8000=00000F@000d00002;0003
o`0000<0000A0003o`0004D00b<C0003@00005/000=00000RP000ol0000300004@000ol00013008S
5P000d00001K0003@00008X000?o00000`00014000?o0000@@028aL000=00000G@000d0000290003
o`0000<0000A0003o`0003l00R<I0003@00005d000=00000R@000ol0000300004@02ocd00b<K0003
@00005h000=00000Q`02o`D0000A0003o`0003X00R<M0003@000060000=00000Q`000ol000030000
4@000ol0000h008S7`000d00001P0003@00008L000?o00000`00014000?o0000=P028b0000=00000
HP000d0000260003o`0000<0000A0003o`0003<00b<Q0003@00006<000=00000QP000ol000030000
4@000ol0000a008S90000d00001S0003@00008H000?o00000`00014000?o0000;`028bD000=00000
I@000d0000250003o`0000<0000A0003o`0002d00R<W0003@00006D000=00000Q@000ol000030000
4@000ol0000[008S:0000d00001W0003@00008@000?o00000`0001400_lY00TS90000d00001W0003
@00008<00_l500004@000ol0000U00@S20048b0000=00000I`000d0000240003o`0000<0000A0003
o`0002@00R<?00038`0001`000=00000J@000d0000230003o`0000<0000A0003o`0002800R<B008S
70000d00001Y0003@00008<000?o00000`00014000?o00008@000b<0000D00038`0001P000=00000
J`000d0000220003o`0000<0000A0003o`00020000<S00005@000b<0000H0003@00006/000=00000
PP000ol0000300004@000ol0000O00038`0001L000<S00005`000d00000a00U0<@000d0000220003
o`0000<0000A0003o`0001h000<S00006@028aL000=00000;`0=@2l000=00000PP000ol000030000
4@000ol0000M00038`0001`000<S000050000d00000/0150;P000d0000220003o`0000<0000A0003
o`0001`000<S00007@000b<0000D0003@00002/04d0]0003@000088000?o00000`0001400_lM0003
8`0001h000<S00004P000d00000[01E0;@000d00002000;o1@00014000?o00006`000b<0000O0003
8`00018000=00000:P0F@2d000=00000P@000ol0000300004@000ol0000K00038`0001l000<S0000
4P000d00000Z01M0;0000d0000210003o`0000<0000A0003o`0001X000<S00008@000b<0000A0003
@00002T0640/0003@000084000?o00000`00014000?o00003`02o`T000<S00008@000b<0000A0003
@00002P06T0[0003@000084000?o00000`00014000?o00003003o`/000<S00008@000b<0000A0003
@00002P06d0Z0003@000084000?o00000`0000T00_l60003o`0000X00_l=00038`00028000<S0000
4@000d00000W01a0:P000d0000210003o`0000<000080004o`00o`D000?o00000`02o`@02_l60003
8`0002<000<S000040000d00000W01a0:P000d0000210003o`0000<000080004o`00o`D000?o0000
10000ol0000400;o1P0Aoa/000<S000040000d00000W01a0:P000d0000210003o`0000<000080004
o`00o`D00ol40003o`0000H000?o00002@000b<0000806So340Z0003@00007l00ol5000020001?l0
0?l50003o`0000@00_l800;o2@000b<0000@0003o`00010000<S000040000d00000W00i000Co@?oo
2T0Z0003@000084000?o00000`0000P000Co003o1@000ol0000400;o2P000ol0000600038`0000/0
0ol20003o`00010000<S000040000d00000W00e00_l3@003od1000M0:P000d0000210003o`0000<0
000900;o1P000ol0000300Co4P000b<0000<0005o`000?l04P000b<0000@0003@00002L034000om0
o`04@0;o1d0Z0003@000084000?o00000`00014000?o00006@000b<0000=0004o`00oa4000<S0000
4@000d00000X00]000?o@?l00_l4@0;o1D0Z0003@000084000?o00000`00014000?o00006P000b<0
000<0004o`00oa4000<S00004@000d00000X00Y000Ko@43o@?l6@003od100090:P000d0000210003
o`0000<0000A0003o`0001X000<S00002P03o`8000?o00003`000b<0000A0003@00002P02T000om0
@002o`Q00_l00d00000Y0003@000084000?o00000`00014000?o00006P000b<0000?0003o`0000h0
00<S00004P000d00000Y00Q000Oo@410od3o00U00_lZ0003@000084000?o00000`00014000?o0000
6`000b<0000>0003o`0000h000<S00004P000d00000Y00M000?o@4000T03o`U00P000ol0000W0003
@000084000?o00000`0001400_lL00038`0000h000?o00003P000b<0000B0003@00002X01T000om0
@002@003od1000U00`02obL000=00000P002o`D0000A0003o`0001`000<S000030000ol0000?0003
8`0001<000=00000:P04@003od1000=000?o@400240600;o90000d0000220003o`0000<0000A0003
o`0001`000<S000030000ol0000=008S5P000d00000/009000?o@4000d000om0@007@0T000?o0000
8@000d0000220003o`0000<0000A0003o`0001d000<S00002`000ol0000<00038`0001H000=00000
;@000om0@004@003od1000I02`02o`@000?o00006P000d0000220003o`0000<0000A0003o`0001h0
0R<;0003o`0000/000<S00005`000d00000/0003o`1000E000?o@400140?00;o0P000ol0000J0003
@000088000?o00000`00014000?o000080000b<000080003o`0000X000<S000060000d00000/0003
o`0000800d001?m0@40D0004o`00oa/000=00000PP000ol0000300004@000ol0000Q008S20000ol0
000900038`0001T000=00000:`001?l0000;d1<00_l00`3o000I0003@000088000?o00000`000140
00?o00008`000b<000050003o`0000P000<S00006`000d00000Z0003om3@017@4002oaT000=00000
P`000ol0000300004@000ol0000T00<S10000ol0000400@S7P000d00000W00;@00?od=005M0?0003
o`0001H000=00000P`000ol0000300004@000ol0000V00@S00<0o`000`028b8000=000009@03d003
om3@01O@1`09oaL000=00000P`000ol0000300004@02obX00R<00olS8`028bD000=000008`04d003
om3@01[@8`000d00002300;o1@00014000?o0000:`000olS8`0W0003@00002401M000oo@d00Md240
00=00000Q0000ol0000300004@000ol0000[0003o`00008S9P000d00000M00S@00?od=007]0O0003
@00008D000?o00000`00014000?o0000:`000ol00002008S90000d00000L00?@00?od=000]000oo@
d00Pd0L000Co003o4`000d0000250003o`0000<0000A0003o`0002/000?o000010028b8000=00000
6`04d005om3@d?l09=0700;o50000d0000250003o`0000<0000A0003o`0002/000?o00001P038b00
00=000006P04d005om3@d?l09=0700;o4`000d0000260003o`0000<0000A0003o`0002/000?o0000
2@028ah000=000006@05d004om3@obK@1@001?l00?lB0003@00008H000?o00000`00014000?o0000
:`000ol0000;008S7@000d00000G00K@00God=3od002obC@6@000d0000270003o`0000<0000A0003
o`0002X000?o00003P028a`000=000005@07d005om3od?l09m0H0003@00008L000?o00000`000140
0_lX0004o`00o`<000?o000030038aT000=000005008d0Co:M0F0003@00008L00_l500004@000ol0
000W0004o`00o`<000?o00003`028aP000=000004`08d0;o:m0E0003@00008T000?o00000`000140
00?o0000:0000ol0o`020003o`0001800R<F0003@00001802M000oo@d00[d1@000=00000R@000ol0
000300004@000ol0000X0003o`3o008000?o000050028aD000=00000400id18000=00000RP000ol0
000300004@000ol0000Y00;o00<0o`0060038a8000=000004008d0;o;m0B0003@00008X000?o0000
0`00014000?o0000:@03oad00R<A0003@00000h02]000oo@d00^d10000=00000R`000ol000030000
4@000ol0000Y00?o7`028a0000=00000300;d003om3@02k@3`000d00002<0003o`0000<0000A0003
o`0002X000?o000080028`l000=000002`0;d0;o;m0>0003@00008d000?o00000`00014000?o0000
C`028`h000=000002@0<d0;o<=0<0003@00008h000?o00000`00014000?o0000D@038``000=00000
200;d0Co:m03o`03d00000T000=00000S`000ol0000300004@02ob@000Co003o;@028`/000=00000
1`0md0?o20000d00002?00;o1@00014000?o00009002oc000R<:0003@00000H0?m03o`D000=00000
T@000ol0000300004@000ol0000T00;o<P028`T000=00000100ld0Go1P000d00002B0003o`0000<0
000A0003o`0002<000Co003o<`038`L000=000000`0gd0Go0m000ol000020004o`10oi@000?o0000
0`00014000?o0000G@028`H000=000000P0cd0Co1m000oo@d00400;oU@000ol0000300004@000ol0
001O008S1@001400000_d0Co2]001?o@d=030003@?oo09D000?o00000`0000P00ol60003o`000640
0R<40003@00002_@1?l=d003om3@00;@0P001D3o003o09@000?o00000`0000T000?o00001@000ol0
001S00<S0P000d3@d00Ud0Go5]000`10000k00CoF@000ol0000300002@000ol000050003o`0006H0
0R<00`3@d00Qd0Co6m000d00000j00KoF0000ol0000300002@000ol0000500?oJ0000b?@d00Od0;o
7m0i00[oEP03o`D000090003o`0000D000?o0000J@0Qd003om3@01k@=@0>o`9?EP000ol000030000
2002o`L000?o0000J@0Qd003om3@00;@00?od=006M0a01;o1dmA0003o`0000<000090003o`0000D0
00?o0000J@0Rd003om3o00;o6m0]00ko0dl4o`a?C@000ol0000300004@000ol0001Y02;@00God?o@
o`0Kd2T03_lICd/000?o00000`00014000?o0000JP0Qd003om3@00;o6m0U00ko84m80003o`0000<0
000A0003o`0006X08M001Oo@d=3o01_@8@0>obI?AP000ol0000300004@000ol0001Z02;@00?od=00
7=0M00ko:dm50003o`0000<0000A0003o`0006X08]000oo@d00Kd1X03_l`Cd@000?o00000`000140
0_m[02;@00?od=006m0F00ko=Tm100;o1@00014000?o0000J`0Qd003om3@01_@4P0>o`80>Dm10003
o`0000<0000A0003o`0006/08M000oo@d00Jd1003Ol503]?@0000ol0000300004@000ol0001[02;@
00?od=006M0<00go200mCcl000?o00000`00014000?o0000K00Qd003om3@01W@200=o`X0@Dlm0003
o`0000<0000A0003o`0006`08M000oo@d00Hd0D03_l<04=??0000ol0000300004@000ol0001/027@
00?od=006=000`3oo`0<oa00A4lk0003o`0000<0000A0003o`0006d08M000oo@d00Dd0ko4`15Cc/0
00?o00000`00014000?o0000KP0Pd003om3@013@3_lF04M?>P000ol0000300004@000ol0001^023@
00?od=003=0>oaT0BDli0003o`0000<0000A00;oL00Od003om3@00S@3_lM04Y?=`02o`D0000A0003
o`0007007m000oo@d003d0ko0]0N04]?>0000ol0000300004@000ol0001a01g@4Ol5d1h0CDlg0003
o`0000<0000A0003o`0007806m0>o`S@7P1>CcL000?o00000`00014000?o0000LP0Kd0[o3=0M051?
=P000ol0000300004@000ol0001c01[@1_l?d1h0D4lf0003o`0000<0000A0003o`0007@06M06o`k@
7P1BCcD000?o00000`00014000?o0000MP0Hd0Co3]0O059?=@000ol0000300004@000ol0001g01W@
00God=3@o`09d240Ddld0003o`0000<0000A00;oN`0Cd004om3@o`?@00?od=001]0Q05A?<`02o`D0
000A0003o`0007`04M001Oo@d=3o00;@00?od=001=0S05E?<`000ol0000300004@000ol0001m017@
00Kod=3od?l4d2D0ETlc0003o`0000<0000A0003o`0007h04M001Oo@om3o00?@9P1GCc8000?o0000
0`00014000?o0000P@0?d0;o00?@o`009`1HCc8000?o00000`00014000?o0000QP09d0800_lY05U?
<@000ol0000300004@000ol0002B0004o`3oobD0FTla0003o`0000<0000A0003o`0009D000?o0000
8`1KCc0000?o00000`00014000?o0000U@000ol0000S05]?<0000ol0000300004@000ol0002E00;o
901KCc0000?o00000`0001400_nF00;o8`1LCbl00_l500004@000ol0002D00Co8P1LCc0000?o0000
0`00014000?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000
^P1MCbl000?o00000`00014000?o0000^@1NCbl000?o00000`0000L01Ol50003o`000;T0GTl_0003
o`0000<000080004o`00o`D000?o0000^@1;C`;o4Dl_0003o`0000<000090003o`0000D000?o0000
^@1=C`;o3dl_0003o`0000<0000:0003o`0000@00oni02m?2_lFC`03odm?00a?;@03o`D000070005
o`000?l01@000ol0002i02m?00?oCdl01dlAo`I?0_l<Cbl000?o00000`0000L000Go0000o`050003
o`000;T0;dl00om?C`0HC`Wo2dl_0003o`0000<0000800?o1P000ol0002i02m?00?oCol00_lJC`?o
3Dl_0003o`0000<0000A0003o`000;T0;dl01Om?Cdoo01Q?0_l@Cbl000?o00000`00014000?o0000
^@0_C`03odoo00;o5dl00om?C`05C`04odm?o`M?;`000ol0000300004@000ol0002i02m?00?oCol0
8Tl2o`Q?;`000ol0000300004@000ol0002j02i?00?oCol00_lPC`;o24l_0003o`0000<0000A0003
o`000;X0;Tl00om?C`0QC`04odm?o`M?;`000ol0000300004@02ok/0;Tl00om?C`0/Cbh00_l50000
4@000ol0002j02e?00?oCdl0;4l`0003o`0000<0000A0003o`000;/0;4l00om?C`0/Cc0000?o0000
0`00014000?o0000^`0/C`03odm?02a?<0000ol0000300004@000ol0002k02a?00?oCdl0;4l`0003
o`0000<0000A0003o`000;/0;4l00om?C`0/Cc0000?o00000`00014000?o0000^`0/C`03odm?02]?
<@000ol0000300004@000ol0002l02]?00?oCdl0:dla0003o`0000<0000A0003o`000;`0:dl00om?
C`0ZCc8000?o00000`00014000?o0000_@0ZC`03odm?02Y?<P000ol0000300004@02okh0:Tl00om?
C`0YCc800_l500004@000ol0002n02U?00?oCdl0:Dlc0003o`0000<0000A0003o`000;h0:Dl00om?
C`0XCc@000?o00000`00014000?o0000_`0XC`03odm?02Q?=0000ol0000300004@000ol0002o02Q?
00?oCdl09dle0003o`0000<0000A0003o`000<009dl00om?C`0WCcD000?o00000`00014000?o0000
`00WC`03odm?02I?=P000ol0000300004@000ol0003102I?00?oCdl09Tlf0003o`0000<0000A0003
o`000<8094l00om?C`0VCcL000?o00000`0001400_o4021?00CoCdoo0dl00om?C`0RCcH00_l50000
4@000ol00033021?00CoCdoo0dl00om?C`0QCcP000?o00000`00014000?o0000a00PC`03odoo009?
00?oCdl08Dli0003o`0000<0000A0003o`000<D07dl00om?o`02C`03odm?021?>P000ol000030000
4@000ol0003601m?0_l00dooC`0RCcX000?o00000`00014000?o0000aP0OC`?o8dlk0003o`0000<0
000A0003o`000<L07Tl3ob9??0000ol0000300004@000ol0003901e?00?oCdl07dln0003o`0000<0
000A0003o`000<X07Dl2oai??`000ol0000300004@000ol0003;01e?00?oCdl06dm00003o`0000<0
000A00;ocP0KC`03odm?01U?@@02o`D0000A0003o`000<l06Dl2oaU?@`000ol0000300004@000ol0
003@01Q?0_lHCd@000?o00000`00014000?o0000d@0FC`Co5Tm50003o`0000<0000A0003o`000=<0
;4m70003o`0000<0000A0003o`000=D09dl600;o@P000ol0000300002003o`H000?o0000e`0SC`X0
0_m00003o`0000<000070005o`000?l01@000ol0003I01m?3P000ol0000m0003o`0000<0000;0003
o`0000<000?o0000gP0FCa<00_lm0003o`0000<0000900;o1P03okT0:Ol3Cf;o1@0000/000?o0000
0`000ol0002f001@GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGil2o`0<GimOWenOGimOWenO<P000ol000030000
1`001Ol0003o00D000?o0000]P00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGilb0003
o`0000<0000800?o1P000ol0002f000bGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWeooGil2o`0IGimOWenOGimOWenOGimOWenOGimOWenOG`02o`0?WenOGiooWeooGimO
WenO038000?o00000`00014000?o0000]P00EEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoeooGomOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWel00_l01imO
WenOGil0<P000ol0000300004@000ol0002f000aGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooG`03o`0QGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO00;o
00NOGimOWenO038000?o00000`00014000?o0000]P00GUnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonO
GomOWenOGilb0003o`0000<0000A0003o`000;H0039OWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOW`;o02YOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGilb0003o`0000<0000A0003o`000;H005iOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenO<P000ol0000300004@02okL005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
<@02o`D0000A0003o`000;H005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO<P000ol0
000300004@000ol0002f001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWc8000?o0000
0`00014000?o0000]P00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGilb0003o`0000<0
000A0003o`000;H005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO<P000ol000030000
4@000ol0002f001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWc8000?o00000`000140
00?o0000]P00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGilb0003o`0000<0000A0003
o`000;H005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO<P000ol0000300004@000ol0
002f001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWc8000?o00000`00014000?o0000
]P00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGilb0003o`0000<0000A00;o]`00GUnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGila00;o1@00014000?o0000i@000ol0001N0003
o`0000<0000A0003o`000>D000?o0000GP000ol0000300004@000ol0003U0003o`0005h000?o0000
0`00014000?o0000i@000ol0001N0003o`0000<0000A0003o`000>D000?o0000GP000ol000030000
4@000ol0003U0003o`0005h000?o00000`00014000?o0000i@000ol0001N0003o`0000<0000A0003
o`000>D000?o0000GP000ol0000300004@02on<000Co003o0`000ol0001I00;o1@00014000?o0000
hP001?l00?l30003o`0005X000?o00000`00014000?o0000h`000ol0o`020003o`0005/000?o0000
0`00014000?o0000h`000ol0o`020003o`0005/000?o00000`00014000?o0000i002o`030?l005d0
00?o00000`00014000?o0000i003oel000?o00000`00014000?o0000i003oel000?o00000`000140
00?o0000i@000ol0001N0003o`0000<0000A0003o`000>H00_mN0003o`0000<0000A0003o`000>L0
00?o0000G0000ol0000300004@02onP000?o0000F`02o`D0000A0003o`000>L00_mM0003o`0000<0
000A0003o`000>L00_mM0003o`0000<0000A0003o`000>H01?mL0003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`0000T00ol50003o`000?l0A`000ol000030000
2P000ol000040003o`000?l0A`000ol0000300001`05o`D000?o0000o`170003o`0000<000070004
o`00o`H00ooo04D00ol5000020000ol0o`060003o`000?l0A`000ol0000300002@02o`H000?o0000
o`170003o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0000P00ol60003
o`000?l0A`000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`000?o0000
;0000ol0000/0003o`0002`000?o0000;0000ol0000300002`000ol000030003o`0000H000?o0000
1`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003
o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o0000
1`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003
o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o0000
1`000ol000060003o`0000L000?o00001P000ol0000300002`000ol000030?ooBol500001`04ool0
EP0000L000?o0000o`1G00001`05ool0E@000?l0H@000?l0H@000001

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00005D000=00000S@000ol0000300004@000ol0001:008S
4@000d00001G0003@00008`000?o00000`00014000?o0000B0028a8000=00000F@000d00002;0003
o`0000<0000A0003o`0004D00b<C0003@00005/000=00000RP000ol0000300004@000ol0000>00;o
<`028aH000=00000F`000d00002:0003o`0000<0000A0003o`0000l000?o0000;`028aL000=00000
G@000d0000290003o`0000<0000A0003o`0000l000?o0000;@028aT000=00000G@000d0000290003
o`0000<0000A00;o4002ob/00b<K0003@00005h000=00000Q`02o`D0000A0003o`0000l00_l500;o
8P028ad000=00000H0000d0000270003o`0000<0000A0003o`0000h01?l40003o`3o00;o7@028al0
00=00000H0000d0000270003o`0000<0000A0003o`0001H00_l300;o6@028b0000=00000HP000d00
00260003o`0000<0000A0003o`0001L00_l40003o`0001<00b<Q0003@00006<000=00000QP000ol0
000300004@000ol0000G0003o`3o01L00R<T0003@00006<000=00000QP000ol0000300004@000ol0
000G0004o`00oa@00R<U0003@00006D000=00000Q@000ol0000300004@000ol0000H0003o`3o0180
0R<W0003@00006D000=00000Q@000ol0000300004@000ol0000H0004o`00o`l00R<X0003@00006L0
00=00000Q0000ol0000300004@02oad000?o00002@098b@000=00000I`000d00002300;o1@000140
00?o00007@000ol0000500@S20048b0000=00000I`000d0000240003o`0000<0000A0003o`0001h0
00?o00000`028`l000<S000070000d00001Y0003@00008<000?o00000`00014000?o00007`000ol0
00028a800R<L0003@00006T000=00000P`000ol0000300004@000ol0000O0003o`0S01H000<S0000
60000d00001[0003@000088000?o00000`00014000?o000080000ol0000E00038`0001P000=00000
J`000d0000220003o`0000<0000A0003o`0001l000<S0?l05`000b<0000G0003@00003402D0a0003
@000088000?o00000`00014000?o00007P001B<0003o01L00R<G0003@00002l03D0_0003@0000880
00?o00000`00014000?o00007@000b<000030003o`0001H000<S000050000d00000/0150;P000d00
00220003o`0000<0000A0003o`0001`000<S000010000ol0000F00038`0001@000=00000:`0C@2d0
00=00000PP000ol0000300004@02oad000<S00001@000ol0000F00038`00018000=00000:`0E@2d0
00=00000P002o`D0000A0003o`0001/000<S00001`000ol0000E00038`00018000=00000:P0F@2d0
00=00000P@000ol0000300004@000ol0000K00038`0000P000?o000050000b<0000B0003@00002X0
5d0/0003@000084000?o00000`00014000?o00006P000b<0000:0003o`0001@000<S00004@000d00
000Y01Q0;0000d0000210003o`0000<0000A0003o`0001X000<S00002`000ol0000C00038`000140
00=00000:00J@2/000=00000P@000ol0000300004@000ol0000J00038`0000/000?o00004`000b<0
000A0003@00002P06d0Z0003@000084000?o00000`0000T00_l60003o`0001T000<S00003@000ol0
000B00038`00014000=000009`0L@2X000=00000P@000ol00003000020001?l00?l50003o`0001T0
00<S00002P03o`030?l001<000<S000040000d00000W01a0:P000d0000210003o`0000<000080004
o`00o`D000?o00006@000b<0000;0005o`000?l04`000b<0000@0003@00002L0740Z0003@0000840
00?o00000`0000P000Co003o1@03oaT000<S000030000ol0001Po`e0:P000d00001o00?o1@0000P0
00Co003o1@000ol0000I00038`0000`000?o0?l050000b<0000@0003@00002L034000om0o`0=@2X0
00=00000P@000ol00003000020001?l00?l50003o`0001T000<S00002P04oaD000<S000040000d00
000W00]000?o@4000_l<@2X000=00000P@000ol0000300002@02o`H000?o00006@000b<0000<0003
o`0001@000<S000040000d00000W00Y000Oo@410od3o00]0:P000d0000210003o`0000<0000A0003
o`0001T000<S00002P02oaH000<S00004@000d00000X00Q000?o@4000ol2@003od1000Q0:P000d00
00210003o`0000<0000A0003o`0001X000<S000020000ol0000F00038`00014000=00000:007@003
od1000=000Go@410o`09@2X000=00000P@000ol0000300004@000ol0000J00038`0000L000?o0000
5`000b<0000A0003@00002P01T000om0@003@0;o14000om0@005@2/000=00000P@000ol000030000
4@000ol0000J00038`0000H000?o00005`000b<0000B0003@00002T014000om0@005@003od1000=0
00?o@400140[0003@000084000?o00000`00014000?o00006`000b<000040003o`0001P000<S0000
4P000d00000Y00=000?o@4001403o`I000?o@4000T0/0003@000084000?o00000`0001400_lL0003
8`0000800_lK00038`00018000=00000:P000d3o@008@003od1000E000Co@410;0000d00002000;o
1@00014000?o0000700012<00?lM00038`0001<000=00000:@000om0@008@003od1000I000?o@000
:`000d0000220003o`0000<0000A0003o`0001`000<S0?l070028aH000=00000:0001?l00008@003
od1000M000?o0000:P000d0000220003o`0000<0000A0003o`0001d000?o00006P000b<0000F0003
@00002H00_l500M000?o@4001T020003o`0002T000=00000PP000ol0000300004@000ol0000K00;o
00<08b<06@000b<0000G0003@00002D000?o00001P06@003od1000A01@000ol0000X0003@0000880
00?o00000`00014000?o00006P000ol0000300038`0001D000<S000060000d00000T0003o`0000X0
0d001?m0@4080003o`0002P000=00000PP000ol0000300004@000ol0000D0003o`00008000?o0000
1@028a@000<S00006@000d00000S0003o`0000T02m070003o`0002L000=00000PP000ol000030000
4@000ol0000D0005o`000?l02P000b<0000@00038`0001/000=000008@000ol0000601C@0`000ol0
000U0003@00008<000?o00000`00014000?o00004`001Ol0003o00`00b<;00@S7P000d00000L0005
o`000?l01P0Jd0030?l002D000=00000P`000ol0000300004@000ol0000C0004o`3oo`l012<6008S
8P000d00000L0004o`00o`D07M000`3o00040003o`0001d000=00000P`000ol0000300004@02oa<0
00?o0?l050078bD000=000006P001?l00?l5023@00?o00000P000ol0000L0003@00008<00_l50000
4@000ol0000B00;o60028bL000=000006P000ol0o`0402?@00God000o`0N0003@00008@000?o0000
0`00014000?o00002@001?l00?l50003o`0000Co5@028bH000=0000060000ol0o`0202O@00God000
o`0L0003@00008D000?o00000`00014000?o00002P02o`D01?lK008S90000d00000H00;o0P001=3o
oolUd004om00oa`000=00000Q@000ol0000300004@000ol0000:00;o9P028b8000=000006005obG@
0_l2d003om3o01`000=00000Q@000ol0000300004@000ol000090004o`00obL00b<P0003@00001H0
0_l202W@1OlK0003@00008H000?o00000`00014000?o0000=`028ah000=000006@0]d0?o6P000d00
00260003o`0000<0000A0003o`0003T00R<M0003@00001<00_l2033@00?o00005`000d0000270003
o`0000<0000A0003o`0003/00R<L0003@00001<000?o0=00<]0H0003@00008L000?o00000`000140
0_ln00<S6@000d00000C0003om3@03?@5P000d00002700;o1@00014000?o0000@0028aP000=00000
4P02ocC@5@000d0000290003o`0000<0000A0003o`0004800R<F0003@00001800_l^d004om3@o`?@
50000d0000290003o`0000<0000A0003o`0004@00R<E0003@00001001?l^d0;o1M0B0003@00008X0
00?o00000`00014000?o0000AP038a8000=00000400bd0;o1M0B0003@00008X000?o00000`000140
00?o0000B@028a4000=000003P0bd004om3@o`G@40000d00002;0003o`0000<0000A0003o`0004/0
0R<@0003@00000`0=m05o`l000=00000S0000ol0000300004@000ol0001=008S3`000d00000;03c@
1?l:0003@00008d000?o00000`00014000?o0000C`028`h000=000002@0ld0?o00@0o`3o0P000ol0
00020003@00008h000?o00000`00014000?o0000D@038``000=00000200id0?o0]000`3o000200;o
10000d00002?0003o`0000<0000A00;oE@028`/000=000001`0fd0?o1M000ol0000200;o0`000d00
002?00;o1@00014000?o0000EP028`X000=000001P0dd0;o1m000oo@00020006o`00o`10T`000ol0
000300004@000ol0001H008S2@000d00000403;@0ol8d003om3@00L000=00000TP000ol000030000
4@000ol0001J00<S1`000d00000302o@0ol:d004om3@d0H000=00000T`000ol0000300004@000ol0
001M008S1P000d00000202c@0olBd0@000=00000U0000ol0000300004@000ol0001O008S1@001400
000Zd0;o5M030003@00009D000?o00000`0000P00ol60003o`0006400R<40003@00002O@0olGd080
00=00000UP000ol0000300002@000ol000050003o`0006<00b<20003@=3@02?@0olJd003040003h0
1?mF0003o`0000<000090003o`0000D000?o0000IP028`030=3@023@0olMd003@00003d01_mE0003
o`0000<000090003o`0000D00omX00038m3@01o@00?od=007]0l00[oD`03o`D000090003o`0000D0
00?o0000J@0Qd003om3@00;@00?od=006M0f009?3_mE0003o`0000<0000800;o1`000ol0001Y02;@
00?od?l00_lKd38000=?ool04Ol4Ce4000?o00000`0000T000?o00001@000ol0001Y02;@00God?o@
o`0Kd2d00Tl?o`=?1?l9Cdd000?o00000`00014000?o0000J@0Rd003om3@00;o6m0[00oo5Tm;0003
o`0000<0000A0003o`0006X08]001?o@d?lKd2L03_lNCdP000?o00000`00014000?o0000JP0Rd003
om3@01c@8`0>obA?AP000ol0000300004@000ol0001Z02;@00?od=007=0N00oo:Dm50003o`0000<0
000A0003o`0006X08m000oo@d00Jd1/03ol^Cd@000?o00000`0001400_m[02?@00?od=006]0G00oo
=4m100;o1@00014000?o0000J`0Rd003om3@01[@4`0>o`0304m?03M?@@000ol0000300004@000ol0
001[02?@00?od=006=0@00ko100kCd0000?o00000`00014000?o0000J`0Sd003om3@01S@300>o`L0
?Dlo0003o`0000<0000A0003o`0006`08m000oo@d00Gd0L03ol9045??@000ol0000300004@000ol0
001/02?@00?od=005]0400oo3013Cc`000?o00000`00014000?o0000K00Sd003om3@01K@3ol@04A?
>`000ol0000300004@000ol0001]02?@00?od=004M0>oa@0ADlk0003o`0000<0000A0003o`0006h0
8]000oo@d00=d0ko5`17CcX000?o00000`00014000?o0000KP0Rd003om3@00S@3olJ04U?>@000ol0
000300004@02og008]000oo@d003d0oo7P1:CcL00_l500004@000ol0001`023@4_l3d1h0Bdlh0003
o`0000<0000A0003o`0007407]0>o`O@7P1=CcL000?o00000`00014000?o0000LP0Md0[o2]0N04i?
=`000ol0000300004@000ol0001b01g@1_l>d1d0D4lf0003o`0000<0000A0003o`0007<07=06o`g@
7P1@CcH000?o00000`00014000?o0000M00Ld0Co0m000oo@d007d1h0DTle0003o`0000<0000A0003
o`0007H07M001Oo@d=3o00S@7`1BCcD000?o00000`00014000?o0000M`0Md004om3@o`K@8@1CCc@0
00?o00000`0001400_mk01K@0_l2d004om3@o`G@8@1DCc<00_l500004@000ol0001l01K@00?od?l0
0]001?o@d=0S05E?<`000ol0000300004@000ol0001m01K@00God?ood00U05I?<`000ol000030000
4@000ol0001n01K@0olV05M?<P000ol0000300004@000ol0002101?@00@0ool00_lR05Q?<P000ol0
000300004@000ol0002600W@1`001?l00?lR05U?<@000ol0000300004@000ol0002I0003o`0001l0
FTla0003o`0000<0000A0003o`0009T00_lP05]?<0000ol0000300004@000ol0002I00;o801KCc00
00?o00000`00014000?o0000V004oal0Fdl`0003o`0000<0000A00;o^`1LCbl00_l500004@000ol0
002j05a?<0000ol0000300004@000ol0002j05e?;`000ol0000300004@000ol0002j05e?;`000ol0
000300004@000ol0002j05e?;`000ol0000300004@000ol0002i05i?;`000ol0000300001`05o`D0
00?o0000^@1NCbl000?o00000`0000P000Co003o1@000ol0002i05i?;`000ol0000300002@000ol0
00050003o`000;T0GTl_0003o`0000<0000:0003o`0000@00oni02m?1OlGC`;o4Dl]00?o1@0000L0
00Go0000o`050003o`000;T0;dl00om?C`02C`Wo44l2o`m?;`000ol0000300001`001Ol0003o00D0
00?o0000^@0_C`03odm?00]?2Ol9C`03odm?00a?;`000ol0000300002003o`H000?o0000^@0_C`03
odoo00;o4Tl9o`03Cooo00a?;`000ol0000300004@000ol0002i02m?00GoCdm?o`0KC`Co2dl_0003
o`0000<0000A0003o`000;T0;Tl00om?C`03oaY?0ol=Cbl000?o00000`00014000?o0000^@0^C`04
odm?oaY?0_l@Cbl000?o00000`00014000?o0000^P0]C`03odm?00?o5dl00om?C`05C`04odm?o`M?
;`000ol0000300004@000ol0002j02e?00?oCdl08dl2o`Q?;`000ol0000300004@02ok/0;Dl00om?
C`0SC`;o24l^00;o1@00014000?o0000^P0]C`03odm?029?00CoCdoo1Tl`0003o`0000<0000A0003
o`000;/0;4l00om?C`0/Cc0000?o00000`00014000?o0000^`0/C`03odm?02a?<0000ol000030000
4@000ol0002k02a?00?oCdl0;4l`0003o`0000<0000A0003o`000;/0:dl00om?C`0]Cc0000?o0000
0`00014000?o0000^`0[C`03odm?02a?<@000ol0000300004@000ol0002l02Y?00?oCdl0;4la0003
o`0000<0000A0003o`000;`0:Tl00om?C`0[Cc8000?o00000`00014000?o0000_@0YC`03odm?02]?
<P000ol0000300004@02okh0:Dl00om?C`0ZCc800_l500004@000ol0002n02Q?00?oCdl0:Tlc0003
o`0000<0000A0003o`000;h0:4l00om?C`0YCc@000?o00000`00014000?o0000_`0WC`03odm?02U?
=0000ol0000300004@000ol0002o02I?00?oCdl0:Dle0003o`0000<0000A0003o`000<009Dl00om?
C`0YCcD000?o00000`00014000?o0000`00UC`03odm?02Q?=P000ol0000300004@000ol0003102A?
00?oCdl0:4lf0003o`0000<0000A0003o`000<808dl00om?C`0WCcL000?o00000`0001400_o401i?
00GoCdm?o`02C`03odm?02A?=P02o`D0000A0003o`000<<07Tl01Om?Cdoo009?00?oCdl08dlh0003
o`0000<0000A0003o`000<@07Tl01_m?Com?obE?>@000ol0000300004@000ol0003501e?00KoCdoo
ColTCcX000?o00000`00014000?o0000aP0MC`;o00=?odl094lj0003o`0000<0000A0003o`000<H0
7Dl3obE?>`000ol0000300004@000ol0003701a?0olTCc`000?o00000`00014000?o0000b@0KC`03
odm?025??P000ol0000300004@000ol0003:01Y?0_lQCcl000?o00000`00014000?o0000b`0JC`03
odm?01i?@0000ol0000300004@02olh064l00om?C`0LCd400_l500004@000ol0003?01I?0_lLCd<0
00?o00000`00014000?o0000d00EC`;o6dm40003o`0000<0000A0003o`000=404dl4oaU?A@000ol0
000300004@000ol0003C02a?A`000ol0000300004@000ol0003E02M?0`02odD000?o00000`0000P0
0ol60003o`000=L08dl700;o@`000ol0000300001`001Ol0003o00D000?o0000f@0OC`/000?o0000
@0000ol0000300002`000ol000030003o`000=h05Tl@00;o@0000ol0000300002@02o`H00oni02Wo
00=?ool0H_l500002`000ol000030003o`000;@004mOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO00;o00fOGimO
WenOGimOWenO03@000?o00000`0000L000Go0000o`050003o`000;@005iOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GiooWenOGimOWenOGimOWenO=0000ol0000300002003o`H000?o0000]000<UnOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO0_l065nOGimOWenOGimOWenOGimOWenO
GimOW`;o011OWenOGomOWonOGimOWenO=0000ol0000300004@000ol0002d001DGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGomOoenOGimOWenOGimOWenOGimOWenO
GimOoenOGimOWenO0_l025nOGimOWenO=0000ol0000300004@000ol0002d000aGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooG`03o`0PGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGil2o`08GimOWenOGild0003o`0000<0000A0003o`000;@005iOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOoenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGomOWonOGimOWenO=0000ol0000300004@000ol0002d000bGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGil2o`0ZGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenO=0000ol0000300004@000ol0002d001NGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWc@000?o00000`0001400_ne001NGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWc<00_l500004@000ol0002d001NGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWc@000?o00000`00014000?o0000]000GUnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGild0003o`0000<0000A0003o`000;@005iOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenO=0000ol0000300004@000ol0002d001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWc@000?o00000`00014000?o0000]000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
Gild0003o`0000<0000A0003o`000;@005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
=0000ol0000300004@000ol0002d001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWc@0
00?o00000`00014000?o0000]000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGild0003
o`0000<0000A0003o`000;@005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO=0000ol0
000300004@02okD005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO<`02o`D0000A0003
o`000><000?o0000H0000ol0000300004@000ol0003S0003o`00060000?o00000`00014000?o0000
h`000ol0001P0003o`0000<0000A0003o`000><000?o0000H0000ol0000300004@000ol0003S0003
o`00060000?o00000`00014000?o0000h`000ol0001P0003o`0000<0000A0003o`000><000?o0000
H0000ol0000300004@000ol0003S0003o`00060000?o00000`0001400_oP0005o`000?l00P000ol0
001L00;o1@00014000?o0000g`001Ol0003o008000?o0000G@000ol0000300004@000ol0003P0006
o`00o`3oH0000ol0000300004@000ol0003P0006o`00o`3oH0000ol0000300004@000ol0003Q0004
o`3oof4000?o00000`00014000?o0000hP03of4000?o00000`00014000?o0000hP03of4000?o0000
0`00014000?o0000h`000ol0001P0003o`0000<0000A0003o`000>@00_mP0003o`0000<0000A0003
o`000>D000?o0000GP000ol0000300004@02onH000?o0000G@02o`D0000A0003o`000>D00_mO0003
o`0000<0000A0003o`000>D00_mO0003o`0000<0000A0003o`000>@01?mN0003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0000T00ol50003o`000?l0A`000ol0
000300002P000ol000040003o`000?l0A`000ol0000300001`05o`D000?o0000o`170003o`0000<0
00070004o`00o`H00ooo04D00ol5000020000ol0o`060003o`000?l0A`000ol0000300002@02o`H0
00?o0000o`170003o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0
A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0000P0
0ol60003o`000?l0A`000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002`000ol000030003o`0000H0
00?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol0
00070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H0
00?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol0
00070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H0
00?o00001`000ol000060003o`0000L000?o00001P000ol0000300002`000ol000030?ooBol50000
1`04ool0EP0000L000?o0000o`1G00001`05ool0E@000?l0H@000?l0H@000001

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0000[00;o;`028`L000=00000
A`000d00002D0003o`0000<0000A0003o`0002`000?o0000:P038`P000=00000B@000d00002C0003
o`0000<0000A0003o`0002`000?o0000:0028`X000=00000B`000d00002B0003o`0000<0000A0003
o`0002`00_lW008S2`000d00001=0003@000094000?o00000`0001400_l]00;o9@028``000=00000
C`000d00002?00;o1@00014000?o0000:`04ob400b<=0003@000054000=00000S`000ol000030000
4@000ol0001>008S3`000d00001C0003@00008h000?o00000`00014000?o0000<@000ol0000H008S
40000d00001E0003@00008d000?o00000`00014000?o0000<@000ol0000F008S4@000d00001G0003
@00008`000?o00000`00014000?o0000<002oaH00R<B0003@00005T000=00000R`000ol000030000
4@000ol0000_0004o`3ooa800b<C0003@00005/000=00000RP000ol0000300004@000ol0000^0005
o`3o0?l040028aH000=00000F`000d00002:0003o`0000<0000A0003o`0002h000Go0?l0o`0>008S
5`000d00001M0003@00008T000?o00000`00014000?o0000;@001_l00?l0o``00R<I0003@00005d0
00=00000R@000ol0000300004@02obd000Go0000o`020003o`0000H00b<K0003@00005h000=00000
Q`02o`D0000A0003o`00030000Co003o1P028ad000=00000H0000d0000270003o`0000<0000A0003
o`00030000?o00001@028al000=00000H0000d0000270003o`0000<0000A0003o`00030000?o0000
0`028b0000=00000HP000d0000260003o`0000<0000A0003o`0002l000Co00000b<Q0003@00006<0
00=00000QP000ol0000300004@000ol0000_0004o`0S8b@000=00000H`000d0000260003o`0000<0
000A0003o`0002l000?o8`0090000d00001U0003@00008D000?o00000`00014000?o0000;@028`03
o`0002@000=00000I@000d0000250003o`0000<0000A0003o`0002/00R<20003o`0002<000=00000
I`000d0000240003o`0000<0000A00;o:@078`03ob<002<000=00000I`000d00002300;o1@000140
00?o00009@048`H000?o02<00b<P0003@00006L000=00000Q0000ol0000300004@000ol0000T008S
20000ol0000400038`0001`000=00000J@000d0000230003o`0000<0000A0003o`0002800R<:0003
o`0000D00R<L0003@00006T000=00000P`000ol0000300004@000ol0000Q00038`0000X000?o0000
1`000b<0000H0003@00006/000=00000PP000ol0000300004@000ol0000P00038`0000/000?o0000
1`000b<0000H0003@00006/000=00000PP000ol0000300004@000ol0000O00038`0000`000?o0000
20000b<0000G0003@00003402D0a0003@000088000?o00000`00014000?o00007P000b<0000=0003
o`0000T00R<G0003@00002l03D0_0003@000088000?o00000`00014000?o00007@000b<0000>0003
o`0000/000<S000050000d00000/0150;P000d0000220003o`0000<0000A0003o`0000@000Co003o
50000b<0000>0003o`0000`000<S000050000d00000[01=0;@000d0000220003o`0000<0000A00;o
1P02oaD000<S00003P000ol0000=00038`00018000=00000:`0E@2d000=00000P002o`D0000A0003
o`0000D00_lD00038`0000l000?o00003@000b<0000B0003@00002X05T0]0003@000084000?o0000
0`00014000?o000010001?l00?l700?o2@000b<0000?0003o`0000d000<S00004P000d00000Z01M0
;0000d0000210003o`0000<0000A0003o`0000/01?l;00038`00010000?o00003P000b<0000A0003
@00002T0640/0003@000084000?o00000`00014000?o00002@05o``000<S00002`03o`8000?o0000
3P000b<0000A0003@00002P06T0[0003@000084000?o00000`00014000?o00002`000ol00007o`D0
00<S000030001Ol0003o010000<S00004@000d00000X01]0:P000d0000210003o`0000<0000900;o
1P000ol0000<00;o1`07o`h000?o0?l04@000b<0000A0003@00002L0740Z0003@000084000?o0000
0`0000P000Co003o1@000ol0000>0003o`0000P000<S00001ol70003o`3o018000<S000040000d00
000W01a0:P000d0000210003o`0000<000080004o`00o`D000?o00003`000ol0000700038`0000L0
2?l00`3o000A00038`00010000=000009`0L@2X000=00000P@000ol00003000020001?l00?l500?o
40000ol0000600038`0000h0HOl=@2X000=00000O`03o`D000080004o`00o`D000?o00006@000b<0
000S00038`00010000=000009`0;@0;o00=0od00340Z0003@000084000?o00000`0000P000Co003o
1@000ol0000I00038`0002<000<S000040000d00000W00U00_l3@0;o340Z0003@000084000?o0000
0`0000T00_l60003o`0001T000<S00008`000b<0000@0003@00002L01d02o`E00_l<@2X000=00000
P@000ol0000300004@000ol0000I00038`00028000<S00004@000d00000X00A00_l4@0Co00=0od00
2T0Z0003@000084000?o00000`00014000?o00006P000b<0000Q00038`00014000=00000:002@0;o
2402o`03@?m000Y0:P000d0000210003o`0000<0000A0003o`0001X000<S00008@000b<0000A0003
@00002P00_l9@003od3o009000?o@4001d0[0003@000084000?o00000`00014000?o00006P000b<0
000P00038`00018000=000009P02o`03041000U00_l2@003od1000M0:`000d0000210003o`0000<0
000A0003o`0001/000<S00007`000b<0000B0003@00002D000Co00002D04o`=000?o@4001D0/0003
@000084000?o00000`0001400_lL00038`0001l000<S00004P000d00000S00;o1@0;@005od10@?l0
1d0/0003@00008000_l500004@000ol0000L00038`0001h000<S00004`000d00000I0003o`0000@0
0_l800Y000?o@4000T000om0@003@2`000=00000PP000ol0000300004@000ol0000L00038`0001`0
0R<F0003@00001T000?o00000P02o``024000om0@002@003od100090;@000d0000220003o`0000<0
000A0003o`0001d000<S00006P000b<0000F0003@00001P000Co00000_l?00M000?o@4000d000om0
@00^0003@000088000?o00000`00014000?o00007P028aT000<S00005`000d00000G0003o`0000;o
4P06@003od1000=000?o0000;P000d0000220003o`0000<0000A0003o`00020000<S00005@000b<0
000H0003@00001L00olG00=000Co@4100`000ol0000]0003@000088000?o00000`00014000?o0000
8@028a@000<S00006@000d00000F00;o5`0;d0030?l002h000=00000PP000ol0000300004@000ol0
000S00038`00010000<S00006`000d00000D00Wo3@0Ad003om3@02/000=00000P`000ol000030000
4@000ol0000T00<S2`048ah000=000009`0Ed003om3@00;@:0000d0000230003o`0000<0000A0003
o`0002H012<6008S8P000d00000@00;o4`0Gd003om3@00?@9`000d0000230003o`0000<0000A00;o
:P078bD000=0000040000ol0000@01W@00?od=001M0S0003@00008<00_l500004@000ol0000/008S
9`000d00000@0003o`0000h06m000oo@d007d24000=00000Q0000ol0000300004@000ol0000^008S
9P000d00000?00;o300Od003om3@00O@7`000d0000250003o`0000<0000A0003o`0003000R<T0003
@00000l00_l;023@00?od=002=0N0003@00008D000?o00000`00014000?o0000<P028b8000=00000
3P04o`T08]001Oo@d=3o00K@7@000d0000250003o`0000<0000A0003o`0003@00b<P0003@00001X0
8]001Oo@d=3o00K@70000d0000260003o`0000<0000A0003o`0003L00R<N0003@00001T09=001?o@
d?l7d1/000=00000QP000ol0000300004@000ol0000i008S7@000d00000G02G@00Cod=3o2=0I0003
@00008L000?o00000`00014000?o0000>`028a`000=000005@0Sd0;o0]000oo@o`09d1P000=00000
Q`000ol0000300004@02och00b<I0003@00001@09]001Oo@om3o00[@5P000d00002700;o1@000140
00?o0000@0028aP000=000004`0Wd0Co2]0E0003@00008T000?o00000`00014000?o0000@P028aH0
00=000004P0Zd0;o2m0D0003@00008T000?o00000`00014000?o0000A0028aD000=00000400/d003
om3@00G@2Ol>0003@00008X000?o00000`00014000?o0000AP038a8000=00000400id0;o00@0o`3o
0P000ol000070003@00008X000?o00000`00014000?o0000B@028a4000=000003P0hd0;o00?@0?l0
0`02o`T000=00000R`000ol0000300004@000ol0001;008S40000d00000<03O@0_l3d003o`000080
0_l80003@00008`000?o00000`00014000?o0000C@028`l000=000002`0Zd004om3@o`O@0_l4d003
o`00008000Co003o1P000d00002=0003o`0000<0000A0003o`0004l00R<>0003@00000T0;=02o`K@
0_l5d003om3@00`000=00000SP000ol0000300004@000ol0001A00<S30000d00000802c@0_l4d0;o
1]001?o@d=0;0003@00008l000?o00000`0001400_mE008S2`000d00000702_@00God=3od002o`c@
2P000d00002?00;o1@00014000?o0000EP028`X000=000001P0^d0;o3m080003@000094000?o0000
0`00014000?o0000F0028`T000=00000100]d0;o4M070003@000098000?o00000`00014000?o0000
FP038`L000=000000`0[d0;o4m060003@00009<000?o00000`00014000?o0000G@028`H000=00000
0P0Yd0;o5]040003@00009@000?o00000`00014000?o0000G`028`D000A000009m02oaS@0`000d00
002E0003o`0000<0000800?o1P000ol0001Q008S10000d00000Ud0;o6]020003@00009H000?o0000
0`0000T000?o00001@000ol0001S00<S0P000d3@d00Rd0;o7=000`10002H0003o`0000<000090003
o`0000D000?o0000IP028`030=3@023@0_lNd003@00004401?mC0003o`0000<000090003o`0000D0
0omX00038m3@01o@00?od=007]1200OoD003o`D000090003o`0000D000?o0000J@0Qd003om3@00;@
00?od=006M0f00M?3?mB0003o`0000<0000800;o1`000ol0001Y02;@00?od?l00_lKd3801dl@o`03
C`0004l000?o00000`0000T000?o00001@000ol0001Y02;@00God?o@o`0Kd2d01dlEo`E?C@000ol0
000300004@000ol0001Y02?@00Cod?oo6m0[00E?3ol5C`Co24m;0003o`0000<0000A0003o`0006X0
8]001?o@d?lKd2T00Tl@oaQ?B0000ol0000300004@000ol0001Z02?@00?od=006m0V013o7dm60003
o`0000<0000A0003o`0006X08m000oo@d00Kd2804?lTCdD000?o00000`00014000?o0000JP0Td003
om3@01W@7P0@obY?A0000ol0000300004@02of/09=000oo@d00Id1X03olaCd400_l500004@000ol0
001[02C@00?od=006=0E013o=Tm10003o`0000<0000A0003o`0006/09=000oo@d00Gd1803ol00`1?
C`0iCd0000?o00000`00014000?o0000J`0Ud003om3@01K@3@0@o`@0?Dlo0003o`0000<0000A0003
o`0006`09=000oo@d00Fd0T03ol7045??@000ol0000300004@000ol0001/02G@00?od=005=05013o
2P13Cc`000?o00000`00014000?o0000K00Ud003om3@01C@4?l?04A?>`000ol0000300004@000ol0
001]02G@00?od=003m0@oa80ADlk0003o`0000<0000A0003o`0006h09M000oo@d009d13o5P17CcX0
00?o00000`00014000?o0000KP0Ud003om3@00G@3olJ04U?>@000ol0000300004@02og009=0Coah0
BTlg00;o1@00014000?o0000L00Rd0oo1=0N04]?>0000ol0000300004@000ol0001a027@2ol7d1h0
CDlg0003o`0000<0000A0003o`0007808=06o`_@7P1>CcL000?o00000`00014000?o0000LP0Pd0Ko
2m0M051?=P000ol0000300004@000ol0001c023@1?l3d003om3@00G@7P1@CcH000?o00000`000140
00?o0000M00Sd004om3@o`K@7P1BCcD000?o00000`00014000?o0000MP0Qd004om3@o`G@7`1BCcD0
00?o00000`00014000?o0000M`0Md0;o0]000oo@o`03d240Ddld0003o`0000<0000A00;oN`0Ld005
om3od?l00]0Q05A?<`02o`D0000A0003o`0007`06m04ob<0EDlc0003o`0000<0000A0003o`0007d0
6m00103oo`02oal0ETlc0003o`0000<0000A0003o`0007h06M030004o`00oal0Edlb0003o`0000<0
000A0003o`0008404m090003o`0001`0F4lb0003o`0000<0000A0003o`0008H02M0>00;o7@1ICc40
00?o00000`00014000?o0000W@02oa`0FTla0003o`0000<0000A0003o`0009`01?lK05]?<0000ol0
000300004@000ol0002k05]?<0000ol0000300004@000ol0002k05]?<0000ol0000300004@02ok/0
G4l_00;o1@00014000?o0000^P1LCc0000?o00000`00014000?o0000^P1MCbl000?o00000`000140
00?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000^@1NCbl0
00?o00000`0000L01Ol50003o`000;T0GTl_0003o`0000<000080004o`00o`D000?o0000^@1NCbl0
00?o00000`0000T000?o00001@000ol0002i05i?;`000ol0000300002P000ol0000400?o^@0_C`Co
:dl]00?o1@0000L000Go0000o`050003o`000;T0;dl01?m?Cdl6obE?;`000ol0000300001`001Ol0
003o00D000?o0000^@0_C`03odm?00M?1_l<C`;o4Dl_0003o`0000<0000800?o1P000ol0002i02m?
1?l<C`Go2Dl2o`m?;`000ol0000300004@000ol0002i02i?00GoCdm?o`0AC`Ko1Dl00om?C`0<Cbl0
00?o00000`00014000?o0000^@0^C`03odoo00;o5dl8o`a?;`000ol0000300004@000ol0002i02i?
00?oCol07dl3o`]?;`000ol0000300004@000ol0002j02e?00?oCol00_lKC`?o3Dl_0003o`0000<0
000A0003o`000;X0;Dl00om?C`0JC`?o44l_0003o`0000<0000A00;o^`0]C`03odm?01U?00?oCdl0
1Dl01?m?Col8Cbh00_l500004@000ol0002j02a?00?oCdl08dl2o`Q?<0000ol0000300004@000ol0
002k02]?00?oCdl08dl2o`Q?<0000ol0000300004@000ol0002k02]?00?oCdl08Tl01?m?Col7Cc00
00?o00000`00014000?o0000^`0[C`03odm?02e?<0000ol0000300004@000ol0002k02]?00?oCdl0
;Dl`0003o`0000<0000A0003o`000;/0:dl00om?C`0/Cc4000?o00000`00014000?o0000_00YC`03
odm?02e?<@000ol0000300004@000ol0002l02U?00?oCdl0;4lb0003o`0000<0000A0003o`000;d0
:4l00om?C`0/Cc8000?o00000`0001400_nn02Q?00?oCdl0:dlb00;o1@00014000?o0000_P0WC`03
odm?02]?<`000ol0000300004@000ol0002n02I?00?oCdl0:dld0003o`0000<0000A0003o`000;l0
9Dl00om?C`0[Cc@000?o00000`00014000?o0000_`0UC`03odm?02Y?=@000ol0000300004@000ol0
003002A?00?oCdl0:Tle0003o`0000<0000A0003o`000<0094l00om?C`0YCcH000?o00000`000140
00?o0000`@0SC`03odm?02U?=P000ol0000300004@000ol0003201i?00CoCdoo:dlg0003o`0000<0
000A00;oa00MC`04odm?o`9?00?oCdl09Tlf00;o1@00014000?o0000``0MC`04odm?o`9?00?oCdl0
9Dlh0003o`0000<0000A0003o`000<@07Dl01Om?odoo02M?>@000ol0000300004@000ol0003501a?
00GoCom?o`0VCcX000?o00000`00014000?o0000aP0KC`04odooobM?>P000ol0000300004@000ol0
003601]?0olWCc/000?o00000`00014000?o0000a`0KC`;o9Tll0003o`0000<0000A0003o`000<T0
6Dl00om?C`0SCch000?o00000`00014000?o0000bP0HC`;o8dlo0003o`0000<0000A0003o`000</0
64l00om?C`0PCd0000?o00000`0001400_o>01I?00?oCdl07Tm100;o1@00014000?o0000c`0DC`;o
7Tm30003o`0000<0000A0003o`000=004dl2oae?A0000ol0000300004@000ol0003A015?1?lKCdD0
00?o00000`00014000?o0000d`0/CdL000?o00000`00014000?o0000e@0WC`;oB0000ol000030000
2003o`H000?o0000e`0SC`@00_m60003o`0000<000070005o`000?l01@000ol0003I01m?20000ol0
00130003o`0000<0000;0003o`0000<000?o0000gP0FC`d00_m30003o`0000<0000900;o1P03okT0
S_l500002`000ol000030003o`000;4004nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO00;o00eOWenOGimOWenO
GimO03L000?o00000`0000L000Go0000o`050003o`000;4005jOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimO
WenOGimOWenOGimO=`000ol0000300002003o`H000?o0000/@00<YmOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOoimO0_l069mOWenOGimOWenOGimOWenOGimOWenOG`;o
012OGimOWonOGomOWenOGimO=`000ol0000300004@000ol0002a001DWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWonOoimOWenOGimOWenOGimOWenOGimOWenOoimO
WenOGimO0_l029mOWenOGimO=`000ol0000300004@000ol0002a000aWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooW`03o`0PWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWel2o`08WenOGimOWelg0003o`0000<0000A0003o`000;4005jOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOoimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGomOWenOGimO=`000ol0000300004@000ol0002a000bWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWel2o`0ZWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimO=`000ol0000300004@000ol0002a001NWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGcL000?o00000`0001400_nb001NWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGcH00_l500004@000ol0002a001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGcL000?o00000`00014000?o0000/@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
Welg0003o`0000<0000A0003o`000;4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
=`000ol0000300004@000ol0002a001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcL0
00?o00000`00014000?o0000/@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWelg0003
o`0000<0000A0003o`000;4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO=`000ol0
000300004@000ol0002a001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcL000?o0000
0`00014000?o0000/@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWelg0003o`0000<0
000A0003o`000;4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO=`000ol000030000
4@02ok8005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO=P02o`D0000A0003o`000>00
00?o0000H`000ol0000300004@000ol0003P0003o`0006<000?o00000`00014000?o0000h0000ol0
001S0003o`0000<0000A0003o`000>0000?o0000H`000ol0000300004@000ol0003P0003o`0006<0
00?o00000`00014000?o0000h0000ol0001S0003o`0000<0000A0003o`000>0000?o0000H`000ol0
000300004@000ol0003P0003o`0006<000?o00000`0001400_oM0005o`000?l00P000ol0001O00;o
1@00014000?o0000g0001Ol0003o008000?o0000H0000ol0000300004@000ol0003M0006o`00o`3o
H`000ol0000300004@000ol0003M0006o`00o`3oH`000ol0000300004@000ol0003N0004o`3oof@0
00?o00000`00014000?o0000g`03of@000?o00000`00014000?o0000g`03of@000?o00000`000140
00?o0000h0000ol0001S0003o`0000<0000A0003o`000>400_mS0003o`0000<0000A0003o`000>80
00?o0000H@000ol0000300004@02on<000?o0000H002o`D0000A0003o`000>800_mR0003o`0000<0
000A0003o`000>800_mR0003o`0000<0000A0003o`000>401?mQ0003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`0000T00ol50003o`000?l0A`000ol000030000
2P000ol000040003o`000?l0A`000ol0000300001`05o`D000?o0000o`170003o`0000<000070004
o`00o`H00ooo04D00ol5000020000ol0o`060003o`000?l0A`000ol0000300002@02o`H000?o0000
o`170003o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0000P00ol60003
o`000?l0A`000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`000?o0000
;0000ol0000/0003o`0002`000?o0000;0000ol0000300002`000ol000030003o`0000H000?o0000
1`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003
o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o0000
1`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003
o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o0000
1`000ol000060003o`0000L000?o00001P000ol0000300002`000ol000030?ooBol500001`04ool0
EP0000L000?o0000o`1G00001`05ool0E@000?l0H@000?l0H@000001

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0001H000Co003o<P028a0000=00000E@000d00002=0003o`0000<0000A0003
o`0001L00_la008S4@000d00001G0003@00008`000?o00000`00014000?o00005`02obl00R<B0003
@00005T000=00000R`000ol0000300004@000ol0000F0004o`00ob/00b<C0003@00005/000=00000
RP000ol0000300004@000ol00013008S5P000d00001K0003@00008X000?o00000`00014000?o0000
@@028aL000=00000G@000d0000290003o`0000<0000A0003o`0001P00_lU008S6@000d00001M0003
@00008T000?o00000`0001400_lI0004o`3oob000b<800;o4@000d00001N0003@00008L00_l50000
4@000ol0000H00;o0P000ol0000K008S30000ol0000>0003@000060000=00000Q`000ol000030000
4@000ol0000H0003o`3o00800_lI008S3P000ol0000>0003@000060000=00000Q`000ol000030000
4@000ol0000H0003o`3o00@000?o000050028a000_l>0003@000068000=00000QP000ol000030000
4@000ol0000I0003o`3o01L00b<B00;o3@000d00001S0003@00008H000?o00000`00014000?o0000
6@001?l00?lD008S5004o``000=00000H`000d0000260003o`0000<0000A0003o`0001T000Co003o
4P028bD000=00000I@000d0000250003o`0000<0000A0003o`0001T000Go0000o`0?008S9`000d00
001U0003@00008D000?o00000`00014000?o00007P000ol0000:008S6005o`/000=00000I`000d00
00240003o`0000<0000A00;o80000ol0000600TS4004o`8000?o0?l02`000d00001W0003@00008<0
0_l500004@000ol0000O0003o`0000<012<800@S4002o`030?l000/000=00000I`000d0000240003
o`0000<0000A0003o`00020000Co00000R<?00038`0000`000Go0000o`0;0003@00006T000=00000
P`000ol0000300004@000ol0000Q0003ob<S01800R<:00;o0`000ol0000:0003@00006T000=00000
P`000ol0000300004@000ol0000Q0003o`0001@000<S00001P000ol000020003o`0000X000=00000
J`000d0000220003o`0000<0000A0003o`00020000<S0?l05@000b<000050003o`0000<000?o0000
2P000d00001[0003@000088000?o00000`00014000?o00007`001B<0003o01D000<S00000P02o`D0
00?o00002`000d00000a00U0<@000d0000220003o`0000<0000A0003o`0001h000<S00000P000ol0
000D008S00<0o`0050000d00000_00e0;`000d0000220003o`0000<0000A0003o`0001d000<S0000
10000ol0000D00;o5P000d00000/0150;P000d0000220003o`0000<0000A0003o`0001`000<S0000
1P000ol0000B0003o`0S01H000=00000:`0C@2d000=00000PP000ol0000300004@02oad000<S0000
1P000ol0000@00;o0`000b<0000B0003@00002/05D0]0003@00008000_l500004@000ol0000K0003
8`0000P000?o00003P000ol0000300038`00018000=00000:P0F@2d000=00000P@000ol000030000
4@000ol0000K00038`0000T000?o00002`02o`H000<S00004P000d00000Z01M0;0000d0000210003
o`0000<0000A0003o`0001X000<S00002`000ol00003o`H000?o00001`000b<0000A0003@00002T0
640/0003@000084000?o00000`00014000?o00006P000b<0000;0005o`000?l01P000ol000080003
8`00014000=00000:00J@2/000=00000P@000ol0000300004@000ol0000J00038`0000`000Go0000
o`0300;o2`000b<0000A0003@00002P06d0Z0003@000084000?o00000`0000T00_l60003o`0001T0
00<S00003P001?l00?l20003o`0000/000<S00004@000d00000W01a0:P000d0000210003o`0000<0
00080004o`00o`D000?o00006@000b<0000>00Ko3`000b<0000@0003@00002L0740Z0003@0000840
00?o00000`0000P000Co003o1@000ol0000I00038`0000l000?o0?l04@000b<0000@0003@00002L0
740Z0003@000084000?o00000`0000P000Co003o1@03oaT000<S0000401Oo`e0:P000d00001o00?o
1@0000P000Co003o1@000ol0000I00038`0002<000<S000040000d00000W00M01Ol2@003od1000]0
:P000d0000210003o`0000<000080004o`00o`D000?o00006@000b<0000S00038`00010000=00000
6002o`d00T05o`M000?o@4002d0Z0003@000084000?o00000`0000T00_l60003o`0001T000<S0000
8`000b<0000@0003@00001L000?o00002P05o`Q00ol00d3oo`0<@2X000=00000P@000ol000030000
4@000ol0000I00038`00028000<S00004@000d00000F0003o`0000H01Ol400]000Co@?oo340Z0003
@000084000?o00000`00014000?o00006P000b<0000Q00038`00014000=000005@000ol0000200Go
2@0:@003od1000;o340Z0003@000084000?o00000`00014000?o00006P000b<0000Q00038`000140
00=000005006o`h02d001?m0ool;@2/000=00000P@000ol0000300004@000ol0000J00038`000200
00<S00004P000d00000C00?o4`08@0?o00=0ool02d0[0003@000084000?o00000`00014000?o0000
6`000b<0000O00038`00018000=000003@02o`L00ol@00a000?o@?l02D0/0003@000084000?o0000
0`0001400_lL00038`0001l000<S00004P000d00000>0003o`0000P00_l?00]000?o@?l02D0/0003
@00008000_l500004@000ol0000L00038`0001h000<S00004`000d00000=0003o`0001X02T000om0
o`08@2`000=00000PP000ol0000300004@000ol0000L00038`0001`00R<F0003@00000d00_lM00Q0
00?o@?l01d0]0003@000088000?o00000`00014000?o00007@000b<0000J00038`0001H000=00000
3@02oah01d000om0o`06@2h000=00000PP000ol0000300004@000ol0000N008S6@000b<0000G0003
@00000`01?lN00I000Co@43o0d0`0003@000088000?o00000`00014000?o000080000b<0000E0003
8`0001P000=00000<@03@004od10oc<000=00000PP000ol0000300004@000ol0000Q008S50000b<0
000I0003@00002l02=000oo@d00a0003@000088000?o00000`00014000?o00008`000b<0000@0003
8`0001/000=00000:P0<d003om3@00G@:`000d0000230003o`0000<0000A0003o`0002@00b<;00@S
7P000d00000W00o@00?od=002=0X0003@00008<000?o00000`00014000?o00009P048`H00R<R0003
@00002D04]000oo@d008d2L000=00000P`000ol0000300004@02obX01b<U0003@00002<04m000oo@
d00;d2<000=00000P`02o`D0000A0003o`0002`00R<W0003@00002405M000oo@d00=d24000=00000
Q0000ol0000300004@000ol0000^008S9P000d00000M01S@00?od=003]0O0003@00008D000?o0000
0`00014000?o0000<0028b@000=00000700Id003om3@00o@7P000d0000250003o`0000<0000A0003
o`0003800R<R0003@00001/06m000oo@d00?d1d000=00000Q@000ol0000300004@000ol0000d00<S
80000d00000J01_@00?od=003m0L0003@00008H000?o00000`00014000?o0000=`028ah000=00000
6@0Ld003om3@013@6`000d0000260003o`0000<0000A0003o`0003T00R<M0003@00001L07M000oo@
d00Ad1T000=00000Q`000ol0000300004@000ol0000k008S70000d00000E01k@00God=3@o`0@d1P0
00=00000Q`000ol0000300004@02och00b<I0003@00001@07=001Oo@d=3o00;@00?od=002]08o`80
00Co003o3@000d00002700;o1@00014000?o0000@0028aP000=000004`0Ld005om3@d?l00]000oo@
d00?d003o`3o00<00_l=0003@00008T000?o00000`00014000?o0000@P028aH000=000004P0Nd006
om3@om3o4=02o`03d?l000<00_l=0003@00008T000?o00000`00014000?o0000A0028aD000=00000
400Pd005om3od?l03m001Oo@d=3o00<000Co003o2`000d00002:0003o`0000<0000A0003o`0004H0
0b<B0003@00001008M02o`03d?o@00c@0_l3d003om00014000=00000RP000ol0000300004@000ol0
0019008S4@000d00000>02;@00Cod?oo3=000oo@d003d003om3@010000=00000R`000ol000030000
4@000ol0001;008S40000d00000<02C@0_l;d0;o1M001?o@d=0?0003@00008`000?o00000`000140
00?o0000C@028`l000=000002`0Ud003om3@00S@00?od=002M0>0003@00008d000?o00000`000140
00?o0000C`028`h000=000002@0_d0;o3M0<0003@00008h000?o00000`00014000?o0000D@038``0
00=00000200]d0;o3m0;0003@00008l000?o00000`0001400_mE008S2`000d000007027@00Cod=3o
1m000oo@d00?d0X000=00000S`02o`D0000A0003o`0005H00R<:0003@00000H08]02o`K@0_lCd0P0
00=00000T@000ol0000300004@000ol0001H008S2@000d00000402?@0_l5d003om3@01?@1`000d00
002B0003o`0000<0000A0003o`0005X00b<70003@00000<08]001?o@d?l2d0;o5]060003@00009<0
00?o00000`00014000?o0000G@028`H000=000000P0Wd003om3@01O@10000d00002D0003o`0000<0
000A0003o`0005l00R<50004@00002G@0_lJd0<000=00000U@000ol0000300002003o`H000?o0000
H@028`@000=000009=000oo@d00Jd08000=00000UP000ol0000300002@000ol000050003o`0006<0
0b<20003@=3@027@0_lMd003040009P000?o00000`0000T000?o00001@000ol0001V008S00<0d=00
8=000oo@d00Md003@00004@01?m@0003o`0000<000090003o`0000D00omX00038m3@01o@00?od=00
0]000oo@d00Id4D01om=00?o1@0000T000?o00001@000ol0001Y027@00?od=000olKd3H02Tl<odl0
00?o00000`0000P00_l70003o`0006T08]001Oo@om3o01_@<P09Ca7oC`000ol0000300002@000ol0
00050003o`0006T08m001?o@oolKd2d02DlFo`9?C@000ol0000300004@000ol0001Y02?@00Cod=3o
6m0[00I?4Ol5C`Co1Dm;0003o`0000<0000A0003o`0006X08m000oo@d00Kd2T00dlAoaI?B0000ol0
000300004@000ol0001Z02C@00?od=006]0W0003Cooo00ko7Dm60003o`0000<0000A0003o`0006X0
9=000oo@d00Jd2<04?lSCdD000?o00000`00014000?o0000JP0Ud003om3@01S@7`0@obU?A0000ol0
000300004@02of/09]000oo@d00Gd1X04Ol_Cd400_l500004@000ol0001[02K@00?od=005]0E017o
=Dm10003o`0000<0000A0003o`0006/09]000oo@d00Ed1404OlkCd0000?o00000`00014000?o0000
J`0Wd003om3@01C@300Ao`@0?Dlo0003o`0000<0000A0003o`0006`09m000oo@d00Cd0P04?l7045?
?@000ol0000300004@000ol0001/02O@00?od=004]04013o2`13Cc`000?o00000`00014000?o0000
K00Xd003om3@013@4?l@04A?>`000ol0000300004@000ol0001]02S@00?od=002]0Aoa<0ADlk0003
o`0000<0000A0003o`0006h09m04o`C@4OlG04M?>P000ol0000300004@000ol0001^02K@5OlK04U?
>@000ol0000300004@02og009M0@o`;@7P1:CcL00_l500004@000ol0001`02C@2ol6d1h0Bdlh0003
o`0000<0000A0003o`0007408m06o`[@7P1=CcL000?o00000`00014000?o0000LP0Sd0Go0m000oo@
d003d1h0CTlg0003o`0000<0000A0003o`000780:=001?o@d?l5d1d0D4lf0003o`0000<0000A0003
o`0007<09m001?o@d?l4d1h0D4lf0003o`0000<0000A0003o`0007@08m02o`;@00?od?l00m0N059?
=@000ol0000300004@000ol0001f02?@0_l01M3od?o@01l0DTle0003o`0000<0000A0003o`0007L0
9=02o`03d?l000;o7@1CCc@000?o00000`0001400_mk02;@0ol20003o`0001X0E4lc00;o1@000140
00?o0000O00Od0<000Co003o701ECc<000?o00000`00014000?o0000O@0Kd0T00_lJ05I?<`000ol0
000300004@000ol0001n01W@2P02oaX0Edlb0003o`0000<0000A0003o`0008404m0<00Co601HCc80
00?o00000`00014000?o0000QP09d2d0FDla0003o`0000<0000A0003o`000;/0FTla0003o`0000<0
000A0003o`000;/0Fdl`0003o`0000<0000A0003o`000;/0Fdl`0003o`0000<0000A0003o`000;/0
Fdl`0003o`0000<0000A00;o^`1LCbl00_l500004@000ol0002j05a?<0000ol0000300004@000ol0
002j05e?;`000ol0000300004@000ol0002j05e?;`000ol0000300004@000ol0002j05e?;`000ol0
000300004@000ol0002i05i?;`000ol0000300001`05o`D000?o0000^@1NCbl000?o00000`0000P0
00Co003o1@000ol0002i05i?;`000ol0000300002@000ol000050003o`000;T0GTl_0003o`0000<0
000:0003o`0000@00oni02m?0ol/Cbd00ol500001`001Ol0003o00D000?o0000^@0_C`03odm?00Co
:4l_0003o`0000<000070005o`000?l01@000ol0002i02m?00?oCdl014l5ob=?;`000ol000030000
2003o`H000?o0000^@0^C`03odoo00;o24l4o`a?0_lACbl000?o00000`00014000?o0000^@0^C`05
odm?Col034l4o`Y?00?oCdl03Tl_0003o`0000<0000A0003o`000;T0;Tl00om?o`02oa1?1?l7C`03
odm?00e?;`000ol0000300004@000ol0002i02i?00?oCol05Tl5o`=?00?oCdl034l_0003o`0000<0
000A0003o`000;X0;4l00om?C`03oaU?1Ol=Cbl000?o00000`00014000?o0000^P0/C`03odm?01m?
0ol<Cbl000?o00000`0001400_nk02a?00?oCdl074l3o`m?;P02o`D0000A0003o`000;X0;4l00om?
C`0JC`;o4Dl`0003o`0000<0000A0003o`000;/0:dl00om?C`0]Cc0000?o00000`00014000?o0000
^`0ZC`03odm?029?00CoCdoo24l`0003o`0000<0000A0003o`000;/0:Tl00om?C`0SC`;o2Dl`0003
o`0000<0000A0003o`000;/0:Tl00om?C`0SC`;o2Dl`0003o`0000<0000A0003o`000;/0:Tl00om?
C`0RC`04odm?o`M?<@000ol0000300004@000ol0002l02Q?00?oCdl0;Tla0003o`0000<0000A0003
o`000;`0:4l00om?C`0]Cc8000?o00000`00014000?o0000_@0WC`03odm?02e?<P000ol000030000
4@02okh09dl00om?C`0/Cc800_l500004@000ol0002n02E?00?oCdl0;Dlc0003o`0000<0000A0003
o`000;h09Dl00om?C`0/Cc@000?o00000`00014000?o0000_`0TC`03odm?02a?=0000ol000030000
4@000ol0002o02A?00?oCdl0:dle0003o`0000<0000A0003o`000<008Tl00om?C`0/CcD000?o0000
0`00014000?o0000`00RC`03odm?02]?=P000ol0000300004@000ol00031025?00?oCdl0:dlf0003
o`0000<0000A0003o`000<8074l01Om?Cdoo02a?=`000ol0000300004@02ol@06dl01Om?Cdoo009?
00?oCdl09dlf00;o1@00014000?o0000``0KC`04odm?o`=?00?oCdl09Tlh0003o`0000<0000A0003
o`000<@06dl00om?o`02C`03odm?02I?>@000ol0000300004@000ol0003501Y?00GoCom?o`0XCcX0
00?o00000`00014000?o0000aP0IC`04odooobU?>P000ol0000300004@000ol0003601Y?0_lYCc/0
00?o00000`00014000?o0000a`0IC`03odm?02M??0000ol0000300004@000ol0003903m??P000ol0
000300004@000ol0003:01I?0_lUCcl000?o00000`00014000?o0000b`0FC`03odm?029?@0000ol0
000300004@02olh054l00om?C`0PCd400_l500004@000ol0003?019?0_lPCd<000?o00000`000140
00?o0000d00AC`;o7dm40003o`0000<0000A0003o`000=403dl4oae?A@000ol0000300004@000ol0
003C02a?A`000ol0000300004@000ol0003E02A?0_l00dl000180003o`0000<0000800?o1P000ol0
003G02=?00<0ool0B@000ol0000300001`001Ol0003o00D000?o0000f@0OC`D000?o0000AP000ol0
000300002`000ol000030003o`000=h05Tl:00;oAP000ol0000300002@02o`H00oni08ko1@0000/0
00?o00000`000ol0002^001?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOG`02o`0=WenOGimOWenOGimOW`0j0003
o`0000<000070005o`000?l01@000ol0002^001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenO
GimOWcX000?o00000`0000P00ol60003o`000:h0039OWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOW`;o01QOWenOGimOWenOGimOWenOGimOWenOGil2o`0@GimOWeoo
GiooWenOGimOWcX000?o00000`00014000?o0000[P00E5nOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoeooGomOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOW`;o
00QOWenOGimOWcX000?o00000`00014000?o0000[P00<EnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoel00ol085nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
0_l025nOGimOWenO>P000ol0000300004@000ol0002^001NGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWeooGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GiooWenOGimOWcX000?o00000`00014000?o0000[P00<UnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenO0_l0:UnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWcX000?o00000`00014000?o0000[P00GUnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGilj0003o`0000<0000A00;o[`00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
Gili00;o1@00014000?o0000[P00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGilj0003
o`0000<0000A0003o`000:h005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO>P000ol0
000300004@000ol0002^001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWcX000?o0000
0`00014000?o0000[P00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGilj0003o`0000<0
000A0003o`000:h005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO>P000ol000030000
4@000ol0002^001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWcX000?o00000`000140
00?o0000[P00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGilj0003o`0000<0000A0003
o`000:h005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO>P000ol0000300004@000ol0
002^001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWcX000?o00000`0001400_n_001N
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWcT00_l500004@000ol0003M0003o`0006H0
00?o00000`00014000?o0000g@000ol0001V0003o`0000<0000A0003o`000=d000?o0000IP000ol0
000300004@000ol0003M0003o`0006H000?o00000`00014000?o0000g@000ol0001V0003o`0000<0
000A0003o`000=d000?o0000IP000ol0000300004@000ol0003M0003o`0006H000?o00000`000140
00?o0000g@000ol0001V0003o`0000<0000A00;ofP001Ol0003o008000?o0000HP02o`D0000A0003
o`000=T000Go0000o`020003o`0006<000?o00000`00014000?o0000fP001_l00?l0ofH000?o0000
0`00014000?o0000fP001_l00?l0ofH000?o00000`00014000?o0000f`001?l0oomW0003o`0000<0
000A0003o`000=`00omW0003o`0000<0000A0003o`000=`00omW0003o`0000<0000A0003o`000=d0
00?o0000IP000ol0000300004@000ol0003N00;oIP000ol0000300004@000ol0003O0003o`0006@0
00?o00000`0001400_oP0003o`0006<00_l500004@000ol0003O00;oI@000ol0000300004@000ol0
003O00;oI@000ol0000300004@000ol0003N00CoI0000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000900?o1@000ol0003o04L000?o00000`0000X000?o0000
10000ol0003o04L000?o00000`0000L01Ol50003o`000?l0A`000ol0000300001`001?l00?l600?o
o`1500?o1@0000P000?o0?l01P000ol0003o04L000?o00000`0000T00_l60003o`000?l0A`000ol0
000300002P000ol000040003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000800?o1P000ol0003o04L0
00?o00000`0000L000Go0000o`050003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000
;0000ol0000/0003o`0002`000?o00000`0000/000?o00000`000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00000`0000/000?o00000`3ood_o1@0000L01?oo05H000070003
o`000?l0E`0000L01Ooo05D0003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_lf0004o`00oaX00R<<0003@00004l000=00000S`02o`D0000A0003
o`0003H00_lH00<S3@000d00001A0003@00008l000?o00000`00014000?o0000=P02oaH00R<?0003
@00005<000=00000SP000ol0000300004@000ol0000c0003o`3o008000?o00004@028a0000=00000
E@000d00002=0003o`0000<0000A0003o`0003<000?o000050028a4000=00000E`000d00002<0003
o`0000<0000A0003o`0003800_lD008S4P000d00001I0003@00008/000?o00000`00014000?o0000
<@02o`030?l000l00b<C0003@00005/000=00000RP000ol0000300004@000ol0000`0005o`3o0?l0
3P028aH000=00000F`000d00002:0003o`0000<0000A0003o`00030000Go0?l0o`0<008S5`000d00
001M0003@00008T000?o00000`00014000?o0000;`001_l00?l0o`X00R<I0003@00005d000=00000
R@000ol0000300004@02obl000Go0000o`020003o`0000@00b<K0003@00005h000=00000Q`02o`D0
000A0003o`00034000Go0000o`04008S7@000d00001P0003@00008L000?o00000`00014000?o0000
<@000ol00004008S7`000d00001P0003@00008L000?o00000`00014000?o0000<@000ol00002008S
80000d00001R0003@00008H000?o00000`00014000?o0000<@000ol08`028b4000=00000H`000d00
00260003o`0000<0000A0003o`00034000?o8`008`000d00001S0003@00008H000?o00000`000140
00?o0000;`000b?o000T0003@00006D000=00000Q@000ol0000300004@000ol0000]008S00<0o`00
90000d00001U0003@00008D000?o00000`00014000?o0000:`028`<000?o00008P000d00001W0003
@00008@000?o00000`0001400_lY00PS00?o00008P000d00001W0003@00008<00_l500004@000ol0
000U00@S1`000olS8`028b0000=00000I`000d0000240003o`0000<0000A0003o`0002@00R<90003
o`0000<000<S000070000d00001Y0003@00008<000?o00000`00014000?o00008P028`/000?o0000
10028a`000=00000J@000d0000230003o`0000<0000A0003o`00024000<S00002`000ol000060003
8`0001P000=00000J`000d0000220003o`0000<0000A0003o`00020000<S000030000ol000060003
8`0001P000=00000J`000d0000220003o`0000<0000A0003o`0001l000<S00003@000ol000070003
8`0001L000=00000<@09@34000=00000PP000ol0000300004@000ol0000N00038`0000d000?o0000
2@028aL000=00000;`0=@2l000=00000PP000ol0000300004@000ol0000M00038`0000h000?o0000
2`000b<0000D0003@00002`04D0^0003@000088000?o00000`00014000?o000070000b<0000?0003
o`0000/000<S000050000d00000[01=0;@000d0000220003o`0000<0000A00;o7@000b<0000?0003
o`0000`000<S00004P000d00000[01E0;@000d00002000;o1@00014000?o00006`000b<0000@0003
o`0000`000<S00004P000d00000Z01I0;@000d0000210003o`0000<0000A0003o`0001/000<S0000
3`000ol0000=00038`00018000=00000:P0G@2`000=00000P@000ol0000300004@000ol0000J0003
8`00010000?o00003P000b<0000A0003@00002T0640/0003@000084000?o00000`00014000?o0000
6P000b<0000@0003o`0000h000<S00004@000d00000H00;o3P0J@2/000=00000P@000ol000030000
4@000ol0000J00038`00010000?o0?l00_l<00038`00014000=000005@03oa006d0Z0003@0000840
00?o00000`0000T00_l60003o`0001T000<S00004@001?l00?l=00038`00014000=000004`02oa80
740Z0003@000084000?o00000`0000P000Co003o1@000ol0000I00038`00010000?o00000P000ol0
000;00038`00010000=000003002o`@02_l;01a0:P000d0000210003o`0000<000080004o`00o`D0
00?o00006@000b<0000@0003o`00008000?o00002`000b<0000@0003@00000d000?o00001002o`H0
4OlF@2X000=00000P@000ol00003000020001?l00?l500?o6@000b<0000@05oo3D0Z0003@00007l0
0ol5000020001?l00?l50003o`0001T000<S00005005o`X000<S00003P02o`03@00000d00_l800;o
3P0>@003od1000]0:P000d0000210003o`0000<000080004o`00o`D000?o00006@000b<0000I00Go
1@000b<0000600;o1`000om0000>00;o2P000ol0000;00U00ol2@003od1000]0:P000d0000210003
o`0000<0000900;o1P000ol0000I00038`0001h01Ol00b<000080003o`0000@000?o@0003@04oaL0
2d001?m0@?l=@2X000=00000P@000ol0000300004@000ol0000I00038`00028000<Sool00ol700;o
1002obX02D001Om0@43o00e0:P000d0000210003o`0000<0000A0003o`0001X000<S00008@000b<0
000300Go10001?l00002obX02T001?m0@?l=@2X000=00000P@000ol0000300004@000ol0000J0003
8`00024000<S00002006o`030?oo00;o:@08@0?o0T000om0@00:@2/000=00000P@000ol000030000
4@000ol0000J00038`00020000<S00003@03o`8000=00000:@0<@003od1000Y0:`000d0000210003
o`0000<0000A0003o`0001/000<S00007`000b<0000900Co1@000d00000Y00a000?o@4002D0/0003
@000084000?o00000`0001400_lL00038`0001l000<S00001`02o`T000=00000:P0;@003od1000U0
;0000d00002000;o1@00014000?o000070000b<0000N00038`0001<000=00000:P09@0;o2T0/0003
@000088000?o00000`00014000?o000070000b<0000L008S5P000d00000/00M00_l9@2d000=00000
PP000ol0000300004@000ol0000M00038`0001X000<S00005P000d00000]00I00_l8@2h000=00000
PP000ol0000300004@000ol0000N008S6@000b<0000G0003@00002h01D02o`I0<0000d0000220003
o`0000<0000A0003o`00020000<S00005@000b<0000H0003@00003400T02o`=0<`000d0000220003
o`0000<0000A0003o`0002400R<D00038`0001T000=00000;`04d003om3@00C@<@000d0000220003
o`0000<0000A0003o`0002<000<S000040000b<0000K0003@00002X02=000oo@d009d2/000=00000
P`000ol0000300004@000ol0000T00<S2`048ah000=000009`0;d003om3@00c@:0000d0000230003
o`0000<0000A0003o`0002H012<6008S8P000d00000U00g@00?od=003M0W0003@00008<000?o0000
0`0001400_lZ00LS9@000d00000S00k@00?od=004=0S0003@00008<00_l500004@000ol0000/008S
9`000d00000Q013@00?od=004]0Q0003@00008@000?o00000`00014000?o0000;P028bH000=00000
7@0Cd003om3@01?@7`000d0000250003o`0000<0000A0003o`0003000R<T0003@00001`05=000oo@
d00Dd1h000=00000Q@000ol0000300004@000ol0000b008S8P000d00000K01G@00?od=005M0M0003
@00008D000?o00000`00014000?o0000=0038b0000=000006P0Ed003om3@01G@0P03o`050?l00?l0
4P000d0000260003o`0000<0000A0003o`0003L00R<N0003@00001T05]000oo@d00Cd0Go00@0o`00
0_lC0003@00008H000?o00000`00014000?o0000>@028ad000=000005`0Gd003om3@017@0_l3d003
o`3o00<00_lB0003@00008L000?o00000`00014000?o0000>`028a`000=000005@0Gd003om3@01K@
00Cod=3o0P001?l00?lA0003@00008L000?o00000`0001400_ln00<S6@000d00000D01G@00Cod=3o
0m000oo@d00Ad005om3@om005P000d00002700;o1@00014000?o0000@0028aP000=000004`0Ed004
om3@o`?@00?od=004=001_o@d=3od1D000=00000R@000ol0000300004@000ol00012008S5P000d00
000B01O@00?od?l00]000oo@d00?d0;o1=000oo@d00D0003@00008T000?o00000`00014000?o0000
A0028aD000=00000400Hd003om3o00;@00?od=003]000oo@d003d003om3@00;@4P000d00002:0003
o`0000<0000A0003o`0004H00b<B0003@00001006M02o`03d?o@00o@00?od=002M0B0003@00008X0
00?o00000`00014000?o0000B@028a4000=000003P0Jd0?o4=000oo@d00;d10000=00000R`000ol0
000300004@000ol0001;008S40000d00000<01_@0ol?d003om3@00c@3`000d00002<0003o`0000<0
000A0003o`0004d00R<?0003@00000/07=000oo@d00<d0;o3m0>0003@00008d000?o00000`000140
00?o0000C`028`h000=000002@0[d003om3@013@30000d00002>0003o`0000<0000A0003o`000540
0b<<0003@00000P0:]000oo@d00Ad0/000=00000S`000ol0000300004@02oeD00R<;0003@00000L0
5]001?o@d?l?d003om3@01;@2P000d00002?00;o1@00014000?o0000EP028`X000=000001P0Gd0;o
3m000oo@d00Dd0P000=00000T@000ol0000300004@000ol0001H008S2@000d00000401S@0_l>d003
om3@01G@1`000d00002B0003o`0000<0000A0003o`0005X00b<70003@00000<05m001?o@d?l;d0;o
6=060003@00009<000?o00000`00014000?o0000G@028`H000=000000P0Ud003om3@01W@10000d00
002D0003o`0000<0000A0003o`0005l00R<50004@00002C@00?od=006]030003@00009D000?o0000
0`0000P00ol60003o`0006400R<40003@00002?@00?od=006m020003@00009H000?o00000`0000T0
00?o00001@000ol0001S00<S0P000d3@d00Qd003om3@01c@00<0@000V0000ol0000300002@000ol0
00050003o`0006H00R<00`3@d00Pd005om3@d?l06m000d00002H0003o`0000<000090003o`0000D0
0omX00038m3@01o@00?od=000olKd4T01?m<00?o1@0000T000?o00001@000ol0001Y027@00Kod=3o
d?lKd3H03dl200OoC@000ol0000300002002o`L000?o0000J@0Rd003om3@00;o6m0b00m?3Om=0003
o`0000<000090003o`0000D000?o0000J@0Sd004om3@oa_@;@0>Ca?oC@000ol0000300004@000ol0
001Y02C@00?od=006m0[00]?6?l2Cd/000?o00000`00014000?o0000JP0Td003om3@01[@:@07Ca?o
1Tl4o`I?B0000ol0000300004@000ol0001Z02G@00?od=006M0W00=?4olHCdH000?o00000`000140
00?o0000JP0Vd003om3@01S@900Doai?A@000ol0000300004@000ol0001Z02K@00?od=005m0O01Co
9Dm40003o`0000<0000A00;oJ`0Wd003om3@01K@6P0Cobe?@@02o`D0000A0003o`0006/09m000oo@
d00Ed1@04oldCd4000?o00000`00014000?o0000J`0Xd003om3@01?@3`0Coc]?@0000ol000030000
4@000ol0001[02W@00?od=004]0901Co100mCcl000?o00000`00014000?o0000K00Yd003om3@017@
0`0Do`P0@Dlm0003o`0000<0000A0003o`0006`0:]000oo@d00>d1?o3@13Cc`000?o00000`000140
00?o0000K00Zd003om3@00S@4olC04A?>`000ol0000300004@000ol0001]02[@5olH04E?>`000ol0
000300004@000ol0001^02S@4olL04M?>P000ol0000300004@000ol0001^02S@3Ol4d1d0BDli0003
o`0000<0000A00;oL00Wd0Oo0]000oo@d004d1h0BTlg00;o1@00014000?o0000L00Vd0Ko0m000oo@
d003d1h0Bdlh0003o`0000<0000A0003o`0007409]05o`?@00?od=000]0N04e?=`000ol000030000
4@000ol0001b02[@00God=3@o`02d1h0CTlg0003o`0000<0000A0003o`000780:m001?o@d?l2d1d0
D4lf0003o`0000<0000A0003o`0007<09m02o`;@00God?o@0002oa/0D4lf0003o`0000<0000A0003
o`0007@0:=05o`<000?o0000601BCcD000?o00000`00014000?o0000MP0Yd0?o0P000ol0000H059?
=@000ol0000300004@000ol0001g02O@0`000ol00002oaT0Ddld0003o`0000<0000A00;oN`0Sd0L0
0_lH05A?<`02o`D0000A0003o`0007`07m0800Co5`1ECc<000?o00000`00014000?o0000O@0Kd2D0
ETlc0003o`0000<0000A0003o`0007h06M0V05M?<P000ol0000300004@000ol0002101?@:01HCc80
00?o00000`00014000?o0000QP09d2d0FDla0003o`0000<0000A0003o`000;/0FTla0003o`0000<0
000A0003o`000;/0Fdl`0003o`0000<0000A0003o`000;/0Fdl`0003o`0000<0000A0003o`000;/0
Fdl`0003o`0000<0000A00;o^`1LCbl00_l500004@000ol0002j05a?<0000ol0000300004@000ol0
002j05e?;`000ol0000300004@000ol0002j05e?;`000ol0000300004@000ol0002j05e?;`000ol0
000300004@000ol0002i05i?;`000ol0000300001`05o`D000?o0000^@1NCbl000?o00000`0000P0
00Co003o1@000ol0002i05i?;`000ol0000300002@000ol000050003o`000;T0GTl_0003o`0000<0
000:0003o`0000@00oni02m?0ol/Cbd00ol500001`001Ol0003o00D000?o0000^@0_C`03odm?00?o
:Dl_0003o`0000<000070005o`000?l01@000ol0002i02m?00?oCdl00dl4obE?;`000ol000030000
2003o`H000?o0000^@0^C`03odoo00;o1Tl3ob9?;`000ol0000300004@000ol0002i02i?00GoCdm?
o`09C`?o7dl_0003o`0000<0000A0003o`000;T0;Tl00om?o`02o`a?1?l8C`;o4Dl_0003o`0000<0
000A0003o`000;T0;Dl01?m?ColBC`?o1dl00om?C`0>Cbl000?o00000`00014000?o0000^P0/C`03
odm?00?o4dl4o`A?00?oCdl03Dl_0003o`0000<0000A0003o`000;X0;4l00om?C`0JC`?o0Tl00om?
C`0<Cbl000?o00000`0001400_nk02]?00?oCdl07Tl4o`e?;P02o`D0000A0003o`000;X0:dl00om?
C`0PC`?o2dl`0003o`0000<0000A0003o`000;/0:Tl00om?C`0LC`Co3Tl`0003o`0000<0000A0003
o`000;/0:Tl00om?C`0JC`;o4Tl`0003o`0000<0000A0003o`000;/0:Dl00om?C`0_Cc0000?o0000
0`00014000?o0000^`0YC`03odm?02=?00CoCdoo24l`0003o`0000<0000A0003o`000;/0:Dl00om?
C`0TC`;o24la0003o`0000<0000A0003o`000;`09dl00om?C`0UC`;o24la0003o`0000<0000A0003
o`000;`09dl00om?C`0TC`04odm?o`I?<P000ol0000300004@000ol0002m02I?00?oCdl0;Tlb0003
o`0000<0000A00;o_P0VC`03odm?02e?<P02o`D0000A0003o`000;h094l00om?C`0^Cc<000?o0000
0`00014000?o0000_P0TC`03odm?02e?=0000ol0000300004@000ol0002o02=?00?oCdl0;Dld0003
o`0000<0000A0003o`000;l08Tl00om?C`0]CcD000?o00000`00014000?o0000`00QC`03odm?02e?
=@000ol0000300004@000ol00030025?00?oCdl0;4lf0003o`0000<0000A0003o`000<406dl01Om?
Cdoo02m?=P000ol0000300004@000ol0003201Y?00GoCdm?o`0^CcL000?o00000`0001400_o401U?
00GoCdm?o`02C`03odm?02U?=P02o`D0000A0003o`000<<06Tl01?m?Col2C`03odm?02Q?>0000ol0
000300004@000ol0003401U?00?oCol00Tl00om?C`0XCcT000?o00000`00014000?o0000a@0HC`05
odooCol0:Tlj0003o`0000<0000A0003o`000<H05dl01?m?ool[CcX000?o00000`00014000?o0000
aP0HC`;o:dlk0003o`0000<0000A0003o`000<L05dl00om?C`0YCc`000?o00000`00014000?o0000
b@0DC`;o:Dln0003o`0000<0000A0003o`000<X054l00om?C`0VCcl000?o00000`00014000?o0000
b`0CC`03odm?02E?@0000ol0000300004@02olh04Dl2obA?@@02o`D0000A0003o`000<l03dl2ob=?
@`000ol0000300004@000ol0003@00e?1?lQCd@000?o00000`00014000?o0000d@0`CdD000?o0000
0`00014000?o0000d`0/CdL000?o00000`00014000?o0000e@0QC`;o14m:0003o`0000<0000800?o
1P000ol0003G025?0_m<0003o`0000<000070005o`000?l01@000ol0003I01m?0P000ol000190003
o`0000<0000;0003o`0000<000?o0000gP0FC`L00_m90003o`0000<0000900;o1P03okT0S_l50000
2`000ol000030003o`000:/004nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO00;o00eOWenOGimOWenOGimO03d0
00?o00000`0000L000Go0000o`050003o`000:/005jOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimO
WenOGimO?@000ol0000300002003o`H000?o0000Z`00<YmOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOoimO0_l069mOWenOGimOWenOGimOWenOGimOWenOG`;o012OGimO
WonOGomOWenOGimO?@000ol0000300004@000ol0002[001DWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWonOoimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimO
0_l029mOWenOGimO?@000ol0000300004@000ol0002[000aWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooW`03o`0PWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
Wel2o`08WenOGimOWelm0003o`0000<0000A0003o`000:/005jOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWonOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WonOGomOWenOGimO?@000ol0000300004@000ol0002[000bWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWel2o`0ZWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimO?@000ol0000300004@000ol0002[001NWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGcd000?o00000`0001400_n/001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGc`00_l500004@000ol0002[001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcd0
00?o00000`00014000?o0000Z`00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWelm0003
o`0000<0000A0003o`000:/005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO?@000ol0
000300004@000ol0002[001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcd000?o0000
0`00014000?o0000Z`00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWelm0003o`0000<0
000A0003o`000:/005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO?@000ol000030000
4@000ol0002[001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGioo
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcd000?o00000`000140
00?o0000Z`00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWelm0003o`0000<0000A0003
o`000:/005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO?@000ol0000300004@02oj`0
05jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO?002o`D0000A0003o`000=X000?o0000
J@000ol0000300004@000ol0003J0003o`0006T000?o00000`00014000?o0000fP000ol0001Y0003
o`0000<0000A0003o`000=X000?o0000J@000ol0000300004@000ol0003J0003o`0006T000?o0000
0`00014000?o0000fP000ol0001Y0003o`0000<0000A0003o`000=X000?o0000J@000ol000030000
4@000ol0003J0003o`0006T000?o00000`0001400_oG0005o`000?l00`000ol0001T00;o1@000140
00?o0000eP001Ol0003o00<000?o0000I@000ol0000300004@000ol0003G0004o`00o`8000?o0000
IP000ol0000300004@000ol0003G0004o`00o`8000?o0000IP000ol0000300004@000ol0003H0005
o`3o0?l0J@000ol0000300004@000ol0003I00?oJP000ol0000300004@000ol0003I00?oJP000ol0
000300004@000ol0003J0003o`0006T000?o00000`00014000?o0000f`02ofT000?o00000`000140
00?o0000g0000ol0001W0003o`0000<0000A00;og@000ol0001V00;o1@00014000?o0000g002ofP0
00?o00000`00014000?o0000g002ofP000?o00000`00014000?o0000f`04ofL000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300002@03o`D000?o0000o`170003
o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000700Go1@000ol0003o04L000?o0000
0`0000L000Co003o1P03ool0A@03o`D000080003o`3o00H000?o0000o`170003o`0000<0000900;o
1P000ol0003o04L000?o00000`0000X000?o000010000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;o
o`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
2003o`H000?o0000o`170003o`0000<000070005o`000?l01@000ol0000/0003o`0002`000?o0000
;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0000<0000;0003o`0000<000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000<0000;0003o`0000<0oom;o`D0
000700Coo`1F00001`000ol0003o05L0000700Goo`1E0000o`1Q0000o`1Q0000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00005D000=00000S@000ol0000300004@000ol0001:008S
4@000d00001G0003@00008`000?o00000`00014000?o0000B0028a8000=00000F@000d00002;0003
o`0000<0000A0003o`0004D00b<C0003@00005/000=00000RP000ol0000300004@000ol00013008S
5P000d00001K0003@00008X000?o00000`00014000?o0000@@028aL000=00000G@000d0000290003
o`0000<0000A0003o`0003l00R<I0003@00005d000=00000R@000ol0000300004@02ocd00b<K0003
@00005h000=00000Q`02o`D0000A0003o`0003X00R<M0003@000060000=00000Q`000ol000030000
4@000ol0000h008S7`000d00001P0003@00008L000?o00000`00014000?o0000=P028b0000=00000
HP000d0000260003o`0000<0000A0003o`0003<00b<Q0003@00006<000=00000QP000ol000030000
4@000ol0000a008S90000d00001S0003@00008H000?o00000`00014000?o0000;`028bD000=00000
I@000d0000250003o`0000<0000A0003o`0002d00R<W0003@00006D000=00000Q@000ol000030000
4@000ol0000[008S:0000d00001W0003@00008@000?o00000`0001400_lY00TS90000d00001W0003
@00008<00_l500004@000ol0000U00@S20048`d02Ol01@3o003o00D000=00000I`000d0000240003
o`0000<0000A0003o`0002@00R<?00038`0000l00_l0103o0002o`D000=00000J@000d0000230003
o`0000<0000A0003o`0002800R<B008S3P001?l00?l300;o1@000d00001Y0003@00008<000?o0000
0`00014000?o00008@000b<0000D00038`0000T00_l20005o`000?l00P001Ol0001006d000=00000
PP000ol0000300004@000ol0000P00038`0001D000<S00001`02o`@000?o000020000d00001[0003
@000088000?o00000`00014000?o00007`000b<0000G00038`0000D000?o00000`000ol000090003
@00000`00_l900Go5@09@34000=00000PP000ol0000300004@000ol0000N00038`0001T00R<300;o
1@000ol0000:0003@00000d000?o00000`04oaP03D0_0003@000088000?o00000`00014000?o0000
7@000b<0000L00038ooo01@000=000003@000ol000030003o`3o00;o500A@2h000=00000PP000ol0
000300004@000ol0000L00038`0001d000?o000050000d00000=00;o1@001?l00003oa004d0]0003
@000088000?o00000`0001400_lM00038`0001/00_l00`0S000C0003@00000h00_l60003o`0000<0
0ol<01E0;@000d00002000;o1@00014000?o00006`000b<0000J00;o0`000b<0000B0003@00000d0
1?l60003o`0000D00_l901I0;@000d0000210003o`0000<0000A0003o`0001/000<S00006@000ol0
000300038`00018000=0000060000ol0000600?o1P0G@2`000=00000P@000ol0000300004@000ol0
000J00038`0001P00_l700038`00014000=000006@000ol0000800?o0P0H@2`000=00000P@000ol0
000300004@000ol0000J00038`0001H00_l900038`00014000=000009`03oaQ0:`000d0000210003
o`0000<0000A0003o`0001X000<S00005@000ol0000900038`00014000=00000:002@0;o5d0Z0003
@000084000?o00000`0000T00_l60003o`0001T000<S00005002o``000<S00004@000d00000W00E0
0olD@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S00004P02o`l000<S0000
40000d00000W00Q00olA@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S0000
4@000ol0000?00038`00010000=000009`0;@0?o3T0Z0003@000084000?o00000`0000P000Co003o
1@03oaT000<S0000401Oo`e0:P000d00001o00?o1@0000P000Co003o1@000ol0000I00038`000100
00Go0000o`0>00038`00010000=000009`08@0?o0d000om0@00;@2X000=00000P@000ol000030000
20001?l00?l50003o`0001T000<S00004@001Ol0003o00d000<S000040000d00000W00Y000?o@400
0_l=@2X000=00000P@000ol0000300002@02o`H000?o00006@000b<0000B0004o`00o`d000<S0000
40000d00000W00U000Co@4100_l=@2X000=00000P@000ol0000300004@000ol0000I00038`000180
1?l<00038`00014000=00000:009@003od1000;o3D0Z0003@000084000?o00000`00014000?o0000
6P000b<0000B0003o`0000`000<S00004@000d00000X00M00ol0143o@?l=@2X000=00000P@000ol0
000300004@000ol0000J00038`00018000?o000030000b<0000A0003@00002P02d000om0o`0<@2/0
00=00000P@000ol0000300004@000ol0000J00038`0001<000?o00002P000b<0000B0003@00002T0
2T000om0o`0<@2/000=00000P@000ol0000300004@000ol0000K00038`0001<000?o00002@000b<0
000B0003@00002T02D001?m0@?l;@2`000=00000P@000ol0000300004@02oa`000<S00004`000ol0
000900038`00018000=00000:P08@004od10o`]0;0000d00002000;o1@00014000?o000070000b<0
000C0003o`0000P000<S00004`000d00000Z00M000Co@43o2T0/0003@000088000?o00000`000140
00?o000070000b<0000C0003o`0000H00R<F0003@00002`014001Om0@43o00U0;@000d0000220003
o`0000<0000A0003o`0001d000<S00004`000ol0000400038`0001H000=00000;@03@005od10@?l0
240^0003@000088000?o00000`00014000?o00007P028a@000?o00000P000b<0000G0003@00002h0
00=0od000d000om0@004@30000=00000PP000ol0000300004@000ol0000P00038`00014000Go0000
8`0J0003@00002l000?o04000T001?m0@40c0003@000088000?o00000`00014000?o00008@028a80
00?o02<06`000d00000_0003om3@00S@<@000d0000220003o`0000<0000A0003o`0002<000<S0000
3`000olS000L0003@00002X00m000oo@d00>d2/000=00000P`000ol0000300004@000ol0000T00<S
2`048`03o`0001/000=000009`06d003om3@017@:0000d0000230003o`0000<0000A0003o`0002H0
12<6008S1@000ol0000J0003@00002D02=000oo@d00Bd2L000=00000P`000ol0000300004@02obX0
1b<70003o`0001/000=000008`08d003om3@01K@8`000d00002300;o1@00014000?o0000;0028`X0
00?o00006P000d00000Q00[@00?od=006=070004o`00oaH000=00000Q0000ol0000300004@000ol0
000^008S20000ol0000K0003@00001d03M000oo@d00Id0800_l300;o5P000d0000250003o`0000<0
000A0003o`0003000R<70003o`00008000?o00005@000d00000L00g@00?od=006M03o`030?l00080
0_lF0003@00008D000?o00000`00014000?o0000<P028`H000Go0000o`0G0003@00001/03]000oo@
d00Gd0;o0m02o`8000Co003o5@000d0000250003o`0000<0000A0003o`0003@00b<30005o`000?l0
60000d00000J00g@00?od=005m000oo@d002d0;o6`000d0000260003o`0000<0000A0003o`0003L0
0R<20004o`00oaP000=000006@0:d005om3@d?l07M000oo@o`0K0003@00008H000?o00000`000140
00?o0000>002o`058ol00?l06@000d00000G00_@00God=3@o`0Ld005om3@om006@000d0000270003
o`0000<0000A0003o`0003X000Go8ol0o`0J0003@00001D03=001?o@d?lLd005om3@d?l00]0H0003
@00008L000?o00000`0001400_ll00Co00@S0?oo5P000d00000D00g@00Cod=3o0]02oaO@00God=3@
o`04d1H000=00000Q`02o`D0000A0003o`0003d00_l0100S8olG0003@00001<03M001_o@d?o@oaS@
00?od=000]000oo@d002d1D000=00000R@000ol0000300004@000ol0000n0006o`000?lS5P000d00
000B00o@0_l00m3od00Gd003om3@00W@50000d0000290003o`0000<0000A0003o`0004800_l28aD0
00=00000400@d0?o6=000oo@d00;d18000=00000RP000ol0000300004@000ol0001200;o0P038a80
00=00000400@d0;o6=000oo@d00<d18000=00000RP000ol0000300004@000ol0001100Co10028a40
00=000003P0Ad003om3@01K@00?od=003]0@0003@00008/000?o00000`00014000?o0000B`028a00
00=00000300;d004om3@oa_@00?od=003m0?0003@00008`000?o00000`00014000?o0000C@028`l0
00=000002`0<d0;o7=000oo@d00?d0h000=00000S@000ol0000300004@000ol0001?008S3P000d00
000900g@0_lKd003om3@017@30000d00002>0003o`0000<0000A0003o`0005400b<<0003@00000P0
3=001?o@d?lId003om3@01;@2`000d00002?0003o`0000<0000A00;oE@028`/000=000001`0Xd003
om3@01?@2P000d00002?00;o1@00014000?o0000EP028`X000=000001P0Wd003om3@01G@20000d00
002A0003o`0000<0000A0003o`0005P00R<90003@00000@09m000oo@d00Fd0L000=00000TP000ol0
000300004@000ol0001J00<S1`000d00000302K@00?od=005m060003@00009<000?o00000`000140
00?o0000G@028`H000=000000P0Ud003om3@01W@10000d00002D0003o`0000<0000A0003o`0005l0
0R<50004@00002C@00?od=006]030003@00009D000?o00000`0000P00ol60003o`0006400R<40003
@00002?@00?od=006m020003@00009H000?o00000`0000T000?o00001@000ol0001S00<S0P000d3@
d00Qd003om3@01c@00<0@000V0000ol0000300002@000ol000050003o`0006H00R<00`3@d00Pd005
om3@d?l06m000d00002H0003o`0000<000090003o`0000D00omX00038m3@01o@0_l01=3ooolKd9T0
0ol500002@000ol000050003o`0006T08m02o`03d?o@01[@=P0?C`L01?m;0003o`0000<0000800;o
1`000ol0001Y02C@0olKd3805Tl9odX000?o00000`0000T000?o00001@000ol0001Y02G@0_lKd2d0
54l@odX000?o00000`00014000?o0000J@0Vd003om3@01W@:`0?CaOoBP000ol0000300004@000ol0
001Z02K@00?od=006=0Y00Y?5ol00dooo`04o`9?B0000ol0000300004@000ol0001Z02O@00?od=00
5m0W00E?5ol9C`Co1Dm60003o`0000<0000A0003o`0006X0:=000oo@d00Fd2D05olJCdD000?o0000
0`00014000?o0000JP0Yd003om3@01C@7P0Hob9?A0000ol0000300004@02of/0:]000oo@d00Cd1L0
6?l[Cd400_l500004@000ol0001[02[@00?od=004]0@01So<dm10003o`0000<0000A0003o`0006/0
:m000oo@d00@d0X05ol00`1?C`0iCd0000?o00000`00014000?o0000J`0/d0;o4=0301Oo1`0mCcl0
00?o00000`00014000?o0000K00]d003om3@00W@5ol<045??@000ol0000300004@000ol0001/02g@
1?l00m3oo`0Eoa80@dll0003o`0000<0000A0003o`0006`0;=0FoaT0A4lk0003o`0000<0000A0003
o`0006d0:m0?oal0ADlk0003o`0000<0000A0003o`0006h0:]08o`03d?o@00C@7P17CcX000?o0000
0`00014000?o0000KP0Zd0Oo0]000oo@d003d1d0BDli0003o`0000<0000A00;oL00Zd0Co0]001?o@
d?l3d1h0BTlg00;o1@00014000?o0000L00`d003om3o00;@7P1;CcP000?o00000`00014000?o0000
L@0`d003om3o00800_lJ04e?=`000ol0000300004@000ol0001b02[@0ol3d0;o0`000ol0000G04i?
=`000ol0000300004@000ol0001b02g@1Ol30003o`0001H0D4lf0003o`0000<0000A0003o`0007<0
;m000`3oo`0200;o5`1@CcH000?o00000`00014000?o0000M00]d0H00_lF059?=@000ol000030000
4@000ol0001f02[@1P04oaD0DTle0003o`0000<0000A0003o`0007L09m0Q05=?=0000ol000030000
4@02og/08m0Q05A?<`02o`D0000A0003o`0007`07m0S05E?<`000ol0000300004@000ol0001m01_@
9@1FCc<000?o00000`00014000?o0000OP0Id2H0Edlb0003o`0000<0000A0003o`0008404m0X05Q?
<P000ol0000300004@000ol0002600W@;@1ICc4000?o00000`00014000?o0000^`1JCc4000?o0000
0`00014000?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o00000`00014000?o0000
^`1KCc0000?o00000`0001400_nk05a?;`02o`D0000A0003o`000;X0G4l`0003o`0000<0000A0003
o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003
o`0000<0000A0003o`000;T0GTl_0003o`0000<0000700Go1@000ol0002i05i?;`000ol000030000
20001?l00?l50003o`000;T0GTl_0003o`0000<000090003o`0000D000?o0000^@1NCbl000?o0000
0`0000X000?o00001003okT0;dl2obe?;@03o`D000070005o`000?l01@000ol0002i02m?00?oCol0
0_lZCbl000?o00000`0000L000Go0000o`050003o`000;T0;Tl00om?C`03C`?o9dl_0003o`0000<0
000800?o1P000ol0002i02i?00?oCdl01Tl3obA?;`000ol0000300004@000ol0002i02i?00?oCol0
0_l7C`;o8Tl_0003o`0000<0000A0003o`000;T0;Dl00om?C`02C`03odm?00M?0olOCbl000?o0000
0`00014000?o0000^@0]C`03odm?00?o34l3o`U?00?oCdl044l_0003o`0000<0000A0003o`000;X0
;4l01?m?ColAC`?o1Tl00om?C`0@Cbl000?o00000`00014000?o0000^P0[C`04odm?C`?o4Tl2o`E?
00?oCdl03dl_0003o`0000<0000A00;o^`0[C`03odm?01Q?0ol3C`03odm?00i?;P02o`D0000A0003
o`000;X0:dl00om?C`0KC`?o00=?odl03Dl`0003o`0000<0000A0003o`000;/0:Dl00om?C`0OC`?o
3Dl`0003o`0000<0000A0003o`000;/0:Dl00om?C`0NC`Go34l`0003o`0000<0000A0003o`000;/0
:4l00om?C`0KC`Co4Dl`0003o`0000<0000A0003o`000;/0:4l00om?C`0`Cc0000?o00000`000140
00?o0000^`0XC`03odm?02m?<@000ol0000300004@000ol0002l02I?00?oCdl094l01?m?Col8Cc40
00?o00000`00014000?o0000_00VC`03odm?02E?0_l8Cc8000?o00000`00014000?o0000_@0UC`03
odm?02E?0_l8Cc8000?o00000`0001400_nn02A?00?oCdl09Dl01?m?Col6Cc800_l500004@000ol0
002n02=?00?oCdl0;dlc0003o`0000<0000A0003o`000;h08dl00om?C`0^Cc@000?o00000`000140
00?o0000_`0QC`03odm?02m?=0000ol0000300004@000ol0002o025?00?oCdl0;Tle0003o`0000<0
000A0003o`000<007dl00om?C`0_CcD000?o00000`00014000?o0000`00KC`05odm?Col0<4lf0003
o`0000<0000A0003o`000<406Tl01Om?Cdoo031?=P000ol0000300004@000ol0003201U?00CoCdoo
<4lg0003o`0000<0000A00;oa00HC`04odm?o`9?0_l/CcH00_l500004@000ol0003301Q?00KoCdoo
Col]CcP000?o00000`00014000?o0000a00HC`;o00=?odl0;4li0003o`0000<0000A0003o`000<D0
5dl3obe?>P000ol0000300004@000ol0003601I?0_l^CcX000?o00000`00014000?o0000aP0FC`03
odm?02a?>`000ol0000300004@000ol0003704=??0000ol0000300004@000ol00039019?0_l[Cch0
00?o00000`00014000?o0000bP0BC`03odm?02Q??`000ol0000300004@000ol0003;015?00?oCdl0
9dm00003o`0000<0000A00;ocP0?C`;o9Tm100;o1@00014000?o0000c`0=C`;o9Dm30003o`0000<0
000A0003o`000=002dl4ob=?A0000ol0000300004@000ol0003A031?A@000ol0000300004@000ol0
003C02a?A`000ol0000300004@000ol0003E01m?0_l6CdX000?o00000`0000P00ol60003o`000=L0
7dl2o`9?C0000ol0000300001`001Ol0003o00D000?o0000f@0OC`03o`0004/000?o00000`0000/0
00?o00000`000ol0003N01I?1@02od/000?o00000`0000T00_l600?o^@2>o`D0000;0003o`0000<0
00?o0000Z000D5nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenO0_l035nOGimOWenOGimOWd0000?o00000`0000L0
00Go0000o`050003o`000:P005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenO@0000ol0
000300002003o`H000?o0000Z000<UnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenO0_l06EnOGimOWenOGimOWenOGimOWenOGimOWel00_l03imOWenOoimOoenOGimO
W`100003o`0000<0000A0003o`000:P005EOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGomOoeooGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimO00;o00NOGimO
WenO040000?o00000`00014000?o0000Z000<EnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoel00ol08EnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOG`02o`07
WenOGimOW`100003o`0000<0000A0003o`000:P005iOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWeoo
GimOWenO@0000ol0000300004@000ol0002X000bGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGil2o`0ZGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenO@0000ol0000300004@000ol0002X001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWd0000?o00000`0001400_nY001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWcl0
0_l500004@000ol0002X001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd0000?o0000
0`00014000?o0000Z000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim00003o`0000<0
000A0003o`000:P005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@0000ol000030000
4@000ol0002X001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd0000?o00000`000140
00?o0000Z000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim00003o`0000<0000A0003
o`000:P005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@0000ol0000300004@000ol0
002X001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd0000?o00000`00014000?o0000
Z000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim00003o`0000<0000A0003o`000:P0
05iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@0000ol0000300004@02ojT005iOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenO?`02o`D0000A0003o`000=L000?o0000K0000ol0
000300004@000ol0003G0003o`0006`000?o00000`00014000?o0000e`000ol0001/0003o`0000<0
000A0003o`000=L000?o0000K0000ol0000300004@000ol0003G0003o`0006`000?o00000`000140
00?o0000e`000ol0001/0003o`0000<0000A0003o`000=L000?o0000K0000ol0000300004@000ol0
003G0003o`0006`000?o00000`0001400_oE0004o`00o`<000?o0000I`02o`D0000A0003o`000=@0
00Co003o0`000ol0001X0003o`0000<0000A0003o`000=D000?o0?l00P000ol0001Y0003o`0000<0
000A0003o`000=D000?o0?l00P000ol0001Y0003o`0000<0000A0003o`000=H00_l00`3o001[0003
o`0000<0000A0003o`000=H00om]0003o`0000<0000A0003o`000=H00om]0003o`0000<0000A0003
o`000=L000?o0000K0000ol0000300004@000ol0003H00;oK0000ol0000300004@000ol0003I0003
o`0006X000?o00000`0001400_oJ0003o`0006T00_l500004@000ol0003I00;oJ`000ol000030000
4@000ol0003I00;oJ`000ol0000300004@000ol0003H00CoJP000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000900?o1@000ol0003o04L000?o00000`0000X0
00?o000010000ol0003o04L000?o00000`0000L01Ol50003o`000?l0A`000ol0000300001`001?l0
0?l600?oo`1500?o1@0000P000?o0?l01P000ol0003o04L000?o00000`0000T00_l60003o`000?l0
A`000ol0000300002P000ol000040003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l50000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000800?o1P000ol0
003o04L000?o00000`0000L000Go0000o`050003o`0002`000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o00000`0000/000?o00000`000ol000060003o`0000L0
00?o00001P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol0
00060003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L0
00?o00001P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol0
00060003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L0
00?o00001P000ol000070003o`0000H000?o00000`0000/000?o00000`3ood_o1@0000L01?oo05H0
00070003o`000?l0E`0000L01Ooo05D0003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00005D000=00000S@000ol0000300004@000ol0001:008S
4@000d00001G0003@00008`000?o00000`00014000?o0000B0028a8000=00000F@000d00002;0003
o`0000<0000A0003o`0004D00b<C0003@00005/000=00000RP000ol0000300004@000ol00013008S
5P000d00001K0003@00008X000?o00000`00014000?o0000@@028aL000=00000G@000d0000290003
o`0000<0000A0003o`0003l00R<I0003@00005d000=00000R@000ol0000300004@02ocd00b<K0003
@00005h000=00000Q`02o`D0000A0003o`0003X00R<M0003@000060000=00000Q`000ol000030000
4@000ol0000h008S7`000d00001P0003@00008L000?o00000`00014000?o0000=P028b0000=00000
HP000d0000260003o`0000<0000A0003o`0003<00b<Q0003@00006<000=00000QP000ol000030000
4@000ol0000a008S90000d00001S0003@00008H000?o00000`00014000?o0000;`028bD000=00000
3@02oeH000=00000Q@000ol0000300004@000ol0000]008S9`000d00000>0003o`0005@000=00000
Q@000ol0000300004@000ol0000[008S:0000d00000?0003o`0000<01Om=0003@00008@000?o0000
0`0001400_lY00TS90000d00000?00;o10000ol0o`0200CoB@000d00002300;o1@00014000?o0000
9@048`P012<P0003@00000l00_l50004o`3oodd000=00000Q0000ol0000300004@000ol0000T008S
3`000b<0000L0003@00000l01?l40005o`000?l0C@000d0000230003o`0000<0000A0003o`000280
0R<B008S70000d00000H0004o`0000;oB`000d0000230003o`0000<0000A0003o`00024000<S0000
50000b<0000H0003@00001X000?o00000P000ol000190003@000088000?o00000`00014000?o0000
80000b<0000E00038`0001P000=000006P000ol000030003o`0004P000=00000PP000ol000030000
4@000ol0000O00038`0001L000<S00005`000d00000K0003o`0000<00_l>00U0<@000d0000220003
o`0000<0000A0003o`0001h000<S00006@028aL000=000008`000ol0000900e0;`000d0000220003
o`0000<0000A0003o`0001d000<S000070000b<0000D0003@00002@00_l60150;P000d0000220003
o`0000<0000A0003o`0001`000<S00007@000b<0000D0003@00002H000?o00000P0C@2d000=00000
PP000ol0000300004@02oad000<S00007P000b<0000B0003@00002P00_l00`10@00C@2d000=00000
P002o`D0000A0003o`0001/000<S00007`000b<0000B0003@00002X000?o@4004d0]0003@0000840
00?o00000`00014000?o00006`000b<0000O00038`00018000=00000:P000d3oo`0D@2`000=00000
P@000ol0000300004@000ol0000J00038`00024000<S00004@000d00000Y00A000?o@4004D0/0003
@000084000?o00000`00014000?o00006P000b<0000Q00038`00014000=00000:006@003od100150
:`000d0000210003o`0000<0000A0003o`0001X000<S00008@000b<0000A0003@00002P01d02oa90
:P000d0000210003o`0000<0000900;o1P000ol0000I00038`00028000<S00004@000d00000W00Y0
00?o@4003d0Z0003@000084000?o00000`0000P000Co003o1@000ol0000I00038`0002<000<S0000
40000d00000W00]00_l?@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S0000
8`000b<0000@0003@00002L03D000om0@00<@2X000=00000P@000ol00003000020001?l00?l500?o
6@000b<0000@05oo3D0Z0003@00007l00ol5000020001?l00?l50003o`0001T000<S000040000ol0
0003o`d000<S000040000d00000W00Y000Go@410o`0=@2X000=00000P@000ol00003000020001?l0
0?l50003o`0001T000<S000040000ol0000300Co2@000b<0000@0003@00002L02D001?m0@402o`e0
:P000d0000210003o`0000<0000900;o1P000ol0000I00038`0000l000?o0?l00_l600?o1P000b<0
000@0003@00002L02T001Om0od3o00e0:P000d0000210003o`0000<0000A0003o`0001T000<S0000
3`001?l00?l:00?o0P000b<000070003o`0000L000=00000:007@0?o00A0od3o3D0Z0003@0000840
00?o00000`00014000?o00006P000b<0000>0005o`000?l03004o`T000?o00001P000d00000X00Y0
00Co@43o3D0Z0003@000084000?o00000`00014000?o00006P000b<0000>0005o`000?l03P000b<0
o`02o`L000?o00001@000d00000X00U000Go@410o`0<@2/000=00000P@000ol0000300004@000ol0
000J00038`0000d000?o00000ol=00038`0000<01?l40003o`0000@000=00000:@08@005od10@?l0
340[0003@000084000?o00000`00014000?o00006`000b<0000<0003o`00010000<S00001`03o`80
00?o00000`000d00000Y00M000?o@4000T000om0@009@2`000=00000P@000ol0000300004@02oa`0
00<S000030000ol0000@00038`0000X01?l40003@00002X01D000om0@003@003od1000U0;0000d00
002000;o1@00014000?o000070000b<0000:0003o`00014000<S00002P05o`@000=00000:P03@003
od1000A000?o@400240/0003@000088000?o00000`00014000?o000070000b<0000:0003o`0000l0
0R<900Co2@000d00000/0003@?m000E000?o@4001d0]0003@000088000?o00000`00014000?o0000
7@000b<000090003o`0000h000<S00005P000d00000/0003od1000E000?o@4001T0^0003@0000880
00?o00000`00014000?o00007P028`T000?o00003@000b<0000B0006o`00o`10;@000ol00006@003
od1000A0<0000d0000220003o`0000<0000A0003o`00020000<S00001@000ol0000=00038`0001@0
0_l20003@00002/000?o00000`03@004od10@3<000=00000PP000ol0000300004@000ol0000Q008S
1@000ol0000<00038`0001D00_l20003@00002X000?o00000P0;d34000=00000PP000ol000030000
4@000ol0000S00038`00008000?o00002`000b<0000E0004o`00o`8000=00000:0000ol0d00Cd2/0
00=00000P`000ol0000300004@000ol0000T00<S00<0o`0020048ah000=000009`000m3od00Gd0T0
00Co003o6`000d0000230003o`0000<0000A0003o`0002H000@Sob<S1P028b8000=000009@02d003
om3@01S@2@02oa`000=00000P`000ol0000300004@02obP000?o02<01R<U0003@00002<00]000oo@
d00Ld0800_l200;o6`000d00002300;o1@00014000?o00009`000ol00002008S9`000d00000Q00C@
00?od=006m03o`040?l0o`8000?o000060000d0000240003o`0000<0000A0003o`0002L000?o0000
10028bH000=000007@000m3od003d003om3@01[@0_l3d0;o7P000d0000250003o`0000<0000A0003
o`0002H000?o00001`028b@000=000007002d005om3@d?l07=000oo@d002d003om3o01h000=00000
Q@000ol0000300004@000ol0000V0003o`0000T00R<R0003@00001/00m001?o@d?lQd003om3o00;@
7@000d0000250003o`0000<0000A0003o`0002H000?o00002`038b0000=000006P03d004om3@ob7@
00?od?l00]0L0003@00008H000?o00000`00014000?o00009P000ol0000>008S7P000d00000I00C@
00?od?l00]02oag@00Cod=3o0m0K0003@00008H000?o00000`00014000?o00008@001Ol0003o01<0
0R<M0003@00001L01=001?o@om02oak@00God=3@o`04d1T000=00000Q`000ol0000300004@000ol0
000Q0005o`000?l05@028a`000=000005@05d004om3ooao@00?od=002=0H0003@00008L000?o0000
0`0001400_lR0005o`000?l00P000ol0000B00<S6@000d00000D00K@0olPd003om3@00W@5P000d00
002700;o1@00014000?o00008P000ol0o`030003o`0001D00R<H0003@000014000Co0=3o1=000oo@
d00Od003om3@00[@5@000d0000290003o`0000<0000A0003o`00028000?o0?l00P000ol0000H008S
5P000d00000B00;o9]000oo@d00<d1@000=00000R@000ol0000300004@000ol0000R0005o`3o0?l0
7@028aD000=0000040000m3oo`0Ud003om3@00k@4P000d00002:0003o`0000<0000A0003o`000280
00Co0?oo80038a8000=0000040001?o@d?lTd003om3@00k@4P000d00002:0003o`0000<0000A0003
o`0002<00_lT008S4@000d00000>02S@00?od=004=0@0003@00008/000?o00000`00014000?o0000
8`000ol0000U008S40000d00000<02S@00?od=004M0?0003@00008`000?o00000`00014000?o0000
8P02obT00R<?0003@00000/09m000oo@d00Bd0h000=00000S@000ol0000300004@000ol0000S0003
o`0002T00R<>0003@00000T0:=000oo@d00Cd0`000=00000SP000ol0000300004@000ol0000S0003
o`0002/00b<<0003@00000P09m000oo@d00Dd0/000=00000S`000ol0000300004@02ob@00_l_008S
2`000d00000702K@00?od=005M0:0003@00008l00_l500004@000ol0000S00;o<@028`X000=00000
1P0Ud003om3@01O@20000d00002A0003o`0000<0000A0003o`0002801?lb008S2@000d00000402K@
00?od=005m070003@000098000?o00000`00014000?o0000FP038`L000=000000`0Ud003om3@01S@
1P000d00002C0003o`0000<0000A0003o`0005d00R<60003@00000809=000oo@d00Jd0@000=00000
U0000ol0000300004@000ol0001O008S1@001400000Sd003om3@01_@0`000d00002E0003o`0000<0
000800?o1P000ol0001Q008S10000d00000Sd003om3@01_@0P000d00002F0003o`0000<000090003
o`0000D000?o0000H`038`8000=0d=008M001?o@d?lKd003040009P000?o00000`0000T000?o0000
1@000ol0001V008S00<0d=008=000oo@o`02oa_@00=00000V0000ol0000300002@000ol0000500?o
J0000b?@d00Od0;o00C@om3o6m2I00?o1@0000T000?o00001@000ol0001Y02?@00Cod?oo6m0f00m?
2@04odT000?o00000`0000P00_l70003o`0006T09=000oo@o`0Kd38064l300KoB0000ol000030000
2@000ol000050003o`0006T09M02oa_@;@0LC`[oB0000ol0000300004@000ol0001Y02O@00?od=00
6=0[01E?4om80003o`0000<0000A0003o`0006X09m000oo@d00Gd2T03TlLodP000?o00000`000140
00?o0000JP0Xd0;o5m0W00I?7_l3C`Co0dm60003o`0000<0000A0003o`0006X0:]000oo@d00Dd2@0
7_lDCdD000?o00000`00014000?o0000JP0[d003om3@01;@700Noai?A0000ol0000300004@02of/0
;=02oa;@4`0MobY?@@02o`D0000A0003o`0006/0;M000oo@d00?d0T07_ldCd4000?o00000`000140
00?o0000J`0^d003om3@00g@00<0ool07?l303]?@0000ol0000300004@000ol0001[02o@1Ol2d1ko
2`0mCcl000?o00000`00014000?o0000K00^d1_o4`11Ccd000?o00000`00014000?o0000K00^d1;o
6`13Cc`000?o00000`00014000?o0000K00^d0[o1=0O04A?>`000ol0000300004@000ol0001]02g@
1ol3d003om3@01l0ADlk0003o`0000<0000A0003o`0006h0;M04o`;@00Cod=3o0]0200;o6P17CcX0
00?o00000`00014000?o0000KP0dd0;o00?@om000`000ol0000G04U?>@000ol0000300004@02og00
=M02o`@000?o00005`1:CcL00_l500004@000ol0001`02o@1Ol00m3o000300;o5`1;CcP000?o0000
0`00014000?o0000L@0cd0?o0`02oaH0CDlg0003o`0000<0000A0003o`000780<M0600Co501>CcL0
00?o00000`00014000?o0000LP0ad1d0D4lf0003o`0000<0000A0003o`0007<0;m0N051?=P000ol0
000300004@000ol0001d02g@7P1BCcD000?o00000`00014000?o0000MP0Zd1l0DTle0003o`0000<0
000A0003o`0007L09m0Q05=?=0000ol0000300004@02og/08m0Q05A?<`02o`D0000A0003o`0007`0
7m0S05E?<`000ol0000300004@000ol0001m01_@9@1FCc<000?o00000`00014000?o0000OP0Id2H0
Edlb0003o`0000<0000A0003o`0008404m0X05Q?<P000ol0000300004@000ol0002600W@;@1ICc40
00?o00000`00014000?o0000^`1JCc4000?o00000`00014000?o0000^`1KCc0000?o00000`000140
00?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o00000`0001400_nk05a?;`02o`D0
000A0003o`000;X0G4l`0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0
GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;T0GTl_0003o`0000<0
000700Go1@000ol0002i05i?;`000ol00003000020001?l00?l50003o`000;T0GTl_0003o`0000<0
00090003o`0000D000?o0000^@1NCbl000?o00000`0000X000?o00001003okT0;dl2obe?;@03o`D0
00070005o`000?l01@000ol0002i02m?00?oCol00_lZCbl000?o00000`0000L000Go0000o`050003
o`000;T0;Tl00om?C`03C`;o:4l_0003o`0000<0000800?o1P000ol0002i02i?00?oCdl01Dl2obI?
;`000ol0000300004@000ol0002i02e?00?oCol00_l6C`?o8dl_0003o`0000<0000A0003o`000;T0
;Dl01Om?Cdoo00U?0_lQCbl000?o00000`00014000?o0000^@0]C`03odoo00;o2dl2oam?;`000ol0
000300004@000ol0002j02]?00CoCdoo3dl3oaa?;`000ol0000300004@000ol0002j02]?00?oCdl0
0ol@C`;o1Tl00om?C`0ACbl000?o00000`0001400_nk02Y?00?oCdl05Tl2o`E?00?oCdl044l^00;o
1@00014000?o0000^P0ZC`03odm?01Q?0ol3C`03odm?00i?<0000ol0000300004@000ol0002k02Q?
00?oCdl074l2o`9?00?oCdl03Dl`0003o`0000<0000A0003o`000;/0:4l00om?C`0NC`;o00=?odl0
3Dl`0003o`0000<0000A0003o`000;/0:4l00om?C`0PC`?o3Dl`0003o`0000<0000A0003o`000;/0
9dl00om?C`0LC`Wo34l`0003o`0000<0000A0003o`000;/09dl00om?C`0`Cc4000?o00000`000140
00?o0000_00UC`03odm?035?<@000ol0000300004@000ol0002l02E?00?oCdl0<4lb0003o`0000<0
000A0003o`000;d08dl00om?C`0UC`04odm?o`Q?<P000ol0000300004@02okh08dl00om?C`0VC`;o
24lb00;o1@00014000?o0000_P0QC`03odm?02M?0_l8Cc<000?o00000`00014000?o0000_P0QC`03
odm?02I?00CoCdoo1Tld0003o`0000<0000A0003o`000;l084l00om?C`0`Cc@000?o00000`000140
00?o0000_`0OC`03odm?031?=@000ol0000300004@000ol0003001i?00?oCdl0<4le0003o`0000<0
000A0003o`000<006Tl01?m?ColbCcH000?o00000`00014000?o0000`@0IC`04odm?oc9?=P000ol0
000300004@000ol0003201Q?00?oCol00Tl2obi?=`000ol0000300004@02ol@05dl01Om?odoo031?
=P02o`D0000A0003o`000<<05dl01?m?ool`CcP000?o00000`00014000?o0000a00FC`?o<4li0003
o`0000<0000A0003o`000<D05Dl2oc1?>P000ol0000300004@000ol0003601A?00?oCdl0;dlj0003
o`0000<0000A0003o`000<H0ADlk0003o`0000<0000A0003o`000<L04dl2obi??0000ol000030000
4@000ol00039019?00?oCdl0:Tln0003o`0000<0000A0003o`000<X04Dl00om?C`0YCcl000?o0000
0`00014000?o0000b`0@C`;o:Dm00003o`0000<0000A00;ocP0>C`;o9dm100;o1@00014000?o0000
c`0;C`Co9Dm30003o`0000<0000A0003o`000=00<Tm40003o`0000<0000A0003o`000=40<4m50003
o`0000<0000A0003o`000=<0;4m70003o`0000<0000A0003o`000=D074l2o`U?BP000ol000030000
2003o`H000?o0000e`0LC`;o1Dm<0003o`0000<000070005o`000?l01@000ol0003I01a?00?oCdl0
CP000ol0000300002`000ol000030003o`000=h05Tl200;oCP000ol0000300002@02o`H00oni08ko
1@0000/000?o00000`000ol0002V001?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOG`02o`0=WenOGimOWenOGimO
W`120003o`0000<000070005o`000?l01@000ol0002V001NGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenO
GimOWenOGimOWd8000?o00000`0000P00ol60003o`000:H0039OWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGomOW`;o01QOWenOGimOWenOGimOWenOGimOWenOGil2o`0@
GimOWeooGiooWenOGimOWd8000?o00000`00014000?o0000YP00E5nOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoeooGomOWenOGimOWenOGimOWenOGimOWenOGomOWenO
GimOW`;o00QOWenOGimOWd8000?o00000`00014000?o0000YP00<EnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoel00ol085nOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenO0_l025nOGimOWenO@P000ol0000300004@000ol0002V001NGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGomOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGiooWenOGimOWd8000?o00000`00014000?o0000YP00<UnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenO0_l0:UnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWd8000?o00000`00014000?o0000YP00GUnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGim20003o`0000<0000A00;oY`00GUnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGim100;o1@00014000?o0000YP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
Gim20003o`0000<0000A0003o`000:H005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
@P000ol0000300004@000ol0002V001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd80
00?o00000`00014000?o0000YP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim20003
o`0000<0000A0003o`000:H005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@P000ol0
000300004@000ol0002V001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd8000?o0000
0`00014000?o0000YP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim20003o`0000<0
000A0003o`000:H005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@P000ol000030000
4@000ol0002V001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd8000?o00000`000140
0_nW001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd400_l500004@000ol0003E0003
o`0006h000?o00000`00014000?o0000e@000ol0001^0003o`0000<0000A0003o`000=D000?o0000
KP000ol0000300004@000ol0003E0003o`0006h000?o00000`00014000?o0000e@000ol0001^0003
o`0000<0000A0003o`000=D000?o0000KP000ol0000300004@000ol0003E0003o`0006h000?o0000
0`00014000?o0000e@000ol0001^0003o`0000<0000A00;od`001?l00?l30003o`0006T00_l50000
4@000ol0003B0004o`00o`<000?o0000JP000ol0000300004@000ol0003C0003o`3o008000?o0000
J`000ol0000300004@000ol0003C0003o`3o008000?o0000J`000ol0000300004@000ol0003D00;o
00<0o`00K@000ol0000300004@000ol0003D00?oK`000ol0000300004@000ol0003D00?oK`000ol0
000300004@000ol0003E0003o`0006h000?o00000`00014000?o0000eP02ofh000?o00000`000140
00?o0000e`000ol0001/0003o`0000<0000A00;of0000ol0001[00;o1@00014000?o0000e`02ofd0
00?o00000`00014000?o0000e`02ofd000?o00000`00014000?o0000eP04of`000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300002@03o`D000?o0000o`170003
o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000700Go1@000ol0003o04L000?o0000
0`0000L000Co003o1P03ool0A@03o`D000080003o`3o00H000?o0000o`170003o`0000<0000900;o
1P000ol0003o04L000?o00000`0000X000?o000010000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;o
o`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
2003o`H000?o0000o`170003o`0000<000070005o`000?l01@000ol0000/0003o`0002`000?o0000
;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0000<0000;0003o`0000<000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000<0000;0003o`0000<0oom;o`D0
000700Coo`1F00001`000ol0003o05L0000700Goo`1E0000o`1Q0000o`1Q0000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00005D000=00000S@000ol0000300004@000ol0001:008S
4@000d00001G0003@00008`000?o00000`00014000?o0000B0028a8000=00000F@000d00002;0003
o`0000<0000A0003o`0004D00b<C0003@00005/000=00000RP000ol0000300004@000ol00013008S
5P000d00000>00;oB`000d00002:0003o`0000<0000A0003o`0004400R<G0003@000010000?o0000
BP000d0000290003o`0000<0000A0003o`0003l00R<I0003@000010000?o0000BP000d0000290003
o`0000<0000A00;o?@038a/000=000004002od`000=00000Q`02o`D0000A0003o`0003X00R<M0003
@00001400_l500;oAP000d0000270003o`0000<0000A0003o`0003P00R<O0003@00001001?l40003
o`3o00;o@`000d0000270003o`0000<0000A0003o`0003H00R<P0003@00001T00_l300;o@P000d00
00260003o`0000<0000A0003o`0003<00b<Q0003@00001/00_l40003o`0003l000=00000QP000ol0
000300004@000ol0000a008S90000d00000K0003o`3o04D000=00000QP000ol0000300004@000ol0
000_008S9@000d00000L0004o`00odD000=00000Q@000ol0000300004@000ol0000]008S9`000d00
000M0003o`3o04D000=00000Q@000ol0000300004@000ol0000[008S:0000d00000N0004o`00odD0
00=00000Q0000ol0000300004@02obT02B<T0003@000028000?o0000@P000d00002300;o1@000140
00?o00009@048`P012<P0003@00002<000?o0000@@000d0000240003o`0000<0000A0003o`0002@0
0R<?00038`0001`000=000009@000ol000110003@00008<000?o00000`00014000?o00008P028a80
0R<L0003@00002H000?o0000@0000d0000230003o`0000<0000A0003o`00024000<S000050000b<0
000H0003@00002L000?o0000@@000d0000220003o`0000<0000A0003o`00020000<S00005@000b<0
000H0003@00002P000?o0000@0000d0000220003o`0000<0000A0003o`0001l000<S00005`000b<0
000G0003@00002T000?o00001@09@34000=00000PP000ol0000300004@000ol0000N00038`0001T0
0R<G0003@00002X000?o00000P0=@2l000=00000PP000ol0000300004@000ol0000M00038`0001`0
00<S000050000d00000[0003od1000m0;P000d0000220003o`0000<0000A0003o`0001`000<S0000
7@000b<0000D0003@00002/000?o@400440]0003@000088000?o00000`0001400_lM00038`0001h0
00<S00004P000d00000[009000?o@400440]0003@00008000_l500004@000ol0000K00038`0001l0
00<S00004P000d00000Z00A000?o@4003d0]0003@000084000?o00000`00014000?o00006`000b<0
000O00038`00018000=00000:P05@003od1000m0;0000d0000210003o`0000<0000A0003o`0001X0
00<S00008@000b<0000A0003@00002T01d000om0@00>@2`000=00000P@000ol0000300004@000ol0
000J00038`00024000<S00004@000d00000X00U000?o@4003T0[0003@000084000?o00000`000140
00?o00006P000b<0000Q00038`00014000=00000:009@003od1000m0:P000d0000210003o`0000<0
000900;o1P000ol0000I00038`00028000<S00004@000d00000W00]000?o@4003T0Z0003@0000840
00?o00000`0000P000Co003o1@000ol0000I00038`0002<000<S000040000d00000W00Q00ol00d3o
@00>@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S00008`000b<0000@0003
@00002L02T001?m0@?l>@2X000=00000P@000ol00003000020001?l00?l500?o6@000b<0000?063o
3D0Z0003@00007l00ol5000020001?l00?l50003o`0001T000<S00003@02o`030?l0014000<S0000
40000d00000W00Y000Go@?m0o`0=@2X000=00000P@000ol00003000020001?l00?l50003o`0001T0
00<S00002`02o`@000?o00003`000b<0000@0003@00002L02404o`9000?o@4002d0Z0003@0000840
00?o00000`0000T00_l60003o`0001T000<S00002@02o`H000?o00003`000b<0000@0003@00002L0
2T001Om0@43o00e0:P000d0000210003o`0000<0000A0003o`0001T000<S00001`02o`@00ol20003
o`0000d000<S00004@000d00000X00M00_l4@003od1000]0:P000d0000210003o`0000<0000A0003
o`0001X000<S00001002o`L000Go0000o`0?00038`00014000=00000:006@003od1000A000?o@400
2d0Z0003@000084000?o00000`00014000?o00006P000b<0000200;o2P001Ol0003o00h000<S0000
4@000d00000X00E000?o@4001D000om0@00:@2/000=00000P@000ol0000300004@000ol0000J0003
8`0000;o30001Ol0003o00d000<S00004P000d00000Y00=000?o@4001T000om0@00:@2/000=00000
P@000ol0000300004@000ol0000K00038ol000/00ol40003o`0000X000<S00004P000d00000Y0090
00?o@4001d000om0@009@2`000=00000P@000ol0000300004@02oa/00_lD0003o`0000X000<S0000
4P000d00000Y00;o2T000om0@009@2`000=00000P002o`D0000A0003o`00014000?o00001002o`80
00<S00004P000ol0000900038`0001<000=000009`000ol0000:@003od1000Q0;0000d0000220003
o`0000<0000A0003o`00014000?o00000P02o`@000<S00004P000ol00007008S5P000d00000V0003
o`0000<024000om0@007@2d000=00000PP000ol0000300004@000ol0000@0004o`0000;o1`000b<0
000B0003o`0000D000<S00005P000d00000U0003o`0000D01d000om0@006@2h000=00000PP000ol0
000300004@000ol0000?0003o`0000;o2P028a8000?o000010000b<0000G0003@00002<00_l900I0
00?o@400140`0003@000088000?o00000`00014000?o00003`03o`h000<S000040000ol000020003
8`0001P000=000008P000ol0000<00=000Co@41040001?l00?lO0003@000088000?o00000`000140
00?o00003P02oa400R<@0005o`0002<06`000d00000L0003o`00008000?o00002`0;d0l00_lP0003
@000088000?o00000`00014000?o00003@09o`d000<S00003P000ol08`0M0003@00001/000Go0000
o`0:01C@1@02o`<00_lO0003@00008<000?o00000`00014000?o000090038`/00b<00ol0000L0003
@00001X000Go0000o`0801[@00@0o`3o0P001?l00?lN0003@00008<000?o00000`00014000?o0000
2@02oa/012<6008S0`000ol0000L0003@00001X000Co0?oo1`0Ld004o`3oob@000=00000P`000ol0
000300004@02o`/000?o000070078`H000?o000070000d00000H0003o`3o00P07=000oo@d002ob<0
00=00000P`02o`D0000A0003o`0000X000?o00007`028`P000?o000070000d00000H00;o1`0Md006
om3@om3o0]0Q0003@00008@000?o00000`00014000?o00002P02ob800R<70003o`0001`000=00000
3P001?l00?l50003o`0000Co7]001oo@d=3od?l00m0O0003@00008D000?o00000`00014000?o0000
2P02ob@00R<50003o`0001`000=000003`02o`D01?l202?@00Cod=3o1=0N0003@00008D000?o0000
0`00014000?o00002@04obD00R<40005o`000?l06@000d00000?00;o2P0Sd005om3@d?l01M0M0003
@00008D000?o00000`00014000?o0000=0038`030?l0008000?o000060000d00000=0004o`00o`T0
8m001Oo@d=3o00G@70000d0000260003o`0000<0000A0003o`0003L00R<01?l00?lJ0003@00001T0
8m000oo@d009d1/000=00000QP000ol0000300004@000ol0000i0004ob<0oa/000=000005`0Td003
om3@00[@6@000d0000270003o`0000<0000A0003o`0003H00_l20003ob?o01`000=000005@0Td003
om3@00c@60000d0000270003o`0000<0000A00;o>@001Ol0o`3o00<S6@000d00000D02G@00?od=00
3M0F0003@00008L00_l500004@000ol0000i00Co0`028aP000=000004`0Td003om3@00k@5@000d00
00290003o`0000<0000A0003o`0003/00_l5008S5P000d00000B02G@00?od=003m0D0003@00008T0
00?o00000`00014000?o0000?0000ol00005008S5@000d00000@02G@00?od=004M0B0003@00008X0
00?o00000`00014000?o0000AP038a8000=00000400Td003om3@01;@4P000d00002:0003o`0000<0
000A0003o`0004T00R<A0003@00000h09M000oo@d00Cd10000=00000R`000ol0000300004@000ol0
001;008S40000d00000<02G@00?od=005=0?0003@00008`000?o00000`00014000?o0000>0001?l0
0?lA008S3`000d00000;02G@00?od=005=0>0003@00008d000?o00000`00014000?o0000>@02oa@0
0R<>0003@00000T09M000oo@d00Fd0`000=00000SP000ol0000300004@000ol0000i00;o5P038``0
00=00000200Ud003om3@01K@2`000d00002?0003o`0000<0000A00;o>@001?l00?lH008S2`000d00
000702C@00?od=005m0:0003@00008l00_l500004@000ol0001F008S2P000d00000602C@00?od=00
6=080003@000094000?o00000`00014000?o0000F0028`T000=00000100Td003om3@01W@1`000d00
002B0003o`0000<0000A0003o`0005X00b<70003@00000<09=000oo@d00Id0H000=00000T`000ol0
000300004@000ol0001M008S1P000d00000202?@00?od=006m040003@00009@000?o00000`000140
00?o0000G`028`D000A000008]000oo@d00Ld0<000=00000U@000ol0000300002003o`H000?o0000
H@028`@000=000008]000oo@d00Ld08000=00000UP000ol0000300002@000ol000050003o`0006<0
0b<20003@=3@023@00God=3@o`0Kd003040009P000?o00000`0000T000?o00001@000ol0001V008S
00<0d=008=000oo@o`02oa_@00=00000V0000ol0000300002@000ol0000500?oJ0000b?@d00Od0;o
00C@om3o6m2I00?o1@0000T000?o00001@000ol0001Y02?@1?lKd3H03dmF0003o`0000<0000800;o
1`000ol0001Y02G@0_lKd38064l500CoB0000ol0000300002@000ol000050003o`0006T09m000oo@
d00Hd2d08Dl6odL000?o00000`00014000?o0000J@0Xd0;o6=0[01i?2om70003o`0000<0000A0003
o`0006X0:M02oaK@:@0CCaSoA`000ol0000300004@000ol0001Z02_@0_lDd2L01dlVo`03C`0004@0
00?o00000`00014000?o0000JP0]d0;o4]0Q02[o14l4o`=?A@000ol0000300004@000ol0001Z02o@
0_l?d1D0:_lICd@000?o00000`0001400_m[037@00?od?l00ol9d0L0:_lYCd400_l500004@000ol0
001[037@1_l2d2[o=dm10003o`0000<0000A0003o`0006/0<M0Uo`X0>dm00003o`0000<0000A0003
o`0006/0<M0GoaL0?Dlo0003o`0000<0000A0003o`0006`0<=0:o`?@0P02oa/0@Dlm0003o`0000<0
000A0003o`0006`0<M04o`?@00Cod?o@10000ol0000H04=??0000ol0000300004@000ol0001/03W@
0ol40003o`0001P0A4lk0003o`0000<0000A0003o`0006d0>]02o`<00_lH04E?>`000ol000030000
4@000ol0001^03?@2Ol200;o5`17CcX000?o00000`00014000?o0000KP0id0@01?lE04U?>@000ol0
000300004@02og00=m0N04Y?=`02o`D0000A0003o`000700=M0N04]?>0000ol0000300004@000ol0
001a03?@7P1=CcL000?o00000`00014000?o0000LP0ad1h0CTlg0003o`0000<0000A0003o`000780
<M0M051?=P000ol0000300004@000ol0001c02o@7P1@CcH000?o00000`00014000?o0000M00]d1h0
DTle0003o`0000<0000A0003o`0007H0:]0O059?=@000ol0000300004@000ol0001g02O@8@1CCc@0
00?o00000`0001400_mk02?@8@1DCc<00_l500004@000ol0001l01o@8`1ECc<000?o00000`000140
00?o0000O@0Kd2D0ETlc0003o`0000<0000A0003o`0007h06M0V05M?<P000ol0000300004@000ol0
002101?@:01HCc8000?o00000`00014000?o0000QP09d2d0FDla0003o`0000<0000A0003o`000;/0
FTla0003o`0000<0000A0003o`000;/0Fdl`0003o`0000<0000A0003o`000;/0Fdl`0003o`0000<0
000A0003o`000;/0Fdl`0003o`0000<0000A00;o^`1LCbl00_l500004@000ol0002j05a?<0000ol0
000300004@000ol0002j05e?;`000ol0000300004@000ol0002j05e?;`000ol0000300004@000ol0
002j05e?;`000ol0000300004@000ol0002i05i?;`000ol0000300001`05o`D000?o0000^@1NCbl0
00?o00000`0000P000Co003o1@000ol0002i05i?;`000ol0000300002@000ol000050003o`000;T0
GTl_0003o`0000<0000:0003o`0000@00oni02m?0_l]Cbd00ol500001`001Ol0003o00D000?o0000
^@0_C`04odooob]?;`000ol0000300001`001Ol0003o00D000?o0000^@0^C`03odm?009?0_lYCbl0
00?o00000`0000P00ol60003o`000;T0;Tl00om?C`04C`;o9dl_0003o`0000<0000A0003o`000;T0
;Dl00om?o`02o`E?0olTCbl000?o00000`00014000?o0000^@0]C`05odm?Col024l2ob9?;`000ol0
000300004@000ol0002i02a?00?oCdl00ol:C`;o84l_0003o`0000<0000A0003o`000;X0:dl01?m?
Col>C`;o7Tl_0003o`0000<0000A0003o`000;X0:Tl01?m?Cdl3o`i?0_lLCbl000?o00000`000140
0_nk02Y?00?oCdl054l2o`I?00?oCdl04Dl^00;o1@00014000?o0000^P0ZC`03odm?01I?0_l4C`03
odm?011?<0000ol0000300004@000ol0002k02Q?00?oCdl06Dl3o`9?00?oCdl03dl`0003o`0000<0
000A0003o`000;/0:4l00om?C`0LC`;o00=?odl03dl`0003o`0000<0000A0003o`000;/09dl00om?
C`0OC`?o3dl`0003o`0000<0000A0003o`000;/09dl00om?C`0QC`;o3Tl`0003o`0000<0000A0003
o`000;/09Tl00om?C`0LC`Wo34la0003o`0000<0000A0003o`000;`09Dl00om?C`0aCc4000?o0000
0`00014000?o0000_00TC`03odm?035?<P000ol0000300004@000ol0002m02=?00?oCdl0<Dlb0003
o`0000<0000A00;o_P0RC`03odm?02E?00CoCdoo24lb00;o1@00014000?o0000_P0QC`03odm?02I?
0_l9Cc<000?o00000`00014000?o0000_P0PC`03odm?02M?0_l8Cc@000?o00000`00014000?o0000
_`0OC`03odm?02I?00CoCdoo1dld0003o`0000<0000A0003o`000;l07Tl00om?C`0aCcD000?o0000
0`00014000?o0000`00IC`05odm?Col0<dle0003o`0000<0000A0003o`000<006Dl01Om?Cdoo039?
=P000ol0000300004@000ol0003101Q?00CoCdoo<dlf0003o`0000<0000A0003o`000<805dl01Om?
Com?00;o;dlg0003o`0000<0000A00;oa00FC`05odooCol0<Dlf00;o1@00014000?o0000``0FC`04
odoooc5?>0000ol0000300004@000ol0003401E?0olaCcT000?o00000`00014000?o0000a@0DC`;o
<Dlj0003o`0000<0000A0003o`000<H04dl00om?C`0`CcX000?o00000`00014000?o0000aP15Cc/0
00?o00000`00014000?o0000a`0AC`;o<4ll0003o`0000<0000A0003o`000<T044l00om?C`0/Cch0
00?o00000`00014000?o0000bP0?C`03odm?02]??`000ol0000300004@000ol0003;00i?0_l[Cd00
00?o00000`0001400_o>00a?0_lYCd400_l500004@000ol0003?00U?1?lWCd<000?o00000`000140
00?o0000d00bCd@000?o00000`00014000?o0000d@0`CdD000?o00000`00014000?o0000d`0/CdL0
00?o00000`00014000?o0000e@0JC`;o2dm:0003o`0000<0000800?o1P000ol0003G01Y?0_l7Cd`0
00?o00000`0000L000Go0000o`050003o`000=T06Tl00om?C`02Cdh000?o00000`0000/000?o0000
0`000ol0003N01I?0_m@0003o`0000<0000900;o1P03okT0S_l500002`000ol000030003o`000:@0
04mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimO00;o00fOGimOWenOGimOWenO04@000?o00000`0000L000Go0000
o`050003o`000:@005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOA0000ol000030000
2003o`H000?o0000Y000<UnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoenO0_l065nOGimOWenOGimOWenOGimOWenOGimOW`;o011OWenOGomOWonOGimOWenOA0000ol0
000300004@000ol0002T001DGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGomOoenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenO0_l025nOGimOWenOA0000ol0
000300004@000ol0002T000aGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooG`03o`0PGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGil2o`08GimOWenOGim40003
o`0000<0000A0003o`000:@005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWonOGimOWenOA0000ol0
000300004@000ol0002T000bGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGil2o`0ZGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOA0000ol0
000300004@000ol0002T001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd@000?o0000
0`0001400_nU001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd<00_l500004@000ol0
002T001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd@000?o00000`00014000?o0000
Y000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim40003o`0000<0000A0003o`000:@0
05iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOA0000ol0000300004@000ol0002T001N
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd@000?o00000`00014000?o0000Y000GUnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim40003o`0000<0000A0003o`000:@005iOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOA0000ol0000300004@000ol0002T001NGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWd@000?o00000`00014000?o0000Y000GUnOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGim40003o`0000<0000A0003o`000:@005iOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOA0000ol0000300004@02ojD005iOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenO@`02o`D0000A0003o`000=<000?o0000L0000ol0000300004@000ol0
003C0003o`00070000?o00000`00014000?o0000d`000ol0001`0003o`0000<0000A0003o`000=<0
00?o0000L0000ol0000300004@000ol0003C0003o`00070000?o00000`00014000?o0000d`000ol0
001`0003o`0000<0000A0003o`000=<000?o0000L0000ol0000300004@000ol0003C0003o`000700
00?o00000`0001400_oA0004o`00o`<000?o0000J`02o`D0000A0003o`000=0000Co003o0`000ol0
001/0003o`0000<0000A0003o`000=4000?o0?l00P000ol0001]0003o`0000<0000A0003o`000=40
00?o0?l00P000ol0001]0003o`0000<0000A0003o`000=800_l00`3o001_0003o`0000<0000A0003
o`000=800oma0003o`0000<0000A0003o`000=800oma0003o`0000<0000A0003o`000=<000?o0000
L0000ol0000300004@000ol0003D00;oL0000ol0000300004@000ol0003E0003o`0006h000?o0000
0`0001400_oF0003o`0006d00_l500004@000ol0003E00;oK`000ol0000300004@000ol0003E00;o
K`000ol0000300004@000ol0003D00CoKP000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000900?o1@000ol0003o04L000?o00000`0000X000?o000010000ol0
003o04L000?o00000`0000L01Ol50003o`000?l0A`000ol0000300001`001?l00?l600?oo`1500?o
1@0000P000?o0?l01P000ol0003o04L000?o00000`0000T00_l60003o`000?l0A`000ol000030000
2P000ol000040003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L0
0_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000800?o1P000ol0003o04L000?o0000
0`0000L000Go0000o`050003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0
000/0003o`0002`000?o00000`0000/000?o00000`000ol000060003o`0000L000?o00001P000ol0
00070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H0
00?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol0
00070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H0
00?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol0
00070003o`0000H000?o00000`0000/000?o00000`3ood_o1@0000L01?oo05H000070003o`000?l0
E`0000L01Ooo05D0003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00000B00;o?@000d00002?0003o`0000<0000A0003o`0004h00R<?0003@00001@000?o0000
?0000d00002>0003o`0000<0000A0003o`0004`00R<@0003@00001D000?o0000?@000d00002=0003
o`0000<0000A0003o`0004X00R<A0003@00001H00_lo0003@00008`000?o00000`00014000?o0000
B0028a8000=000005`02od0000=00000R`000ol0000300004@000ol0001500<S4`000d00000G00Co
0`02oc/000=00000RP000ol0000300004@000ol00013008S5P000d00000N0003o`3o03X000=00000
RP000ol0000300004@000ol00011008S5`000d00000O00;o00<0o`00>@000d0000290003o`0000<0
000A0003o`0003l00R<I0003@00001l00_l20003o`0003L000=00000R@000ol0000300004@02ocd0
0b<K0003@00001l000?o0?l00P000ol0000g0003@00008L00_l500004@000ol0000j008S7@000d00
000P0003o`3o00<000?o0000=`000d0000270003o`0000<0000A0003o`0003P00R<O0003@0000200
00?o0?l0?@000d0000270003o`0000<0000A0003o`0003H00R<P0003@000024000Co003o?@000d00
00260003o`0000<0000A0003o`0003<00b<Q0003@000028000Co003o?@000d0000260003o`0000<0
000A0003o`0003400R<T0003@00002H000?o0000>P000d0000260003o`0000<0000A0003o`0002l0
0R<U0003@00002L000?o0000>`000d0000250003o`0000<0000A0003o`0002d00R<W0003@00002P0
00?o0000>P000d0000250003o`0000<0000A0003o`0002/00R<X0003@00002T000?o0000>`000d00
00240003o`0000<0000A00;o:@098b@000=00000:@000ol0000k0003@00008<00_l500004@000ol0
000U00@S20048b0000=00000:P000ol0000j0003@00008@000?o00000`00014000?o000090028`l0
00<S000070000d00000[0003o`0003/000=00000P`000ol0000300004@000ol0000R008S4P028a`0
00=00000;0000ol0000j0003@00008<000?o00000`00014000?o00008@000b<0000D00038`0001P0
00=00000;@000ol0000k0003@000088000?o00000`00014000?o000080000b<0000E00038`0001P0
00=00000;P000ol0000j0003@000088000?o00000`00014000?o00001002o`T01Ol;00038`0001L0
00<S00005`000d00000^0003o`0000U0<@000d0000220003o`0000<0000A0003o`0000D000?o0000
0`04o`l000<S00006@028aL000=00000;`000om0@00:@2l000=00000PP000ol0000300004@000ol0
00050003o`0000<000?o0?l00_l=00038`0001`000<S000050000d00000/00=000?o@4002d0^0003
@000088000?o00000`00014000?o00001@02o`D000Co00000ol900038`0001d000<S000050000d00
000[00A000?o@400340]0003@000088000?o00000`0001400_l600;o1P000ol0000300?o1P000b<0
000N00038`00018000=00000:`06@003od1000a0;@000d00002000;o1@00014000?o00001004o`H0
00?o00001@02o`<000<S00007`000b<0000B0003@00002X01d000om0@00<@2d000=00000P@000ol0
000300004@000ol0000?0003o`0000H00ol00b<0000O00038`00018000=00000:P08@003od1000a0
;0000d0000210003o`0000<0000A0003o`00010000?o00001`0012?ooolP00038`00014000=00000
:@09@003od1000a0;0000d0000210003o`0000<0000A0003o`0001X000@S00000olM00038`000140
00=00000:00;@003od1000a0:`000d0000210003o`0000<0000A0003o`0001X000<S00001002oa/0
00<S00004@000d00000X00]000?o@4003D0Z0003@000084000?o00000`0000T00_l60003o`0001T0
00<S00001`03oaP000<S00004@000d00000W00Q00ol00d3o@00>@2X000=00000P@000ol000030000
20001?l00?l50003o`0001T000<S00002P03oaH000<S000040000d00000W00Y000Co@43o3T0Z0003
@000084000?o00000`0000P000Co003o1@000ol0000I00038`0000d00olC00038`00010000=00000
9`09@005od10@?l03T0Z0003@000084000?o00000`0000P000Co003o1@03oaT000<S0000401Oo`e0
:P000d00001o00?o1@0000P000Co003o1@000ol0000I00038`0000X00ol30003o`00010000<S0000
40000d00000W00Q01Ol00d3o@00<@2X000=00000P@000ol00003000020001?l00?l50003o`0001T0
00<S00002`001Ol0003o01<000<S000040000d00000W00Q00ol3@003od1000]0:P000d0000210003
o`0000<0000900;o1P000ol0000I00038`0000`000Co003o4`000b<0000@0003@00002L01T02o`I0
00?o@4002d0Z0003@000084000?o00000`00014000?o00006@000b<0000<0004o`00oa8000<S0000
4@000d00000X00=00_l8@003od1000]0:P000d0000210003o`0000<0000A0003o`0001X000<S0000
2@03o`030?l0018000<S00004@000d00000X00?o2T000om0@00;@2X000=00000P@000ol000030000
4@000ol0000J00038`0000d000?o00004@000b<0000A0003@00002H00_l=@003od1000Y0:`000d00
00210003o`0000<0000A0003o`0001X000<S00003@000ol0000@00038`00018000=000009002o`<0
34000om0@00:@2/000=00000P@000ol0000300004@000ol0000K00038`0000/000?o00004@000b<0
000B0003@00001X000?o00001@02o`D034000om0@009@2`000=00000P@000ol0000300004@02oa`0
00<S00002`000ol0000A00038`00018000=000006P000ol0000200?o200;@003od1000U0;0000d00
002000;o1@00014000?o000070000b<0000:0003o`00014000<S00004`000d00000H0004o`0000;o
300:@003od1000Q0;0000d0000220003o`0000<0000A0003o`0001`000<S00002@000ol0000@008S
5P000d00000=0004o`00o`H000?o00000_l@00Q000?o@4001d0]0003@000088000?o00000`000140
00?o00007@000b<000080003o`0000l000<S00005P000d00000>00;o1P04oa<01d000om0@006@0L0
00Co003o8`000d0000220003o`0000<0000A0003o`0001h00R<70003o`0000l000<S00005`000d00
000>00;o1@02oaL01T000om0@004@0X00_lT0003@000088000?o00000`00014000?o000080000b<0
00040003o`0000h000<S000060000d00000=0004o`00o`<02OlD00=000Co@4103@02ob@000=00000
PP000ol0000300004@000ol0000Q008S10000ol0000=00038`0001T000=00000;`0;d0L00_l01@3o
003o02<000=00000PP000ol0000300004@000ol0000S00048`00o`l000<S00006`000d00000Z01C@
00@0o`3o9`000d0000230003o`0000<0000A0003o`0002@00R<00ol0000900@S7P000d00000W01O@
00Cod?oo9`000d0000230003o`0000<0000A0003o`0002H000Co8b<S1P028b8000=000009@0Hd003
om3@00;o9`000d0000230003o`0000<0000A00;o9P001?l000078bD000=000008`0Hd006om3@om3o
0m0S0003@00008<00_l500004@000ol0000U0003o`0000@00R<W0003@00002406M001oo@d=3od?l0
1M0Q0003@00008@000?o00000`00014000?o00009@000ol00006008S9P000d00000M023@00?od?l0
1]0O0003@00008D000?o00000`00014000?o000090000ol00009008S90000d00000L023@00Cod=3o
1m0N0003@00008D000?o00000`00014000?o000090000ol0000;008S8P000d00000K027@00?od=00
2M0M0003@00008D000?o00000`00014000?o00008`000ol0000>00<S80000d00000J023@00?od=00
2]0L0003@00008H000?o00000`00014000?o00007`001Ol0003o01<00R<N0003@00001T08M000oo@
d00;d1/000=00000QP000ol0000300004@000ol0000O0005o`000?l05@028ad000=000005`0Qd003
om3@00g@6@000d0000270003o`0000<0000A0003o`0001l000Co003o60028a`000=000005@0Rd003
om3@00k@60000d0000270003o`0000<0000A00;o80001?l00?l200;o5P038aT000=00000500Sd003
om3@00o@5P000d00002700;o1@00014000?o00007`001_l00?l0oa/00R<H0003@00001<08]000oo@
d00@d1D000=00000R@000ol0000300004@000ol0000P00;o00<0o`007@028aH000=000004P0Sd003
om3@017@50000d0000290003o`0000<0000A0003o`0002000olQ008S5@000d00000@02?@00?od=00
4m0B0003@00008X000?o00000`00014000?o00008002ob@00b<B0003@00001008m000oo@d00Cd180
00=00000RP000ol0000300004@000ol0000P0003o`0002H00R<A0003@00000h08m000oo@d00Ed100
00=00000R`000ol0000300004@000ol0000I0004o`00obh00R<@0003@00000`09=000oo@d00Ed0l0
00=00000S0000ol0000300004@000ol0000J00;o<@028`l000=000002`0Sd003om3@01K@3P000d00
002=0003o`0000<0000A0003o`0001X00_lc008S3P000d00000902C@00?od=005m0<0003@00008h0
00?o00000`00014000?o00006@001?l00?ld00<S30000d00000802C@00?od=005m0;0003@00008l0
00?o00000`0001400_mE008S2`000d00000702?@00?od=006=0:0003@00008l00_l500004@000ol0
001F008S2P000d00000602?@00?od=006M080003@000094000?o00000`00014000?o0000F0028`T0
00=00000100Sd003om3@01[@1`000d00002B0003o`0000<0000A0003o`0005X00b<70003@00000<0
8m000oo@d00Jd0H000=00000T`000ol0000300004@000ol0001M008S1P000d00000202;@00?od=00
7=040003@00009@000?o00000`00014000?o0000G`028`D000A000008]000oo@d00Ld0<000=00000
U@000ol0000300002003o`H000?o0000H@028`@000=000008]001?o@d?lKd08000=00000UP000ol0
000300002@000ol000050003o`0006<00b<20003@=3@023@00?od?l00_lKd003040009P000?o0000
0`0000T000?o00001@000ol0001V008S00<0d=008=001Oo@om3o01_@00=00000V0000ol000030000
2@000ol0000500?oJ0000b?@d00Od0;o0]02oa_@V@03o`D000090003o`0000D000?o0000J@0Sd0Co
6m0f00m?EP000ol0000300002002o`L000?o0000J@0Vd0;o6]0b01Q?D@000ol0000300002@000ol0
00050003o`0006T0:=02oaS@;@0QC`<01?m60003o`0000<0000A0003o`0006T0:]03oaG@:`0KCa3o
A@000ol0000300004@000ol0001Z02c@0_lCd2T01TlWodD000?o00000`00014000?o0000JP0^d0;o
4M0G03ooA@000ol0000300004@000ol0001Z033@0ol00m3oo`02o`W@B?l8C`KoA@000ol000030000
4@000ol0001Z03?@?olPC`Co0Tm40003o`0000<0000A00;oJ`0cd2Oo2P0fCd400_l500004@000ol0
001[03;@4?l00`3o000L03U?@@000ol0000300004@000ol0001[03;@1_l00m3oo`02d003o`0000<0
00?o00006P0kCd0000?o00000`00014000?o0000J`0cd0Co1=02o`03d?l000<00_lJ03e??`000ol0
000300004@000ol0001/03c@0ol300;o6011Ccd000?o00000`00014000?o0000K00gd0Wo00<0ool0
0_lF04=??0000ol0000300004@000ol0001/03c@7`14Cc/000?o00000`00014000?o0000K@0jd1l0
ADlk0003o`0000<0000A0003o`0006h0>M0N04M?>P000ol0000300004@000ol0001^03W@7@19CcT0
00?o00000`0001400_m`03O@7P1:CcL00_l500004@000ol0001`03G@7P1;CcP000?o00000`000140
00?o0000L@0cd1h0CDlg0003o`0000<0000A0003o`000780<M0N04i?=`000ol0000300004@000ol0
001b037@7@1@CcH000?o00000`00014000?o0000L`0_d1h0D4lf0003o`0000<0000A0003o`0007@0
;M0N059?=@000ol0000300004@000ol0001f02[@7`1BCcD000?o00000`00014000?o0000M`0Wd240
Ddld0003o`0000<0000A00;oN`0Sd240E4lc00;o1@00014000?o0000O00Od2<0EDlc0003o`0000<0
000A0003o`0007d06m0U05I?<`000ol0000300004@000ol0001n01W@9P1GCc8000?o00000`000140
00?o0000P@0Cd2P0F4lb0003o`0000<0000A0003o`0008H02M0]05U?<@000ol0000300004@000ol0
002k05Y?<@000ol0000300004@000ol0002k05]?<0000ol0000300004@000ol0002k05]?<0000ol0
000300004@000ol0002k05]?<0000ol0000300004@02ok/0G4l_00;o1@00014000?o0000^P1LCc00
00?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl000?o00000`000140
00?o0000^P1MCbl000?o00000`00014000?o0000^@1NCbl000?o00000`0000L01Ol50003o`000;T0
GTl_0003o`0000<000080004o`00o`D000?o0000^@1NCbl000?o00000`0000T000?o00001@000ol0
002i05i?;`000ol0000300002P000ol0000400?o^@0_C`;o;Dl]00?o1@0000L000Go0000o`050003
o`000;T0;dl01?m?ool[Cbl000?o00000`0000L000Go0000o`050003o`000;T0;Tl00om?C`02C`;o
:Dl_0003o`0000<0000800?o1P000ol0002i02i?00?oCdl014l2obM?;`000ol0000300004@000ol0
002i02e?00?oCol00_l5C`;o9Dl_0003o`0000<0000A0003o`000;T0;Dl01Om?Cdoo00M?0_lSCbl0
00?o00000`00014000?o0000^@0/C`03odm?00?o2Dl2ob5?;`000ol0000300004@000ol0002j02]?
00CoCdoo3Dl2oam?;`000ol0000300004@000ol0002j02Y?00CoCdm?0ol=C`03odm?01a?;`000ol0
000300004@02ok/0:Tl00om?C`0BC`;o74l^00;o1@00014000?o0000^P0YC`03odm?01E?0_l6C`03
odm?011?<0000ol0000300004@000ol0002k02Q?00?oCdl05dl2o`A?00?oCdl044l`0003o`0000<0
000A0003o`000;/09dl00om?C`0JC`;o0dl00om?C`0?Cc0000?o00000`00014000?o0000^`0WC`03
odm?01a?0_l2C`03odm?00i?<0000ol0000300004@000ol0002k02I?00?oCdl07dl3oa1?<0000ol0
000300004@000ol0002k02I?00?oCdl08Dl2o`i?<@000ol0000300004@000ol0002l02A?00?oCdl0
74l9o`e?<@000ol0000300004@000ol0002l02=?00?oCdl0<Tlb0003o`0000<0000A0003o`000;d0
8Tl00om?C`0bCc8000?o00000`0001400_nn025?00?oCdl0<Tlb00;o1@00014000?o0000_P0PC`03
odm?02E?00CoCdoo2Dlc0003o`0000<0000A0003o`000;h07dl00om?C`0WC`;o2Dld0003o`0000<0
000A0003o`000;l07Tl00om?C`0WC`;o2Dld0003o`0000<0000A0003o`000;l06Dl01Om?Cdoo02U?
00CoCdoo1dle0003o`0000<0000A0003o`000<0064l01Om?Cdoo03A?=@000ol0000300004@000ol0
003001Q?00CoCdoo=4lf0003o`0000<0000A0003o`000<405dl01?m?ColdCcH000?o00000`000140
00?o0000`P0FC`03odoo009?0_l`CcL000?o00000`0001400_o401E?00GoCom?o`0bCcH00_l50000
4@000ol0003301E?1?lbCcP000?o00000`00014000?o0000a00DC`;o<dli0003o`0000<0000A0003
o`000<D04dl00om?C`0aCcX000?o00000`00014000?o0000aP16CcX000?o00000`00014000?o0000
aP0AC`;o<Tlk0003o`0000<0000A0003o`000<L04Dl00om?C`0_Cc`000?o00000`00014000?o0000
b@0?C`03odm?02e??P000ol0000300004@000ol0003:00i?0_l]Ccl000?o00000`00014000?o0000
b`0=C`;o;4m00003o`0000<0000A00;ocP0:C`Co:Dm100;o1@00014000?o0000c`0dCd<000?o0000
0`00014000?o0000d00bCd@000?o00000`00014000?o0000d@0`CdD000?o00000`00014000?o0000
d`0/CdL000?o00000`00014000?o0000e@0IC`;o34m:0003o`0000<0000800?o1P000ol0003G01U?
0_l8Cd`000?o00000`0000L000Go0000o`050003o`000=T06Dl00om?C`03Cdh000?o00000`0000/0
00?o00000`000ol0003N01E?0_mA0003o`0000<0000900;o1P03okT0S_l500002`000ol000030003
o`000:<004nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenO00;o00eOWenOGimOWenOGimO04D000?o00000`0000L0
00Go0000o`050003o`000:<005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOA@000ol0
000300002003o`H000?o0000X`00<YmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOoimO0_l069mOWenOGimOWenOGimOWenOGimOWenOG`;o012OGimOWonOGomOWenOGimO
A@000ol0000300004@000ol0002S001DWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooWonOoimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimO0_l029mOWenOGimO
A@000ol0000300004@000ol0002S000aWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooW`03o`0PWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWel2o`08WenOGimO
Wem50003o`0000<0000A0003o`000:<005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWonOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGomOWenOGimO
A@000ol0000300004@000ol0002S000bWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooWel2o`0ZWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
A@000ol0000300004@000ol0002S001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdD0
00?o00000`0001400_nT001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGd@00_l50000
4@000ol0002S001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGioo
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdD000?o00000`000140
00?o0000X`00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem50003o`0000<0000A0003
o`000:<005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA@000ol0000300004@000ol0
002S001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdD000?o00000`00014000?o0000
X`00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem50003o`0000<0000A0003o`000:<0
05jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA@000ol0000300004@000ol0002S001N
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdD000?o00000`00014000?o0000X`00GYmO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem50003o`0000<0000A0003o`000:<005jOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA@000ol0000300004@02oj@005jOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOA002o`D0000A0003o`000=8000?o0000L@000ol000030000
4@000ol0003B0003o`00074000?o00000`00014000?o0000dP000ol0001a0003o`0000<0000A0003
o`000=8000?o0000L@000ol0000300004@000ol0003B0003o`00074000?o00000`00014000?o0000
dP000ol0001a0003o`0000<0000A0003o`000=8000?o0000L@000ol0000300004@000ol0003B0003
o`00074000?o00000`0001400_o?0005o`000?l00P000ol0001]00;o1@00014000?o0000cP001Ol0
003o008000?o0000KP000ol0000300004@000ol0003?0006o`00o`3oL@000ol0000300004@000ol0
003?0006o`00o`3oL@000ol0000300004@000ol0003@0004o`3oog8000?o00000`00014000?o0000
d@03og8000?o00000`00014000?o0000d@03og8000?o00000`00014000?o0000dP000ol0001a0003
o`0000<0000A0003o`000=<00_ma0003o`0000<0000A0003o`000=@000?o0000K`000ol000030000
4@02omD000?o0000KP02o`D0000A0003o`000=@00_m`0003o`0000<0000A0003o`000=@00_m`0003
o`0000<0000A0003o`000=<01?m_0003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`0000T00ol50003o`000?l0A`000ol0000300002P000ol000040003o`000?l0
A`000ol0000300001`05o`D000?o0000o`170003o`0000<000070004o`00o`H00ooo04D00ol50000
20000ol0o`060003o`000?l0A`000ol0000300002@02o`H000?o0000o`170003o`0000<0000:0003
o`0000@000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`0000P00ol60003o`000?l0A`000ol000030000
1`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000300002`000ol000030003o`0000H000?o00001`000ol000060003o`0000L0
00?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol0
00070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003o`0000L0
00?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol0
00070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003o`0000L0
00?o00001P000ol0000300002`000ol000030?ooBol500001`04ool0EP0000L000?o0000o`1G0000
1`05ool0E@000?l0H@000?l0H@000001

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=000006002obl000=00000T`000ol000030000
4@000ol0001G008S2P000d00000J0003o`0002h000=00000TP000ol0000300004@000ol0001E008S
2`000d00000K0003o`0002l000=00000T@000ol0000300004@02oe@00R<<0003@00001`00_la0003
@00008l00_l500004@000ol0000G00;o=`038`d000=000007@02oc8000=00000S`000ol000030000
4@000ol0000H0003o`0003<00R<?0003@00001d01?lb0003@00008h000?o00000`00014000?o0000
60000ol0000a008S40000d00000T0003o`0002h000=00000S@000ol0000300004@000ol0000H00;o
<0028a4000=000009@000ol0000_0003@00008`000?o00000`00014000?o00006002obh00R<B0003
@00002H00_la0003@00008/000?o00000`00014000?o00005`04o`<00_lU00<S4`000d00000V00;o
00<0o`00<0000d00002:0003o`0000<0000A0003o`0001h000?o0?l08P028aH000=000009P001Ol0
o`3o030000=00000RP000ol0000300004@000ol0000N00;o00<0o`007P028aL000=000009`001Ol0
o`3o034000=00000R@000ol0000300004@000ol0000N00;o0P000ol0000J008S6@000d00000W0003
o`3o008000?o0000;P000d0000290003o`0000<0000A00;o7`000ol0o`020003o`0001H00b<K0003
@00002H000Co003o0`000ol0000^0003@00008L00_l500004@000ol0000N0003o`3o00<000?o0000
4`028ad000=000009`001?l00?le0003@00008L000?o00000`00014000?o00007P000ol0o`0G008S
7`000d00000Z0003o`0003<000=00000Q`000ol0000300004@000ol0000N0004o`00oa@00R<P0003
@00002/000?o0000=0000d0000260003o`0000<0000A0003o`0001h000Co003o4@038b4000=00000
;@000ol0000c0003@00008H000?o00000`00014000?o00008P000ol0000<008S90000d00000]0003
o`0003<000=00000QP000ol0000300004@000ol0000R0003o`0000X00R<U0003@00002h000?o0000
=0000d0000250003o`0000<0000A0003o`0002<000?o00001`028bL000=00000;P000ol0000d0003
@00008D000?o00000`00014000?o00008`000ol00005008S:0000d00000_0003o`0003D000=00000
Q0000ol0000300004@02ob@000?o00000P098b@000=00000;`000ol0000e0003@00008<00_l50000
4@000ol0000T0003ob<S008S20048b0000=00000;`000ol0000e0003@00008@000?o00000`000140
00?o000090000olS000>00038`0001`000=00000<@000ol0000e0003@00008<000?o00000`000140
00?o00008P028`030?l000l00R<L0003@000034000?o0000=@000d0000230003o`0000<0000A0003
o`00024000DS0000o`0B00038`0001P000=00000<P000ol0000f0003@000088000?o00000`000140
00?o000080000b<000030003o`0000l000<S000060000d00000b0003o`0003H000=00000PP000ol0
000300004@000ol0000O00038`0000@000?o000040000b<0000G0003@000034000=0od001T0a0003
@000088000?o00000`00014000?o00007P000b<000060003o`0001000R<G0003@00002l00d000om0
@007@2l000=00000PP000ol0000300004@000ol0000M00038`0000L000?o00004P000b<0000D0003
@00002`01T000om0@008@2h000=00000PP000ol0000300004@000ol0000L00038`0000P000?o0000
4P000b<0000D0003@00002/024000om0@008@2d000=00000PP000ol0000300004@02oad000<S0000
2@000ol0000B00038`00018000=00000:`09@003od1000U0;@000d00002000;o1@00014000?o0000
6`000b<0000:0003o`00018000<S00004P000d00000Z00Y000?o@4002D0]0003@000084000?o0000
0`00014000?o00006`000b<0000;0003o`00014000<S00004P000d00000Z00Y000?o@4002T0/0003
@000084000?o00000`00014000?o00006P000b<0000<0003o`00018000<S00004@000d00000Y00]0
00?o@4002T0/0003@000084000?o00000`00014000?o00006P000b<0000=0003o`00014000<S0000
4@000d00000X00a000?o@4002d0[0003@000084000?o00000`00014000?o00006P000b<0000=0003
o`00014000<S00004@000d00000X00Q00ol00d3o@00=@2X000=00000P@000ol0000300002@02o`H0
00?o00006@000b<0000:00?o00<0o`004P000b<0000A0003@00002L02d001?m0@?l=@2X000=00000
P@000ol00003000020001?l00?l50003o`0001T000<S00002`001Ol0003o01<000<S000040000d00
000W00Y000Go@410o`0=@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S0000
30001?l00?lC00038`00010000=000009`0;@004od10o`e0:P000d0000210003o`0000<000080004
o`00o`D00olI00038`0000`000?o0000H?l=@2X000=00000O`03o`D000080004o`00o`D000?o0000
6@000b<0000:00Go50000b<0000@0003@00000`000Co003o1`000ol0000=00A01ol3@003od1000]0
:P000d0000210003o`0000<000080004o`00o`D000?o00006@000b<0000:00?o5P000b<0000@0003
@00000d00_l600;o3@07o`Y000?o@4002d0Z0003@000084000?o00000`0000T00_l60003o`0001T0
00<S00002002oaT000<S000040000d00000=00;o1@000ol0000600Oo0`0>@003od1000]0:P000d00
00210003o`0000<0000A0003o`0001T000<S00001P02oaX000<S00004@000d00000<0004o`00o`<0
00?o00001ol;00e000?o@4002d0Z0003@000084000?o00000`00014000?o00006P000b<0000200?o
70000b<0000A0003@00001801?lB00e000?o@4002d0Z0003@000084000?o00000`00014000?o0000
6P000b<00002oal000<S00004@000d00000E00Co3`0=@003od1000Y0:`000d0000210003o`0000<0
000A0003o`0001X000<Sool080000b<0000B0003@00001T00_l>00a000?o@4002T0[0003@0000840
00?o00000`00014000?o00004@000ol0000500;o00<S00007`000b<0000B0003@00002T034000om0
@009@2`000=00000P@000ol0000300004@02oa8000?o00000P03o`8000<S00007`000b<0000B0003
@00002X02d000om0@009@2`000=00000P002o`D0000A0003o`00010000Co00000_l600038`0001h0
00<S00004`000d00000Z00Y000?o@40024001@3o003o02L000=00000PP000ol0000300004@000ol0
00050004o`00o`H000?o00000_l800038`0001`00R<F0003@00002`024000om0@007@0<00_lX0003
@000088000?o00000`00014000?o00001P02o`H01?l;00038`0001X000<S00005P000d00000]00M0
00?o@4001T0400;o:0000d0000220003o`0000<0000A0003o`0000H00_l500;o3`028aT000<S0000
5`000d00000^00I000?o@40014030003o`3o008000?o00009@000d0000220003o`0000<0000A0003
o`0000D000Co003o0`09o`/000<S00005@000b<0000H0003@00003400d001?m0@4060003o`0002X0
00=00000PP000ol0000300004@000ol0000Q008S50000b<0000I0003@00002l02m0300;o;0000d00
00220003o`0000<0000A0003o`0002<000<S000040000b<0000K0003@00002X04M03ob/000=00000
P`000ol0000300004@000ol0000T00<S2`048ah000=000009`0Cd004om3oo`?@:0000d0000230003
o`0000<0000A0003o`0002H012<6008S8P000d00000U01C@00Kod=3od?l3d2L000=00000P`000ol0
000300004@02obX01b<U0003@00002<05=001?o@d?l2d003om3@00C@8`000d00002300;o1@000140
00?o0000;0028bL000=000008@0Id004om3@o`S@8@000d0000240003o`0000<0000A0003o`0002h0
0R<V0003@00001d07=001?o@d?l9d1l000=00000Q@000ol0000300004@000ol0000`008S90000d00
000L01c@00?od=003=0N0003@00008D000?o00000`00014000?o0000<P028b8000=000006`0Md003
om3@00g@7@000d0000250003o`0000<0000A0003o`0003@00b<P0003@00001X07M000oo@d00=d1`0
00=00000QP000ol0000300004@000ol0000g008S7P000d00000I01k@00?od=003]0K0003@00008H0
00?o00000`00014000?o0000>@028ad000=000005`0Nd003om3@013@6@000d0000270003o`0000<0
000A0003o`0003/00R<L0003@00001D07m000oo@d00Ad1P000=00000Q`000ol0000300004@02och0
0b<I0003@00001@08=000oo@d00Bd1H000=00000Q`02o`D0000A0003o`0004000R<H0003@00001<0
7m000oo@d00Cd1D000=00000R@000ol0000300004@000ol00012008S5P000d00000B023@00?od=00
5=0D0003@00008T000?o00000`00014000?o0000A0028aD000=00000400Qd003om3@01G@4P000d00
002:0003o`0000<0000A0003o`0004H00b<B0003@00001008M000oo@d00Ed18000=00000RP000ol0
000300004@000ol00019008S4@000d00000>027@00?od=005m0@0003@00008/000?o00000`000140
00?o0000B`028a0000=00000300Rd003om3@01O@3`000d00002<0003o`0000<0000A0003o`0004d0
0R<?0003@00000/08]000oo@d00Gd0h000=00000S@000ol0000300004@000ol0001?008S3P000d00
000902;@00?od=006M0<0003@00008h000?o00000`00014000?o0000D@038``000=00000200Rd003
om3@01W@2`000d00002?0003o`0000<0000A00;oE@028`/000=000001`0Rd003om3@01W@2P000d00
002?00;o1@00014000?o0000EP028`X000=000001P0Qd003om3@01_@20000d00002A0003o`0000<0
000A0003o`0005P00R<90003@00000@08]000oo@d00Kd0L000=00000TP000ol0000300004@000ol0
001J00<S1`000d00000302;@00?od=006m060003@00009<000?o00000`00014000?o0000G@028`H0
00=000000P0Rd003om3@01c@10000d00002D0003o`0000<0000A0003o`0005l00R<50004@000027@
00?od=007M030003@00009D000?o00000`0000P00ol60003o`0006400R<40003@000027@00God=3@
o`0Kd08000=00000UP000ol0000300002@000ol000050003o`0006<00b<20003@=3@023@00?od?l0
0_lKd003040009P000?o00000`0000T000?o00001@000ol0001V008S00<0d=007m001_o@d?o@oa_@
00=00000V0000ol0000300002@000ol0000500?oJ0000b?@d00Od0?o00?@ool06m2I00?o1@0000T0
00?o00001@000ol0001Y02C@0olKd3H03dmF0003o`0000<0000800;o1`000ol0001Y02O@1?lGd380
64mA0003o`0000<000090003o`0000D000?o0000J@0[d0?o5=0]025?C@000ol0000300004@000ol0
001Y02k@0ol5d0Co0m000oo@d002d0<00_lV02E?0P04odD000?o00000`00014000?o0000JP0`d0[o
0m001?o@d=040003o`0001d0<om40003o`0000<0000A0003o`0006X0==1Tod@000?o00000`000140
00?o0000JP0dd6CoA0000ol0000300004@000ol0001Z03C@<ol[C`KoA0000ol0000300004@02of/0
=M04o`G@1?l200Co700_C`Co0dm100;o1@00014000?o0000J`0md0Go7`0iCd4000?o00000`000140
00?o0000J`0id0Co00?@0000800kCd0000?o00000`00014000?o0000J`0nd240?Dlo0003o`0000<0
000A0003o`0006`0?M0O045??@000ol0000300004@000ol0001/03c@7`13Cc`000?o00000`000140
00?o0000K00ld1l0A4lk0003o`0000<0000A0003o`0006d0>]0O04E?>`000ol0000300004@000ol0
001^03W@7P17CcX000?o00000`00014000?o0000KP0id1d0BDli0003o`0000<0000A00;oL00gd1h0
BTlg00;o1@00014000?o0000L00ed1h0Bdlh0003o`0000<0000A0003o`000740<m0N04e?=`000ol0
000300004@000ol0001b037@7P1>CcL000?o00000`00014000?o0000LP0ad1d0D4lf0003o`0000<0
000A0003o`0007<0;m0N051?=P000ol0000300004@000ol0001d02g@7P1BCcD000?o00000`000140
00?o0000MP0Zd1l0DTle0003o`0000<0000A0003o`0007L09m0Q05=?=0000ol0000300004@02og/0
8m0Q05A?<`02o`D0000A0003o`0007`07m0S05E?<`000ol0000300004@000ol0001m01_@9@1FCc<0
00?o00000`00014000?o0000OP0Id2H0Edlb0003o`0000<0000A0003o`0008404m0X05Q?<P000ol0
000300004@000ol0002600W@;@1ICc4000?o00000`00014000?o0000^`1JCc4000?o00000`000140
00?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc00
00?o00000`0001400_nk05a?;`02o`D0000A0003o`000;X0G4l`0003o`0000<0000A0003o`000;X0
GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0
000A0003o`000;T0GTl_0003o`0000<0000700Go1@000ol0002i05i?;`000ol00003000020001?l0
0?l50003o`000;T0GTl_0003o`0000<000090003o`0000D000?o0000^@1NCbl000?o00000`0000X0
00?o00001003okT0;dl2obe?;@03o`D000070005o`000?l01@000ol0002i02m?00CoCooo:dl_0003
o`0000<000070005o`000?l01@000ol0002i02i?00?oCdl00Tl2obU?;`000ol0000300002003o`H0
00?o0000^@0^C`03odm?00A?00?oCdl09Tl_0003o`0000<0000A0003o`000;T0;Dl00om?o`02o`A?
0_lVCbl000?o00000`00014000?o0000^@0]C`05odm?Col01Tl2obA?;`000ol0000300004@000ol0
002i02a?00?oCdl00ol8C`;o8Tl_0003o`0000<0000A0003o`000;X0:Tl01Om?Cdoo00a?0_lPCbl0
00?o00000`00014000?o0000^P0ZC`04odm?C`?o34l2oai?;`000ol0000300004@02ok/0:Dl00om?
C`0CC`03odm?01]?;P02o`D0000A0003o`000;X0:Dl00om?C`0DC`;o1Tl00om?C`0ACc0000?o0000
0`00014000?o0000^`0WC`03odm?01M?0_l4C`03odm?015?<0000ol0000300004@000ol0002k02M?
00?oCdl06Dl2o`=?00?oCdl044l`0003o`0000<0000A0003o`000;/09Tl00om?C`0LC`;o0Tl00om?
C`0?Cc0000?o00000`00014000?o0000^`0VC`03odm?01i?00CoCdoo44l`0003o`0000<0000A0003
o`000;/09Dl00om?C`0PC`?o3dla0003o`0000<0000A0003o`000;`08dl00om?C`0SC`;o3Tla0003
o`0000<0000A0003o`000;`08dl00om?C`0MC`Wo34lb0003o`0000<0000A0003o`000;d08Dl00om?
C`0cCc8000?o00000`0001400_nn025?00?oCdl0<Tlb00;o1@00014000?o0000_P0OC`03odm?03=?
<`000ol0000300004@000ol0002n01m?00?oCdl09Tl01?m?Col8Cc@000?o00000`00014000?o0000
_`0MC`03odm?02Q?0_l9Cc@000?o00000`00014000?o0000_`0HC`03odm?009?00?oCdl0:4l2o`Q?
=@000ol0000300004@000ol0003001M?00GoCdm?o`0ZC`04odm?o`M?=@000ol0000300004@000ol0
003001M?00GoCdm?o`0dCcH000?o00000`00014000?o0000`@0FC`04odm?o`9?0_laCcH000?o0000
0`00014000?o0000`P0EC`03odoo009?00?oCdl0<4lg0003o`0000<0000A00;oa00DC`03odoo00;o
<dlf00;o1@00014000?o0000``0DC`?o=4lh0003o`0000<0000A0003o`000<@04dl2ocA?>@000ol0
000300004@000ol00035019?00?oCdl0<Tlj0003o`0000<0000A0003o`000<H0ATlj0003o`0000<0
000A0003o`000<H044l2oc=?>`000ol0000300004@000ol00037011?00?oCdl0<4ll0003o`0000<0
000A0003o`000<T03Tl00om?C`0^Cch000?o00000`00014000?o0000bP0=C`;o;Tlo0003o`0000<0
000A0003o`000</034l2obe?@0000ol0000300004@02olh02Dl4obY?@@02o`D0000A0003o`000<l0
=4m30003o`0000<0000A0003o`000=00<Tm40003o`0000<0000A0003o`000=40<4m50003o`0000<0
000A0003o`000=<0;4m70003o`0000<0000A0003o`000=D064l2o`e?BP000ol0000300002003o`H0
00?o0000e`0HC`;o2Dm<0003o`0000<000070005o`000?l01@000ol0003I01Q?00?oCdl014m>0003
o`0000<0000;0003o`0000<000?o0000gP0DC`;oDP000ol0000300002@02o`H00oni08ko1@0000/0
00?o00000`000ol0002R001?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOG`02o`0=WenOGimOWenOGimOW`160003
o`0000<000070005o`000?l01@000ol0002R001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenO
GimOWdH000?o00000`0000P00ol60003o`000:80039OWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOW`;o01QOWenOGimOWenOGimOWenOGimOWenOGil2o`0@GimOWeoo
GiooWenOGimOWdH000?o00000`00014000?o0000XP00E5nOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoeooGomOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOW`;o
00QOWenOGimOWdH000?o00000`00014000?o0000XP00<EnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoel00ol085nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
0_l025nOGimOWenOAP000ol0000300004@000ol0002R001NGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWeooGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GiooWenOGimOWdH000?o00000`00014000?o0000XP00<UnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenO0_l0:UnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWdH000?o00000`00014000?o0000XP00GUnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGim60003o`0000<0000A00;oX`00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
Gim500;o1@00014000?o0000XP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim60003
o`0000<0000A0003o`000:8005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOAP000ol0
000300004@000ol0002R001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdH000?o0000
0`00014000?o0000XP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim60003o`0000<0
000A0003o`000:8005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOAP000ol000030000
4@000ol0002R001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeoo
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdH000?o00000`000140
00?o0000XP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim60003o`0000<0000A0003
o`000:8005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOAP000ol0000300004@000ol0
002R001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdH000?o00000`0001400_nS001N
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdD00_l500004@000ol0003A0003o`000780
00?o00000`00014000?o0000d@000ol0001b0003o`0000<0000A0003o`000=4000?o0000LP000ol0
000300004@000ol0003A0003o`00078000?o00000`00014000?o0000d@000ol0001b0003o`0000<0
000A0003o`000=4000?o0000LP000ol0000300004@000ol0003A0003o`00078000?o00000`000140
00?o0000d@000ol0001b0003o`0000<0000A00;ocP001Ol0003o008000?o0000KP02o`D0000A0003
o`000<d000Go0000o`020003o`0006l000?o00000`00014000?o0000cP001_l00?l0og8000?o0000
0`00014000?o0000cP001_l00?l0og8000?o00000`00014000?o0000c`001?l0oomc0003o`0000<0
000A0003o`000=000omc0003o`0000<0000A0003o`000=000omc0003o`0000<0000A0003o`000=40
00?o0000LP000ol0000300004@000ol0003B00;oLP000ol0000300004@000ol0003C0003o`000700
00?o00000`0001400_oD0003o`0006l00_l500004@000ol0003C00;oL@000ol0000300004@000ol0
003C00;oL@000ol0000300004@000ol0003B00CoL0000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000900?o1@000ol0003o04L000?o00000`0000X000?o0000
10000ol0003o04L000?o00000`0000L01Ol50003o`000?l0A`000ol0000300001`001?l00?l600?o
o`1500?o1@0000P000?o0?l01P000ol0003o04L000?o00000`0000T00_l60003o`000?l0A`000ol0
000300002P000ol000040003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000800?o1P000ol0003o04L0
00?o00000`0000L000Go0000o`050003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000
;0000ol0000/0003o`0002`000?o00000`0000/000?o00000`000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00000`0000/000?o00000`3ood_o1@0000L01?oo05H000070003
o`000?l0E`0000L01Ooo05D0003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d00000Q00;o
90000d00002D0003o`0000<0000A0003o`0005T00b<80003@00002<000?o00008`000d00002C0003
o`0000<0000A0003o`0003H00_lO008S2P000d00000T0003o`0002@000=00000TP000ol000030000
4@000ol0000g0003o`0001/00R<;0003@00002D00_lV0003@000094000?o00000`0001400_lh0003
o`0001T00R<<0003@00002H00_lW0003@00008l00_l500004@000ol0000g00;o5`038`d000=00000
9P04obL000=00000S`000ol0000300004@000ol0000g00;o5@028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0003H01?lB008S40000d00000^0003o`0002@000=00000S@000ol000030000
4@000ol0001:008S4@000d00000_0003o`0002D000=00000S0000ol0000300004@000ol00018008S
4P000d00000_00;o:0000d00002;0003o`0000<0000A0003o`0003T00_l:00<S4`000d00000_0004
o`3oobP000=00000RP000ol0000300004@000ol0000h0003o`3o00P00R<F0003@00002h000Go0?l0
o`0X0003@00008X000?o00000`00014000?o0000=`001?l0ool6008S5`000d00000_0005o`3o0?l0
:@000d0000290003o`0000<0000A0003o`0003H000?o00000_l4008S6@000d00000^0006o`00o`3o
:@000d0000290003o`0000<0000A00;o=P001ol00?l0o`000b<K0003@00002d000Go0000o`020003
o`0002L000=00000Q`02o`D0000A0003o`0003@000So0000o`0Soad000=00000<P001?l00?lZ0003
@00008L000?o00000`00014000?o0000>0001?lS0?lM0003@000038000?o0000:`000d0000270003
o`0000<0000A0003o`0003H000<So`000P000ol0000J0003@00003<000?o0000;0000d0000260003
o`0000<0000A0003o`0003<00b<00`3o00020003o`0001T000=00000<`000ol0000]0003@00008H0
00?o00000`00014000?o0000<@028`<000?o00007P000d00000c0003o`0002d000=00000QP000ol0
000300004@000ol0000_008S1@000ol0000M0003@00003@000?o0000;P000d0000250003o`0000<0
000A0003o`0002d00R<60003o`0001h000=00000=0000ol0000^0003@00008D000?o00000`000140
00?o00001`001?l00?lP008S20000ol0000M0003@00003D000?o0000;`000d0000240003o`0000<0
000A00;o2@02oah02B<40003o`0001d000=00000=@000ol0000_0003@00008<00_l500004@000ol0
000800;o6`048`P00b<00ol0000N0003@00003D000?o0000;`000d0000240003o`0000<0000A0003
o`0000L000Co003o6@028`h000?o8`007@000d00000e0003o`00034000=00000P`000ol000030000
4@000ol0000R008S3`000ol000028a`000=00000=@000ol0000a0003@00008<000?o00000`000140
00?o00008@000b<0000?0003o`00008000<S000060000d00000f0003o`00038000=00000PP000ol0
000300004@000ol0000<00Wo2`000b<0000?0003o`0000<000<S000060000d00000f0003o`000380
00=00000PP000ol0000300004@000ol0000<0004o`3oo`l000<S000040000ol0000400038`0001L0
00=00000<@05@004od10@34000=00000PP000ol0000300004@000ol0000=0003o`0000?o2`000b<0
000@0003o`0000H00R<G0003@00002l01d000om0@003@2l000=00000PP000ol0000300004@000ol0
000>0003o`0000800_l800038`00014000?o000020000b<0000D0003@00002`02T000om0@004@2h0
00=00000PP000ol0000300004@000ol0000?0003o`0000<00_l500038`00018000?o000020000b<0
000D0003@00000`000Co003o6`0:@003od1000I0;@000d0000220003o`0000<0000A00;o4@000ol0
000400?o0P000b<0000A0003o`0000X000<S00004P000d00000>00;o6`0;@003od1000M0;@000d00
002000;o1@00014000?o00004@000ol0000600;o50000ol0000:00038`00018000=000003P02oaX0
34000om0@007@2d000=00000P@000ol0000300004@000ol0000K00038ooo014000?o00002`000b<0
000B0003@00000d000Co003o1`03o`l034000om0@008@2`000=00000P@000ol0000300004@000ol0
000J00048`0000;o2@03o`<000?o000030000b<0000A0003@00001@01?lA00e000?o@400240/0003
@000084000?o00000`00014000?o00006P000b<0000300?o1`001Ol0003o00l000<S00004@000d00
000B00Go4@09@0?o0T000om0@009@2/000=00000P@000ol0000300004@000ol0000J00038`0000H0
0_l60004o`00o`l000<S00004@000d00000D0003o`0000Oo2P0;@004od10o`a0:P000d0000210003
o`0000<0000900;o1P000ol0000I00038`0000T00_l40004o`00o`l000<S00004@000d00000E00;o
1`07o`802d001?m0@?l=@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S0000
2`05o`030?l0010000<S000040000d00000G0003o`0000/01ol7@003od3o00e0:P000d0000210003
o`0000<000080004o`00o`D000?o00006@000b<0000>00;o00<0o`0040000b<0000@0003@00001P0
00?o00003005@0So00=0od00340Z0003@000084000?o00000`0000P000Co003o1@03oaT000<S0000
401Oo`e0:P000d00001o00?o1@0000P000Co003o1@000ol0000I00038`0002<000<S000040000d00
000W00i000?o@4002d0Z0003@000084000?o00000`0000P000Co003o1@000ol0000I00038`0002<0
00<S000040000d00000W00i000?o@4002d0Z0003@000084000?o00000`0000T00_l60003o`0001T0
00<S00008`000b<0000@0003@00002L03T000om0@00;@2X000=00000P@000ol0000300004@000ol0
000I00038`00028000<S00004@000d00000X00e000?o@4002d0Z0003@000084000?o00000`000140
00?o00006P000b<0000Q00038`00014000=00000:00=@003od1000]0:P000d0000210003o`0000<0
000A0003o`0001X000<S00008@000b<0000A0003@00002P03D000om0@00:@2/000=00000P@000ol0
000300004@000ol0000J00038`00020000<S00004P000d00000Y00a000?o@4002T0[0003@0000840
00?o00000`00014000?o00006`000b<0000O00038`00018000=00000:@0<@003od1000A000Go@43o
@00/0003@000084000?o00000`0001400_lL00038`0001l000<S00004P000d00000Z00]000?o@400
1D02o`90;0000d00002000;o1@00014000?o000070000b<0000N00038`0001<000=00000:P0:@003
od1000E00_l00d00000Z0003@000088000?o00000`00014000?o000070000b<0000L008S5P000d00
000/00Q000?o@40014001?m0@?l/0003@000088000?o00000`00014000?o00007@000b<0000J0003
8`0001H000=00000;@07@003od1000=000?o@400;P000d0000220003o`0000<0000A0003o`0001h0
0R<I00038`0001L000=00000;P06@003od1000=000?o0000;P000d0000220003o`0000<0000A0003
o`00020000<S00005@000b<0000H0003@00003400d001Om0@40000;o<0000d0000220003o`0000<0
000A0003o`0002400R<D00038`0001T000=00000;`09d004om3oobl000=00000PP000ol000030000
4@000ol0000S00038`00010000<S00006`000d00000Z00c@00God?o@o`03d2/000=00000P`000ol0
000300004@000ol0000T00<S2`048ah000=000009`0?d005om3od?l01]0X0003@00008<000?o0000
0`00014000?o00009P048`H00R<R0003@00002D04=001_o@d?o@o`O@9`000d0000230003o`0000<0
000A00;o:P078bD000=000008`0@d005om3@d?l00]000oo@d007d2<000=00000P`02o`D0000A0003
o`0002`00R<W0003@00002405]001?o@d?l;d24000=00000Q0000ol0000300004@000ol0000^008S
9P000d00000M01W@00?od=003M0O0003@00008D000?o00000`00014000?o0000<0028b@000=00000
700Id003om3@00o@7P000d0000250003o`0000<0000A0003o`0003800R<R0003@00001/06]000oo@
d00@d1d000=00000Q@000ol0000300004@000ol0000d00<S80000d00000J01[@00?od=004=0L0003
@00008H000?o00000`00014000?o0000=`028ah000=000006@0Kd003om3@017@6`000d0000260003
o`0000<0000A0003o`0003T00R<M0003@00001L07=000oo@d00Bd1T000=00000Q`000ol000030000
4@000ol0000k008S70000d00000E01g@00?od=004m0H0003@00008L000?o00000`0001400_ln00<S
6@000d00000D01g@00?od=005M0F0003@00008L00_l500004@000ol00010008S60000d00000C01g@
00?od=005M0E0003@00008T000?o00000`00014000?o0000@P028aH000=000004P0Nd003om3@01K@
50000d0000290003o`0000<0000A0003o`0004@00R<E0003@00001007m000oo@d00Gd18000=00000
RP000ol0000300004@000ol0001600<S4P000d00000@01o@00?od=005m0B0003@00008X000?o0000
0`00014000?o0000B@028a4000=000003P0Od003om3@01W@40000d00002;0003o`0000<0000A0003
o`0004/00R<@0003@00000`08=000oo@d00Id0l000=00000S0000ol0000300004@000ol0001=008S
3`000d00000;023@00?od=006M0>0003@00008d000?o00000`00014000?o0000C`028`h000=00000
2@0Qd003om3@01[@30000d00002>0003o`0000<0000A0003o`0005400b<<0003@00000P08M000oo@
d00Jd0/000=00000S`000ol0000300004@02oeD00R<;0003@00000L08M000oo@d00Jd0X000=00000
S`02o`D0000A0003o`0005H00R<:0003@00000H08=000oo@d00Ld0P000=00000T@000ol000030000
4@000ol0001H008S2@000d000004027@00?od=007=070003@000098000?o00000`00014000?o0000
FP038`L000=000000`0Qd003om3@01c@1P000d00002C0003o`0000<0000A0003o`0005d00R<60003
@00000808M000oo@d00Md0@000=00000U0000ol0000300004@000ol0001O008S1@001400000Qd005
om3@d?l06m030003@00009D000?o00000`0000P00ol60003o`0006400R<40003@000027@00?od?l0
0_lKd08000=00000UP000ol0000300002@000ol000050003o`0006<00b<20003@=3@01o@00Kod=3o
d?lKd003040009P000?o00000`0000T000?o00001@000ol0001V008S00<0d=007m001?o@d=02oa_@
00=00000V0000ol0000300002@000ol0000500?oJ0000b?@d00Od0Co00?@om006]0300;oU003o`D0
00090003o`0000D000?o0000J@0Ud0Ko4]02o`?@10000ol0000_00m?EP000ol0000300002002o`L0
00?o0000J@0[d0Ko1M04o`G@00?od=0010000ol0000[01Q?D@000ol0000300002@000ol000050003
o`0006T0<M0Qoad08Dm=0003o`0000<0000A0003o`0006T0=M1<oa5?0P04odD000?o00000`000140
00?o0000JP0dd6CoA0000ol0000300004@000ol0001Z03C@1_l7d0?o2`19od@000?o00000`000140
00?o0000JP0ed0Co1=04obH05dlJod@000?o00000`00014000?o0000JP0kd0;o0m0V02a?1_m40003
o`0000<0000A00;oJ`10d2@0;dl4o`=?@@02o`D0000A0003o`0006/0?m0R03U?@@000ol000030000
4@000ol0001[03k@8P0kCd0000?o00000`00014000?o0000J`0nd240?Dlo0003o`0000<0000A0003
o`0006`0?M0O045??@000ol0000300004@000ol0001/03c@7`13Cc`000?o00000`00014000?o0000
K00ld1l0A4lk0003o`0000<0000A0003o`0006d0>]0O04E?>`000ol0000300004@000ol0001^03W@
7P17CcX000?o00000`00014000?o0000KP0id1d0BDli0003o`0000<0000A00;oL00gd1h0BTlg00;o
1@00014000?o0000L00ed1h0Bdlh0003o`0000<0000A0003o`000740<m0N04e?=`000ol000030000
4@000ol0001b037@7P1>CcL000?o00000`00014000?o0000LP0ad1d0D4lf0003o`0000<0000A0003
o`0007<0;m0N051?=P000ol0000300004@000ol0001d02g@7P1BCcD000?o00000`00014000?o0000
MP0Zd1l0DTle0003o`0000<0000A0003o`0007L09m0Q05=?=0000ol0000300004@02og/08m0Q05A?
<`02o`D0000A0003o`0007`07m0S05E?<`000ol0000300004@000ol0001m01_@9@1FCc<000?o0000
0`00014000?o0000OP0Id2H0Edlb0003o`0000<0000A0003o`0008404m0X05Q?<P000ol000030000
4@000ol0002600W@;@1ICc4000?o00000`00014000?o0000^`1JCc4000?o00000`00014000?o0000
^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o0000
0`0001400_nk05a?;`02o`D0000A0003o`000;X0G4l`0003o`0000<0000A0003o`000;X0GDl_0003
o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003
o`000;T0GTl_0003o`0000<0000700Go1@000ol0002i05i?;`000ol00003000020001?l00?l50003
o`000;T0GTl_0003o`0000<000090003o`0000D000?o0000^@1NCbl000?o00000`0000X000?o0000
1003okT0;dl2obe?;@03o`D000070005o`000?l01@000ol0002i02m?00CoCooo:dl_0003o`0000<0
00070005o`000?l01@000ol0002i02i?00?oCdl00Tl2obU?;`000ol0000300002003o`H000?o0000
^@0^C`03odm?00A?00?oCdl09Tl_0003o`0000<0000A0003o`000;T0;Dl00om?o`02o`A?0_lVCbl0
00?o00000`00014000?o0000^@0]C`05odm?Col01Tl2obA?;`000ol0000300004@000ol0002i02a?
00?oCdl00ol8C`;o8Tl_0003o`0000<0000A0003o`000;X0:Tl01Om?Cdoo00a?0_lPCbl000?o0000
0`00014000?o0000^P0ZC`04odm?C`?o34l2oai?;`000ol0000300004@02ok/0:Dl00om?C`0CC`03
odm?01]?;P02o`D0000A0003o`000;X0:Dl00om?C`0DC`;o6Tl`0003o`0000<0000A0003o`000;/0
9dl00om?C`0GC`;o14l00om?C`0ACc0000?o00000`00014000?o0000^`0WC`03odm?01U?0_l2C`03
odm?015?<0000ol0000300004@000ol0002k02I?00?oCdl074l2o`03Com?015?<0000ol000030000
4@000ol0002k02I?00?oCdl07Tl00om?o`0ACc0000?o00000`00014000?o0000^`0UC`03odm?021?
0ol?Cc4000?o00000`00014000?o0000_00SC`03odm?02=?0_l>Cc4000?o00000`00014000?o0000
_00SC`03odm?01e?2Ol<Cc8000?o00000`00014000?o0000_@0QC`03odm?03=?<P000ol000030000
4@02okh08Dl00om?C`0bCc800_l500004@000ol0002n01m?00?oCdl0<dlc0003o`0000<0000A0003
o`000;h07dl00om?C`0VC`04odm?o`Q?=0000ol0000300004@000ol0002o01e?00?oCdl0:4l2o`U?
=0000ol0000300004@000ol0002o01Q?00?oCdl00Tl00om?C`0XC`;o24le0003o`0000<0000A0003
o`000<005dl01Om?Cdoo02Y?00CoCdoo1dle0003o`0000<0000A0003o`000<005dl01Om?Cdoo03A?
=P000ol0000300004@000ol0003101I?00GoCdooC`02oc9?=P000ol0000300004@000ol0003201E?
00GoCom?o`0cCcL000?o00000`0001400_o401A?00CoCooo=4lf00;o1@00014000?o0000``0DC`?o
=4lh0003o`0000<0000A0003o`000<@04dl2ocA?>@000ol0000300004@000ol00035019?00?oCdl0
<Tlj0003o`0000<0000A0003o`000<H0ATlj0003o`0000<0000A0003o`000<H044l2oc=?>`000ol0
000300004@000ol00037011?00?oCdl0<4ll0003o`0000<0000A0003o`000<T03Tl00om?C`0^Cch0
00?o00000`00014000?o0000bP0=C`;o;Tlo0003o`0000<0000A0003o`000</034l2obe?@0000ol0
000300004@02olh02Dl4obY?@@02o`D0000A0003o`000<l0=4m30003o`0000<0000A0003o`000=00
<Tm40003o`0000<0000A0003o`000=40<4m50003o`0000<0000A0003o`000=<0;4m70003o`0000<0
000A0003o`000=D05dl2o`i?BP000ol0000300002003o`H000?o0000e`0GC`;o2Tm<0003o`0000<0
00070005o`000?l01@000ol0003I01M?00?oCdl01Dm>0003o`0000<0000;0003o`0000<000?o0000
gP0CC`;o00=?0000D0000ol0000300002@02o`H00oni08ko1@0000/000?o00000`000ol0002Q001?
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOW`02o`0=GimOWenOGimOWenOG`170003o`0000<000070005o`000?l0
1@000ol0002Q001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGioo
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGdL000?o00000`0000P0
0ol60003o`000:4003:OGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WonOG`;o01ROGimOWenOGimOWenOGimOWenOGimOWel2o`0@WenOGiooWeooGimOWenOGdL000?o0000
0`00014000?o0000X@00E9mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOoiooWonOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOG`;o00ROGimOWenOGdL000?o0000
0`00014000?o0000X@00<ImOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOoil00ol089mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO0_l029mOWenOGimOA`000ol0
000300004@000ol0002Q001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGiooWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWeooGimOWenOGdL000?o0000
0`00014000?o0000X@00<YmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOoimO0_l0:YmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdL000?o0000
0`00014000?o0000X@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem70003o`0000<0
000A00;oXP00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem600;o1@00014000?o0000
X@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem70003o`0000<0000A0003o`000:40
05jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA`000ol0000300004@000ol0002Q001N
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdL000?o00000`00014000?o0000X@00GYmO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem70003o`0000<0000A0003o`000:4005jOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA`000ol0000300004@000ol0002Q001NWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGdL000?o00000`00014000?o0000X@00GYmOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWem70003o`0000<0000A0003o`000:4005jOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOA`000ol0000300004@000ol0002Q001NWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGdL000?o00000`0001400_nR001NWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGdH00_l500004@000ol0003@0003o`0007<000?o00000`00014000?o0000
d0000ol0001c0003o`0000<0000A0003o`000=0000?o0000L`000ol0000300004@000ol0003@0003
o`0007<000?o00000`00014000?o0000d0000ol0001c0003o`0000<0000A0003o`000=0000?o0000
L`000ol0000300004@000ol0003@0003o`0007<000?o00000`00014000?o0000d0000ol0001c0003
o`0000<0000A00;oc@001Ol0003o008000?o0000K`02o`D0000A0003o`000<`000Go0000o`020003
o`00070000?o00000`00014000?o0000c@001_l00?l0og<000?o00000`00014000?o0000c@001_l0
0?l0og<000?o00000`00014000?o0000cP001?l0oomd0003o`0000<0000A0003o`000<l00omd0003
o`0000<0000A0003o`000<l00omd0003o`0000<0000A0003o`000=0000?o0000L`000ol000030000
4@000ol0003A00;oL`000ol0000300004@000ol0003B0003o`00074000?o00000`0001400_oC0003
o`0007000_l500004@000ol0003B00;oLP000ol0000300004@000ol0003B00;oLP000ol000030000
4@000ol0003A00CoL@000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000900?o1@000ol0003o04L000?o00000`0000X000?o000010000ol0003o04L000?o0000
0`0000L01Ol50003o`000?l0A`000ol0000300001`001?l00?l600?oo`1500?o1@0000P000?o0?l0
1P000ol0003o04L000?o00000`0000T00_l60003o`000?l0A`000ol0000300002P000ol000040003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o
1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000800?o1P000ol0003o04L000?o00000`0000L000Go0000
o`050003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`0
00?o00000`0000/000?o00000`000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00000`0000/000?o00000`3ood_o1@0000L01?oo05H000070003o`000?l0E`0000L01Ooo05D0
003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00002h00_lK0003@000098000?o00000`00014000?o000080001?l00?la008S
2`000d00000`0003o`0001X000=00000T@000ol0000300004@02ob800_l`008S30000d00000a0003
o`0001/000=00000S`02o`D0000A0003o`0002400_l]00<S3@000d00000b00;o7@000d00002?0003
o`0000<0000A0003o`00020000Co003o:P028`l000=00000<`02oah000=00000SP000ol000030000
4@000ol0001<008S40000d00000c00Co7P000d00002=0003o`0000<0000A0003o`0004X00R<A0003
@00005L000=00000S0000ol0000300004@000ol0000P00;o9P028a8000=00000F@000d00002;0003
o`0000<0000A0003o`00020000?o0?l08P038a<000=00000>@02ob0000=00000RP000ol000030000
4@000ol0000P00;o00<0o`007P028aH000=00000>0000ol0o`0P0003@00008X000?o00000`000140
00?o00008002o`8000?o00006P028aL000=00000>0001?l0oolQ0003@00008T000?o00000`000140
00?o00008002o`<000?o00005`028aT000=00000=`000ol00002ob4000=00000R@000ol000030000
4@02ob0000Co003o0`000ol0000C00<S6`000d00000f0006o`00o`3o8P000d00002700;o1@000140
00?o00007`001?l00?lG008S7@000d00000f0005o`000?l00P000ol0000P0003@00008L000?o0000
0`00014000?o00007`001?l00?lE008S7`000d00000j0004o`00ob8000=00000Q`000ol000030000
4@000ol0000O0005o`000?l04P028b0000=00000>P001Ol0003o02<000=00000QP000ol000030000
4@000ol0000S0003o`0000d00b<Q0003@00003/000Go0000o`0S0003@00008H000?o00000`000140
00?o00008`000ol0000;008S90000d00000j0003o`0002H000=00000QP000ol0000300004@000ol0
000T0003o`0000P00R<U0003@00003/000?o00009`000d0000250003o`0000<0000A0003o`0002@0
00?o00001P028bL000=00000>P000ol0000X0003@00008D000?o00000`00014000?o00009@000ol0
0003008S:0000d00000=0004o`00obX000?o0000:@000d0000240003o`0000<0000A00;o9P000ol0
00098a`00_l60003@00000h00_l[0003o`0002T000=00000P`02o`D0000A0003o`0002D000Co8b<S
20048aT000?o000010000d00000>00;o:P000ol0000Z0003@00008@000?o00000`00014000?o0000
90028`03o`0000`000<S00005P000ol000030003@00000h000Co003o:@000ol0000[0003@00008<0
00?o00000`00014000?o00008P028`8000?o00003@028aH00_l40003@00003X000?o0000;0000d00
00230003o`0000<0000A0003o`00024000<S00000P000ol0000?00038`0001<00_l30003@00003/0
00?o0000;@000d0000220003o`0000<0000A0003o`00020000<S000010000ol0000>00038`000180
1?l20003@00001@02OlM0003o`0002h000=00000PP000ol0000300004@000ol0000O00038`0000D0
00?o00003`000b<0000900Go2@000d00000D0004o`3ooaT02D000ol0000^0003@000088000?o0000
0`00014000?o00007P000b<000060003o`0001000R<>00Co1@000d00000E0003o`0000?o500:@003
od1002l000=00000PP000ol0000300004@000ol0000M00038`0000P000?o00004@000b<0000:00?o
00<0o`0010000d00000F0003o`0000800_l?00e000Co@410;P000d0000220003o`0000<0000A0003
o`0001`000<S00002@000ol0000A00038`0000L00ol30003o`0000@000=000005`000ol0000300;o
300>@003od100090;@000d0000220003o`0000<0000A00;o7@000b<0000:0003o`00014000<S0000
0`03o`D000?o000010000d00000I0003o`0000@00ol800i000?o@400140]0003@00008000_l50000
4@000ol0000K00038`0000/000?o00004@0012<00002o`L000?o00001@000d00000J0003o`0000H0
0_l500m000?o@400140]0003@000084000?o00000`00014000?o00006`000b<0000;0003o`000140
00@Soooo20000ol000060003@00002D00_l300i000?o@4001T0/0003@000084000?o00000`000140
00?o00006P000b<0000=0003o`0000?o2`03o`038`0000L000?o00001`000d00000W00;o2D03o`=0
00?o@4001T0/0003@000084000?o00000`00014000?o00006P000b<0000=0005o`000?l02@03o`<0
00<S00004@000d00000X0004@?ooo`Q000Co@43o2T0[0003@000084000?o00000`00014000?o0000
6P000b<0000=0003o`00008000?o00001002o`H000<S00004@000d00000X00A00_l5@005od10@?l0
2d0Z0003@000084000?o00000`0000T00_l60003o`0001T000<S00003`001Ol0003o00<00ol80003
8`00014000=000009`07@0;o14001?m0@?l;@2X000=00000P@000ol00003000020001?l00?l50003
o`0001T000<S00003`000ol0o`05o``000<S000040000d00000W00U01Ol00d3o@00;@2X000=00000
P@000ol00003000020001?l00?l50003o`0001T000<S00003`000ol0o`02o`l000<S000040000d00
000W00a00_l00d3o@00;@2X000=00000P@000ol00003000020001?l00?l500?o6@000b<0000@05oo
3D0Z0003@00007l00ol5000020001?l00?l50003o`0001T000<S00008`000b<0000@0003@00002L0
3T000om0@00;@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S00008`000b<0
000@0003@00002L03T000om0@00;@2X000=00000P@000ol0000300002@02o`H000?o00006@000b<0
000S00038`00010000=000009`0>@003od1000]0:P000d0000210003o`0000<0000A0003o`0001T0
00<S00008P000b<0000A0003@00002P03D000om0@00;@2X000=00000P@000ol0000300004@000ol0
000J00038`00024000<S00004@000d00000X00e000?o@4002d0Z0003@000084000?o00000`000140
00?o00006P000b<0000Q00038`00014000=00000:00=@003od1000Y0:`000d0000210003o`0000<0
000A0003o`0001X000<S000080000b<0000B0003@00002T034001?m0@?l2@003od1000A0:`000d00
00210003o`0000<0000A0003o`0001/000<S00007`000b<0000B0003@00002T034001?m0@402o`I0
;0000d0000210003o`0000<0000A00;o70000b<0000O00038`00018000=00000:P0;@004od10@0;o
1T0/0003@00008000_l500004@000ol0000L00038`0001h000<S00004`000d00000Z00Y000Co@43o
0T000om0@002@2`000=00000PP000ol0000300004@000ol0000L00038`0001`00R<F0003@00002`0
24000om0@007@2d000=00000PP000ol0000300004@000ol0000M00038`0001X000<S00005P000d00
000]00M000?o@?l01T0^0003@000088000?o00000`00014000?o00007P028aT000<S00005`000d00
000^00I000?o@?l0140`0003@000088000?o00000`00014000?o000080000b<0000E00038`0001P0
00=00000<@03@0Co<`000d0000220003o`0000<0000A0003o`0002400R<D00038`0001T000=00000
;`06d0?o0]0a0003@000088000?o00000`00014000?o00008`000b<0000@00038`0001/000=00000
:P09d005om3od?l01]0[0003@00008<000?o00000`00014000?o000090038`/012<N0003@00002L0
2m001_o@d?o@o`W@:0000d0000230003o`0000<0000A0003o`0002H012<6008S8P000d00000U00g@
00Kod=3od?l:d2L000=00000P`000ol0000300004@02obX01b<U0003@00002<03M001Oo@d=3o00;@
00?od=002]0S0003@00008<00_l500004@000ol0000/008S9`000d00000Q01?@00?od=003m0Q0003
@00008@000?o00000`00014000?o0000;P028bH000=000007@0Fd003om3@013@7`000d0000250003
o`0000<0000A0003o`0003000R<T0003@00001`05]000oo@d00Bd1h000=00000Q@000ol000030000
4@000ol0000b008S8P000d00000K01O@00?od=004m0M0003@00008D000?o00000`00014000?o0000
=0038b0000=000006P0Gd003om3@01?@70000d0000260003o`0000<0000A0003o`0003L00R<N0003
@00001T06=000oo@d00Dd1/000=00000QP000ol0000300004@000ol0000i008S7@000d00000G01W@
00?od=005M0I0003@00008L000?o00000`00014000?o0000>`028a`000=000005@0Jd003om3@01K@
60000d0000270003o`0000<0000A00;o?P038aT000=00000500Kd003om3@01O@5P000d00002700;o
1@00014000?o0000@0028aP000=000004`0Kd003om3@01O@5@000d0000290003o`0000<0000A0003
o`0004800R<F0003@00001807=000oo@d00Hd1@000=00000R@000ol0000300004@000ol00014008S
5@000d00000@01g@00?od=006M0B0003@00008X000?o00000`00014000?o0000AP038a8000=00000
400Md003om3@01W@4P000d00002:0003o`0000<0000A0003o`0004T00R<A0003@00000h07]000oo@
d00Jd10000=00000R`000ol0000300004@000ol0001;008S40000d00000<01o@00?od=006]0?0003
@00008`000?o00000`00014000?o0000C@028`l000=000002`0Od003om3@01[@3P000d00002=0003
o`0000<0000A0003o`0004l00R<>0003@00000T08=000oo@d00Kd0`000=00000SP000ol000030000
4@000ol0001A00<S30000d000008023@00?od=006m0;0003@00008l000?o00000`0001400_mE008S
2`000d000007023@00?od=006m0:0003@00008l00_l500004@000ol0001F008S2P000d00000601o@
00?od=007M080003@000094000?o00000`00014000?o0000F0028`T000=00000100Pd003om3@01g@
1`000d00002B0003o`0000<0000A0003o`0005X00b<70003@00000<08=000oo@d00Md0H000=00000
T`000ol0000300004@000ol0001M008S1P000d000002023@00?od=007]0300;oUP000ol000030000
4@000ol0001O008S1@001400000Pd005om3@d?l07=030003@?l009D000?o00000`0000P00ol60003
o`0006400R<40003@000023@00?od?l00_lLd08000=00?l0UP000ol0000300002@000ol000050003
o`0006<00b<20003@=3@01o@00God?o@o`0Gd0;o0m0010100002oiD000?o00000`0000T000?o0000
1@000ol0001V008S00<0d=007m000oo@d002oa7@1?l4d0;o00?@@0000P02oiD000?o00000`0000T0
00?o00001@03ofP000<Sd=007m0:o`_@3_l00`3oo`02oi800ol500002@000ol000050003o`0006T0
:m0/ob403dmF0003o`0000<0000800;o1`000ol0001Y03K@=?l:01Q?D@000ol0000300002@000ol0
00050003o`0006T0=]06o`C@??lDCdd000?o00000`00014000?o0000J@0gd0Co0m02o`;@4`0jo`=?
0`04od@000?o00000`00014000?o0000JP0ld003om3@00;@9P0bod<000?o00000`00014000?o0000
JP11d2L04DlPod<000?o00000`00014000?o0000JP11d2H09Dl=od<000?o00000`00014000?o0000
JP10d2H0;Dl6od<000?o00000`0001400_m[043@900`C`Co0Tm100;o1@00014000?o0000J`0od280
>Dm10003o`0000<0000A0003o`0006/0?]0R03]?@0000ol0000300004@000ol0001[03k@8@0mCcl0
00?o00000`00014000?o0000K00md1l0@Dlm0003o`0000<0000A0003o`0006`0?=0O04=??0000ol0
000300004@000ol0001/03c@7`14Cc/000?o00000`00014000?o0000K@0jd1l0ADlk0003o`0000<0
000A0003o`0006h0>M0N04M?>P000ol0000300004@000ol0001^03W@7@19CcT000?o00000`000140
0_m`03O@7P1:CcL00_l500004@000ol0001`03G@7P1;CcP000?o00000`00014000?o0000L@0cd1h0
CDlg0003o`0000<0000A0003o`000780<M0N04i?=`000ol0000300004@000ol0001b037@7@1@CcH0
00?o00000`00014000?o0000L`0_d1h0D4lf0003o`0000<0000A0003o`0007@0;M0N059?=@000ol0
000300004@000ol0001f02[@7`1BCcD000?o00000`00014000?o0000M`0Wd240Ddld0003o`0000<0
000A00;oN`0Sd240E4lc00;o1@00014000?o0000O00Od2<0EDlc0003o`0000<0000A0003o`0007d0
6m0U05I?<`000ol0000300004@000ol0001n01W@9P1GCc8000?o00000`00014000?o0000P@0Cd2P0
F4lb0003o`0000<0000A0003o`0008H02M0]05U?<@000ol0000300004@000ol0002k05Y?<@000ol0
000300004@000ol0002k05]?<0000ol0000300004@000ol0002k05]?<0000ol0000300004@000ol0
002k05]?<0000ol0000300004@02ok/0G4l_00;o1@00014000?o0000^P1LCc0000?o00000`000140
00?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl0
00?o00000`00014000?o0000^@1NCbl000?o00000`0000L01Ol50003o`000;T0GTl_0003o`0000<0
00080004o`00o`D000?o0000^@1NCbl000?o00000`0000T000?o00001@000ol0002i05i?;`000ol0
000300002P000ol0000400?o^@0_C`;o;Dl]00?o1@0000L000Go0000o`050003o`000;T0;dl01?m?
ool[Cbl000?o00000`0000L000Go0000o`050003o`000;T0;Tl00om?C`02C`03odm?02Q?;`000ol0
000300002003o`H000?o0000^@0^C`03odm?00=?0_lXCbl000?o00000`00014000?o0000^@0]C`03
odoo00;o14l2obI?;`000ol0000300004@000ol0002i02e?00GoCdm?o`06C`03odm?02=?;`000ol0
000300004@000ol0002i02a?00?oCdl00ol7C`;o8dl_0003o`0000<0000A0003o`000;X0:Tl01Om?
Cdoo00]?0_lQCbl000?o00000`00014000?o0000^P0ZC`04odm?C`?o2dl2oam?;`000ol000030000
4@02ok/0:Dl00om?C`0BC`03odm?01a?;P02o`D0000A0003o`000;X0:Dl00om?C`0CC`;o6dl`0003
o`0000<0000A0003o`000;/09dl00om?C`0FC`;o1Dl00om?C`0ACc0000?o00000`00014000?o0000
^`0WC`03odm?01Q?0_l3C`03odm?015?<0000ol0000300004@000ol0002k02I?00?oCdl06dl01Om?
Cdoo019?<0000ol0000300004@000ol0002k02I?00?oCdl074l2o`9?00?oCdl03dl`0003o`0000<0
000A0003o`000;/09Dl00om?C`0OC`;o00=?odl03Tla0003o`0000<0000A0003o`000;`08dl00om?
C`0RC`;o3dla0003o`0000<0000A0003o`000;`08dl00om?C`0MC`Go00=?ool03Dlb0003o`0000<0
000A0003o`000;d08Dl00om?C`0SC`Co34lb0003o`0000<0000A00;o_P0QC`03odm?039?<P02o`D0
000A0003o`000;h07dl00om?C`0cCc<000?o00000`00014000?o0000_P0OC`03odm?02E?00CoCdoo
2Dld0003o`0000<0000A0003o`000;l07Dl00om?C`0WC`;o2Tld0003o`0000<0000A0003o`000;l0
64l00om?C`02C`03odm?02M?0_l9CcD000?o00000`00014000?o0000`00GC`05odm?Col0:Dl01?m?
Col8CcD000?o00000`00014000?o0000`00GC`05odm?Col0=4lf0003o`0000<0000A0003o`000<40
5Tl01Om?Com?00;o<Tlf0003o`0000<0000A0003o`000<805Dl01Om?odoo03=?=`000ol000030000
4@02ol@054l01?m?ooldCcH00_l500004@000ol0003301A?0oldCcP000?o00000`00014000?o0000
a00CC`;o=4li0003o`0000<0000A0003o`000<D04Tl00om?C`0bCcX000?o00000`00014000?o0000
aP16CcX000?o00000`00014000?o0000aP0?C`;o=4lk0003o`0000<0000A0003o`000<L03dl00om?
C`0aCc`000?o00000`00014000?o0000b@0=C`03odm?02m??P000ol0000300004@000ol0003:00a?
0_l_Ccl000?o00000`00014000?o0000b`0;C`;o;Tm00003o`0000<0000A00;ocP08C`Co:dm100;o
1@00014000?o0000c`0dCd<000?o00000`00014000?o0000d00bCd@000?o00000`00014000?o0000
d@0`CdD000?o00000`00014000?o0000d`0/CdL000?o00000`00014000?o0000e@0GC`;o3Tm:0003
o`0000<0000800?o1P000ol0003G01M?0_l:Cd`000?o00000`0000L000Go0000o`050003o`000=T0
5dl00om?C`05Cdh000?o00000`0000/000?o00000`000ol0003N01=?0_l00dl0001@0003o`0000<0
000900;o1P03okT0S_l500002`000ol000030003o`000:4004nOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO00;o
00eOWenOGimOWenOGimO04L000?o00000`0000L000Go0000o`050003o`000:4005jOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWeooGimOWenOGimOWenOGimOA`000ol0000300002003o`H000?o0000X@00<YmOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO0_l069mOWenOGimOWenOGimO
WenOGimOWenOG`;o012OGimOWonOGomOWenOGimOA`000ol0000300004@000ol0002Q001DWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWonOoimOWenOGimOWenOGimO
WenOGimOWenOoimOWenOGimO0_l029mOWenOGimOA`000ol0000300004@000ol0002Q000aWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooW`03o`0PWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWel2o`08WenOGimOWem70003o`0000<0000A0003o`000:4005jOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOoimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWonOGomOWenOGimOA`000ol0000300004@000ol0002Q000bWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWel2o`0ZWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA`000ol0000300004@000ol0002Q001NWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGdL000?o00000`0001400_nR001NWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGdH00_l500004@000ol0002Q001NWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGdL000?o00000`00014000?o0000X@00GYmOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWem70003o`0000<0000A0003o`000:4005jOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOA`000ol0000300004@000ol0002Q001NWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGdL000?o00000`00014000?o0000X@00GYmOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWem70003o`0000<0000A0003o`000:4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOA`000ol0000300004@000ol0002Q001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGdL000?o00000`00014000?o0000X@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
Wem70003o`0000<0000A0003o`000:4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
A`000ol0000300004@02oj8005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOAP02o`D0
000A0003o`000=0000?o0000L`000ol0000300004@000ol0003@0003o`0007<000?o00000`000140
00?o0000d0000ol0001c0003o`0000<0000A0003o`000=0000?o0000L`000ol0000300004@000ol0
003@0003o`0007<000?o00000`00014000?o0000d0000ol0001c0003o`0000<0000A0003o`000=00
00?o0000L`000ol0000300004@000ol0003@0003o`0007<000?o00000`0001400_o=0005o`000?l0
0P000ol0001_00;o1@00014000?o0000c0001Ol0003o008000?o0000L0000ol0000300004@000ol0
003=0006o`00o`3oL`000ol0000300004@000ol0003=0006o`00o`3oL`000ol0000300004@000ol0
003>0004o`3oog@000?o00000`00014000?o0000c`03og@000?o00000`00014000?o0000c`03og@0
00?o00000`00014000?o0000d0000ol0001c0003o`0000<0000A0003o`000=400_mc0003o`0000<0
000A0003o`000=8000?o0000L@000ol0000300004@02om<000?o0000L002o`D0000A0003o`000=80
0_mb0003o`0000<0000A0003o`000=800_mb0003o`0000<0000A0003o`000=401?ma0003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0000T00ol50003o`000?l0
A`000ol0000300002P000ol000040003o`000?l0A`000ol0000300001`05o`D000?o0000o`170003
o`0000<000070004o`00o`H00ooo04D00ol5000020000ol0o`060003o`000?l0A`000ol000030000
2@02o`H000?o0000o`170003o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l50000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`0000P00ol60003o`000?l0A`000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003
o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002`000ol000030003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L000?o0000
1P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol000060003
o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol0000300002`000ol000030?oo
Bol500001`04ool0EP0000L000?o0000o`1G00001`05ool0E@000?l0H@000?l0H@000001

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00003`00_lG0003@00008d000?o00000`00014000?o0000
?P001?l00?l8008S4@000d00000n0003o`0001H000=00000S0000ol0000300004@000ol0000o00;o
1`028a8000=00000?`000ol0000G0003@00008/000?o00000`00014000?o0000?`02o`@00b<C0003
@00004000_lI0003@00008X000?o00000`00014000?o0000>`02o`060?l00?l00R<F0003@0000400
0_lI0003@00008X000?o00000`00014000?o0000>P000ol0o`04008S5`000d00001000Co6@000d00
00290003o`0000<0000A0003o`0003P00_l00`3oo`02008S6@000d00001M0003@00008T000?o0000
0`0001400_lh0004o`0000;o0R<K0003@00000l000Co003oB`000d00002700;o1@00014000?o0000
=P001ol0003o8ol070000d00000A00;o<002oa/000=00000Q`000ol0000300004@000ol0000h008S
00?o0?l070000d00000A00;o;@03o`030?l001X000=00000Q`000ol0000300004@000ol0000f008S
00D0o`00o`0K0003@000014000Co003o:P02o`<00_lL0003@00008H000?o00000`00014000?o0000
<`038`<000Co003o6P000d00000o0003o`00008000?o0?l070000d0000260003o`0000<0000A0003
o`0003400R<50005o`000?l06P000d0000130003o`3o01d000=00000QP000ol0000300004@000ol0
000_008S1`000ol0000K0003@00001H01OlX0004o`00oah000=00000Q@000ol0000300004@000ol0
000]008S20000ol0000L0003@00001H000?o0?l00P03obD000Co003o7P000d0000250003o`0000<0
000A0003o`0002/00R<:0003o`0001/000=0000060000ol0o`0X0005o`000?l07`000d0000240003
o`0000<0000A00;o:@098`D000?o000070000d00000H0004o`00obH000?o00008P000d00002300;o
1@00014000?o00009@048`P012<00`3o000M0003@00001T000?o00000_lS0003o`0002<000=00000
Q0000ol0000300004@000ol0000T008S3`000ol0000L0003@00001X000?o00000P000ol0000O0003
o`0002D000=00000P`000ol0000300004@000ol0000R008S4@000olS8`0L0003@00001X000?o0000
0`000ol0000M0003o`0002H000=00000P`000ol0000300004@000ol0000Q00038`00010000Go0000
8`0J0003@00001`000?o00000`000ol0000L0003o`0002L000=00000PP000ol0000300004@000ol0
000P00038`00010000?o00000P000b<0000H0003@00002<000?o00006P000ol0000X0003@0000880
00?o00000`00014000?o00007`000b<0000A0003o`0000<000<S00005`000d00000T00;o2`09@0D0
00?o0000:@000d0000220003o`0000<0000A0003o`0001h000<S00004@000ol00005008S5`000d00
000V0003o`0000H03D020003o`0002X000=00000PP000ol0000300004@000ol0000M00038`000180
00?o00001`000b<0000D0003@00002L000?o00000P0A@003o`0002/000=00000PP000ol000030000
4@000ol0000L00038`00018000?o000020000b<0000D0003@00002P000?o00004T000ol0000[0003
@000088000?o00000`0001400_lM00038`00018000?o00002@000b<0000B0003@00002X00_lA@003
od1002d000=00000P002o`D0000A0003o`0001/000<S00004P000ol0000:00038`00018000=00000
:P02@003od1000e000Co@410;@000d0000210003o`0000<0000A0003o`0001/000<S00004P000ol0
000:00038`00018000=00000:P03@003od1000]000?o@4000d0/0003@000084000?o00000`000140
00?o00006P000b<0000B0003o`0000`000<S00004@000d00000Y00E000?o@4000T03o`A000?o@400
140/0003@000084000?o00000`00014000?o00006P000b<0000B0003o`0000`000<S00004@000d00
000X00M000?o@4000d001Om0@43o00Q0:`000d0000210003o`0000<0000A0003o`0001X000<S0000
4@000ol0000=00038`00014000=00000:008@0;o0T000om0@002@003od1000M0:P000d0000210003
o`0000<0000900;o1P000ol0000I00038`0001801?l<00038`00014000=000009`0;@004od10o`90
00?o@400240Z0003@000084000?o00000`0000P000Co003o1@000ol0000I00038`00014000Co003o
3P000b<0000@0003@00002L03403o`03@?m000Y0:P000d0000210003o`0000<000080004o`00o`D0
00?o00006@000b<0000A0005o`000?l03@000b<0000@0003@00002L03D000om0o`0<@2X000=00000
P@000ol00003000020001?l00?l500?o6@000b<0000@05oo3D0Z0003@00007l00ol5000020001?l0
0?l50003o`0001T000<S00004P04o`d000<S000040000d00000W00i000?o@4002d0Z0003@0000840
00?o00000`0000P000Co003o1@000ol0000I00038`0001@00_l=00038`00010000=000009`0>@003
od1000]0:P000d0000210003o`0000<0000900;o1P000ol0000I00038`0001H00_l;00038`000100
00=000009`0>@003od1000]0:P000d0000210003o`0000<0000A0003o`0001T000<S00006002o`P0
00<S00004@000d00000X00e000?o@4002d0Z0003@000084000?o00000`00014000?o00006P000b<0
000I00;o1P000b<0000A0003@00002P03D000om0@00;@2X000=00000P@000ol0000300004@000ol0
000J00038`0001/00_l400038`00014000=00000:00=@003od1000Y0:`000d0000210003o`0000<0
000A0003o`0001X000<S00007@02o`0302<001<000=00000:@0:@004od3oo`]0:`000d0000210003
o`0000<0000A0003o`0001/000<S00007P000olS000C0003@00002T02d02o`]0;0000d0000210003
o`0000<0000A00;o70000b<0000O00;o4`000d00000Z00Y00_l;@2`000=00000P002o`D0000A0003
o`0001`000<S00007P0012<0ool60003o`0000T000=00000:P08@004od3oo`U0;0000d0000220003
o`0000<0000A0003o`0001`000<S000070028`@00_l40003o`0000T000=00000;008@003od1000M0
;@000d0000220003o`0000<0000A0003o`0001d000<S00006P000b<0000600;o0`000ol0000300;o
0`000d00000]00E000?o@?l0240^0003@000088000?o00000`00014000?o00007P028aT000<S0000
2@02o`8000?o00000`001Ol00010030014000om0o`06@30000=00000PP000ol0000300004@000ol0
000P00038`0001D000<S00003003o`D000Go0000@00c00Co0d0c0003@000088000?o00000`000140
00?o00008@028a@000<S00003`02o`@00_l20003@00002l00]03o`K@<@000d0000220003o`0000<0
000A0003o`0002<000<S000040000b<0000:00Wo0`02o`<000=00000:P05d005om3od?l02]0[0003
@00008<000?o00000`00014000?o000090038`/012<H00Co0P000d00000W00S@00?od?l00]000oo@
d00:d2P000=00000P`000ol0000300004@000ol0000V00@S1P028b8000=000009@0:d003om3o00;@
00?od=002m0W0003@00008<000?o00000`0001400_lZ00LS9@000d00000S00[@00Cod=3o0m000oo@
d00=d2<000=00000P`02o`D0000A0003o`0002`00R<W0003@00002403m000oo@d00Cd24000=00000
Q0000ol0000300004@000ol0000^008S9P000d00000M01;@00?od=005=0O0003@00008D000?o0000
0`00014000?o0000<0028b@000=00000700Dd003om3@01C@7P000d0000250003o`0000<0000A0003
o`0003800R<R0003@00001/05M000oo@d00Ed1d000=00000Q@000ol0000300004@000ol0000d00<S
80000d00000J01G@00?od=005M0L0003@00008H000?o00000`00014000?o0000=`028ah000=00000
6@0Fd003om3@01K@6`000d0000260003o`0000<0000A0003o`0003T00R<M0003@00001L05m000oo@
d00Gd1T000=00000Q`000ol0000300004@000ol0000k008S70000d00000E01S@00?od=006=0H0003
@00008L000?o00000`0001400_ln00<S6@000d00000D01W@00?od=006M0F0003@00008L00_l50000
4@000ol00010008S60000d00000C01W@00?od=006M0E0003@00008T000?o00000`00014000?o0000
@P028aH000=000004P0Jd003om3@01[@50000d0000290003o`0000<0000A0003o`0004@00R<E0003
@00001006m000oo@d00Kd18000=00000RP000ol0000300004@000ol0001600<S4P000d00000@01_@
00?od=006m0B0003@00008X000?o00000`00014000?o0000B@028a4000=000003P0Ld003om3@01c@
40000d00002;0003o`0000<0000A0003o`0004/00R<@0003@00000`07M000oo@d00Ld0l000=00000
S0000ol0000300004@000ol0001=008S3`000d00000;01g@00?od=007=0>0003@00008d000?o0000
0`00014000?o0000C`028`h000=000002@0Nd003om3@01g@30000d00002>0003o`0000<0000A0003
o`0005400b<<0003@00000P07]000oo@d00Md0/000=00000S`000ol0000300004@02oeD00R<;0003
@00000L07]000oo@d00Md0D00_l30003@00008l00_l500004@000ol0001F008S2P000d00000601o@
00?od=007M050004o`00@9<000?o00000`00014000?o0000F0028`T000=00000100Pd003om3@01g@
1@000ol0@02D0003o`0000<0000A0003o`0005X00b<70003@00000<08=000oo@d00Md0D00_nE0003
o`0000<0000A0003o`0005d00R<60003@00000808=001Oo@d=3o01O@0_l3d0@00_nE0003o`0000<0
000A0003o`0005l00R<50004@000023@00?od?l00_lAd0Co1=03o`<01?nD0003o`0000<0000800?o
1P000ol0001Q008S10000d00000Pd005om3od?l04=0;o`04d?oo@9P000?o00000`0000T000?o0000
1@000ol0001S00<S0P000d3@d00Od003om3@00;o4=0Foi4000?o00000`0000T000?o00001@000ol0
001V008S00<0d=007m001Oo@d=3o00C@;_n50003o`0000<000090003o`0000D00omX00038m3@01o@
2Ol<d0Ko0m0UogL00ol500002@000ol000050003o`0006T0=m04o`?@0_l2d0P09Ol900m?EP000ol0
000300002002o`L000?o0000J@0md003om3@00;@500Uoa5?D@000ol0000300002@000ol000050003
o`0006T0@]0P02Go2Dm=0003o`0000<0000A0003o`0006T0@]0[02Go0P04odD000?o00000`000140
00?o0000JP11d2T03TlPod@000?o00000`00014000?o0000JP11d2L074lDod@000?o00000`000140
00?o0000JP11d2H0:4l9od@000?o00000`00014000?o0000JP10d2H0;4l6od@000?o00000`000140
0_m[043@900_C`Co0dm100;o1@00014000?o0000J`0od280>Dm10003o`0000<0000A0003o`0006/0
?]0R03]?@0000ol0000300004@000ol0001[03k@8@0mCcl000?o00000`00014000?o0000K00md1l0
@Dlm0003o`0000<0000A0003o`0006`0?=0O04=??0000ol0000300004@000ol0001/03c@7`14Cc/0
00?o00000`00014000?o0000K@0jd1l0ADlk0003o`0000<0000A0003o`0006h0>M0N04M?>P000ol0
000300004@000ol0001^03W@7@19CcT000?o00000`0001400_m`03O@7P1:CcL00_l500004@000ol0
001`03G@7P1;CcP000?o00000`00014000?o0000L@0cd1h0CDlg0003o`0000<0000A0003o`000780
<M0N04i?=`000ol0000300004@000ol0001b037@7@1@CcH000?o00000`00014000?o0000L`0_d1h0
D4lf0003o`0000<0000A0003o`0007@0;M0N059?=@000ol0000300004@000ol0001f02[@7`1BCcD0
00?o00000`00014000?o0000M`0Wd240Ddld0003o`0000<0000A00;oN`0Sd240E4lc00;o1@000140
00?o0000O00Od2<0EDlc0003o`0000<0000A0003o`0007d06m0U05I?<`000ol0000300004@000ol0
001n01W@9P1GCc8000?o00000`00014000?o0000P@0Cd2P0F4lb0003o`0000<0000A0003o`0008H0
2M0]05U?<@000ol0000300004@000ol0002k05Y?<@000ol0000300004@000ol0002k05]?<0000ol0
000300004@000ol0002k05]?<0000ol0000300004@000ol0002k05]?<0000ol0000300004@02ok/0
G4l_00;o1@00014000?o0000^P1LCc0000?o00000`00014000?o0000^P1MCbl000?o00000`000140
00?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000^@1NCbl0
00?o00000`0000L01Ol50003o`000;T0GTl_0003o`0000<000080004o`00o`D000?o0000^@1NCbl0
00?o00000`0000T000?o00001@000ol0002i05i?;`000ol0000300002P000ol0000400?o^@0_C`;o
;Dl]00?o1@0000L000Go0000o`050003o`000;T0;dl01?m?ool[Cbl000?o00000`0000L000Go0000
o`050003o`000;T0;Tl00om?C`02C`;o:Dl_0003o`0000<0000800?o1P000ol0002i02i?00?oCdl0
14l00om?C`0VCbl000?o00000`00014000?o0000^@0]C`03odoo00;o14l2obI?;`000ol000030000
4@000ol0002i02e?00GoCdm?o`06C`;o94l_0003o`0000<0000A0003o`000;T0;4l00om?C`03o`Q?
0_lRCbl000?o00000`00014000?o0000^P0ZC`05odm?Col034l2ob1?;`000ol0000300004@000ol0
002j02Y?00CoCdm?0ol<C`;o7Tl_0003o`0000<0000A00;o^`0YC`03odm?01=?00?oCdl06dl^00;o
1@00014000?o0000^P0YC`03odm?01A?0_lJCc0000?o00000`00014000?o0000^`0WC`03odm?01M?
0_l4C`03odm?015?<0000ol0000300004@000ol0002k02M?00?oCdl06Dl2o`9?00?oCdl04Dl`0003
o`0000<0000A0003o`000;/09Tl00om?C`0LC`;o00=?odl04Dl`0003o`0000<0000A0003o`000;/0
9Tl00om?C`0NC`03odoo015?<0000ol0000300004@000ol0002k02E?00?oCdl084l3o`m?<@000ol0
000300004@000ol0002l02=?00?oCdl08dl2o`i?<@000ol0000300004@000ol0002l02=?00?oCdl0
7Dl9o`a?<P000ol0000300004@000ol0002m025?00?oCdl0<dlb0003o`0000<0000A00;o_P0QC`03
odm?039?<P02o`D0000A0003o`000;h07dl00om?C`0cCc<000?o00000`00014000?o0000_P0OC`03
odm?02I?00CoCdoo24ld0003o`0000<0000A0003o`000;l07Dl00om?C`0XC`;o2Dld0003o`0000<0
000A0003o`000;l064l00om?C`02C`03odm?02Q?0_l8CcD000?o00000`00014000?o0000`00GC`05
odm?Col0:Tl01?m?Col7CcD000?o00000`00014000?o0000`00GC`05odm?Col0=4lf0003o`0000<0
000A0003o`000<405Tl01Om?Com?00;o<Tlf0003o`0000<0000A0003o`000<805Dl01Om?odoo03=?
=`000ol0000300004@02ol@054l01?m?ooldCcH00_l500004@000ol0003301A?0oldCcP000?o0000
0`00014000?o0000a00CC`;o=4li0003o`0000<0000A0003o`000<D04Tl00om?C`0bCcX000?o0000
0`00014000?o0000aP16CcX000?o00000`00014000?o0000aP0@C`;o<dlk0003o`0000<0000A0003
o`000<L044l00om?C`0`Cc`000?o00000`00014000?o0000b@0>C`03odm?02i??P000ol000030000
4@000ol0003:00e?0_l^Ccl000?o00000`00014000?o0000b`0<C`;o;Dm00003o`0000<0000A00;o
cP09C`Co:Tm100;o1@00014000?o0000c`0dCd<000?o00000`00014000?o0000d00bCd@000?o0000
0`00014000?o0000d@0`CdD000?o00000`00014000?o0000d`0/CdL000?o00000`00014000?o0000
e@0GC`;o3Tm:0003o`0000<0000800?o1P000ol0003G01M?0_l:Cd`000?o00000`0000L000Go0000
o`050003o`000=T05dl00om?C`05Cdh000?o00000`0000/000?o00000`000ol0003N01=?0_l00dl0
001@0003o`0000<0000900;o1P03okT0S_l500002`000ol000030003o`000:4004nOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenO00;o00eOWenOGimOWenOGimO04L000?o00000`0000L000Go0000o`050003o`000:40
05jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOA`000ol0000300002003o`H000?o0000
X@00<YmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO0_l069mO
WenOGimOWenOGimOWenOGimOWenOG`;o012OGimOWonOGomOWenOGimOA`000ol0000300004@000ol0
002Q001DWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWonOoimO
WenOGimOWenOGimOWenOGimOWenOoimOWenOGimO0_l029mOWenOGimOA`000ol0000300004@000ol0
002Q000aWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooW`03o`0P
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWel2o`08WenOGimOWem70003o`0000<0000A0003
o`000:4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOoimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGomOWenOGimOA`000ol0000300004@000ol0
002Q000bWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWel2o`0Z
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA`000ol0000300004@000ol0
002Q001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdL000?o00000`0001400_nR001N
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdH00_l500004@000ol0002Q001NWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGdL000?o00000`00014000?o0000X@00GYmOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWem70003o`0000<0000A0003o`000:4005jOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOA`000ol0000300004@000ol0002Q001NWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGdL000?o00000`00014000?o0000X@00GYmOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWem70003o`0000<0000A0003o`000:4005jOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOA`000ol0000300004@000ol0002Q001NWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGdL000?o00000`00014000?o0000X@00GYmOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWem70003o`0000<0000A0003o`000:4005jOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOA`000ol0000300004@02oj8005jOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOAP02o`D0000A0003o`000=0000?o0000L`000ol0000300004@000ol0003@0003o`0007<0
00?o00000`00014000?o0000d0000ol0001c0003o`0000<0000A0003o`000=0000?o0000L`000ol0
000300004@000ol0003@0003o`0007<000?o00000`00014000?o0000d0000ol0001c0003o`0000<0
000A0003o`000=0000?o0000L`000ol0000300004@000ol0003@0003o`0007<000?o00000`000140
0_o=0005o`000?l00P000ol0001_00;o1@00014000?o0000c0001Ol0003o008000?o0000L0000ol0
000300004@000ol0003=0006o`00o`3oL`000ol0000300004@000ol0003=0006o`00o`3oL`000ol0
000300004@000ol0003>0004o`3oog@000?o00000`00014000?o0000c`03og@000?o00000`000140
00?o0000c`03og@000?o00000`00014000?o0000d0000ol0001c0003o`0000<0000A0003o`000=40
0_mc0003o`0000<0000A0003o`000=8000?o0000L@000ol0000300004@02om<000?o0000L002o`D0
000A0003o`000=800_mb0003o`0000<0000A0003o`000=800_mb0003o`0000<0000A0003o`000=40
1?ma0003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0000T0
0ol50003o`000?l0A`000ol0000300002P000ol000040003o`000?l0A`000ol0000300001`05o`D0
00?o0000o`170003o`0000<000070004o`00o`H00ooo04D00ol5000020000ol0o`060003o`000?l0
A`000ol0000300002@02o`H000?o0000o`170003o`0000<0000:0003o`0000@000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`0000P00ol60003o`000?l0A`000ol0000300001`001Ol0003o00D000?o0000
;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol000030000
2`000ol000030003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003
o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o0000
1`000ol000060003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003
o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o0000
1`000ol000060003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000030000
2`000ol000030?ooBol500001`04ool0EP0000L000?o0000o`1G00001`05ool0E@000?l0H@000?l0
H@000001

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00001<000Co003o?P000d00002=0003o`0000<0000A0003
o`0004X00R<A0003@00001D00_m00003@00008`000?o00000`00014000?o0000B0028a8000=00000
5P02od4000=00000R`000ol0000300004@000ol0001500<S4`000d00000F0004o`00od4000=00000
RP000ol0000300004@000ol00013008S5P000d00001K0003@00008X000?o00000`00014000?o0000
@@028aL000=00000G@000d0000290003o`0000<0000A0003o`0003l00R<I0003@00001T00_m20003
@00008T000?o00000`0001400_lm00<S6`000d00000I0004o`3oob/00_lD0003@00008L00_l50000
4@000ol0000j008S7@000d00000J00;o0P000ol0000Y0003o`0001<000=00000Q`000ol000030000
4@000ol0000h008S7`000d00000J0003o`3o00800_lY0003o`0001<000=00000Q`000ol000030000
4@000ol0000f008S80000d00000K0003o`3o00@000?o00009P02oaD000=00000QP000ol000030000
4@000ol0000c00<S8@000d00000M0003o`3o02`00_lE0003@00008H000?o00000`00014000?o0000
<@028b@000=000007@001?l00?lZ00Co50000d0000260003o`0000<0000A0003o`0002l00R<U0003
@00001h000Co003o@`000d0000250003o`0000<0000A0003o`0002d00R<W0003@00001h000Go0000
o`120003@00008D000?o00000`00014000?o0000:`028bP000=0000090000ol0000T00Go5`000d00
00240003o`0000<0000A00;o:@098b@000=000009@000ol0000O00Co0P000ol0o`0G0003@00008<0
0_l500004@000ol0000U00@S20048b0000=000009@000ol0000S00;o00<0o`005`000d0000240003
o`0000<0000A0003o`0002@00R<?00038`0001`000=000009`000ol0000Q0005o`000?l06@000d00
00230003o`0000<0000A0003o`0002800R<B008S70000d00000X0003o`0001h00_l30003o`0001P0
00=00000P`000ol0000300004@000ol0000Q00038`0001@000<S000060000d00000Y0003o`0001d0
00?o00000P000ol0000J0003@000088000?o00000`00014000?o000080000b<0000E00038`0001P0
00=00000:P000ol0000K0003o`0000<000?o00006P000d0000220003o`0000<0000A0003o`0001l0
00<S00005`000b<0000G0003@00002/000?o00000`09@0`00_l50003o`0001/000=00000PP000ol0
000300004@000ol0000N00038`0001T00R<G0003@00002/000Co00003D090003o`0002<000=00000
PP000ol0000300004@000ol0000M00038`0001`000<S00001`05o`P000=00000;0000om0@00>@0H0
0_lV0003@000088000?o00000`00014000?o000070000b<0000M00038`0000`01?l40003@00002/0
0T000om0@00>@0@000?o00009P000d0000220003o`0000<0000A00;o7@000b<0000N00038`0000T0
0ol00`3o00030003@00002/00d000om0@00?@0030?oo02X000=00000P002o`D0000A0003o`0001/0
00<S00007`000b<0000500Co0`002?l0003o043o:`05@003od1000i000?o0000:P000d0000210003
o`0000<0000A0003o`0001/000<S00007`000b<0000200?o1P000ol0000300;o;006@003od1000]0
0_l00d00000Z0003@000084000?o00000`00014000?o00006P000b<0000Q00048oooo`P000?o0000
1002ob/024000om0@003o`I000Co@410;0000d0000210003o`0000<0000A0003o`0001X000<S0000
7P04o`X000?o000010001?l0@?lY00U000?o@4000T000om0@003@003od1000=0:`000d0000210003
o`0000<0000A0003o`0001X000<S00006`03o`<000<S00001`000ol000070003@00002P02T001?m0
@?l4@0;o1d0Z0003@000084000?o00000`0000T00_l60003o`0001T000<S00006004o`H000<S0000
4@000d00000W00a000Co@43o0T000om0@007@2X000=00000P@000ol00003000020001?l00?l50003
o`0001T000<S00005@03o`/000<S000040000d00000W00a01_l:@2X000=00000P@000ol000030000
20001?l00?l50003o`0001T000<S00004P03o`h000<S000040000d00000W00e000?o@?l0340Z0003
@000084000?o00000`0000P000Co003o1@03oaT000<S0000401Oo`e0:P000d00001o00?o1@0000P0
00Co003o1@000ol0000I00038`00010000?o00000ol=00038`00010000=000009`0>@003od1000]0
:P000d0000210003o`0000<000080004o`00o`D000?o00006@000b<0000@0005o`000?l03P000b<0
000@0003@00002L03T000om0@00;@2X000=00000P@000ol0000300002@02o`H000?o00006@000b<0
000A0005o`000?l03@000b<0000@0003@00002L03T000om0@00;@2X000=00000P@000ol000030000
4@000ol0000I00038`00014000Go0000o`0<00038`00014000=00000:00=@003od1000]0:P000d00
00210003o`0000<0000A0003o`0001X000<S000040000ol0o`02o``000<S00004@000d00000X00e0
00?o@4002d0Z0003@000084000?o00000`00014000?o00006P000b<0000A0003o`0000d000<S0000
4@000d00000X00e000?o@4002T0[0003@000084000?o00000`00014000?o00006P000b<0000A0003
o`0000`000<S00004P000d00000Y00I000Co@43o0T000om0@00:@2/000=00000P@000ol000030000
4@000ol0000K00038`00010000?o000030000b<0000B0003@00002T01d02o`=000?o@4002D0/0003
@000084000?o00000`0001400_lL00038`00014000?o00002`000b<0000B0003@00002X01T02o`=0
00?o@4002D0/0003@00008000_l500004@000ol0000L00038`00010000?o00002`000b<0000C0003
@00002X014001?m0@?l2@003od1000Q0;0000d0000220003o`0000<0000A0003o`0001`000<S0000
40000ol00009008S5P000d00000/00Q000?o@4001d0]0003@000088000?o00000`00014000?o0000
7@000b<0000?0003o`0000P000<S00005P000d00000]0003@?m000A000?o@4001T0^0003@0000880
00?o00000`00014000?o00007P028a0000?o00001P000b<0000G0003@00002h000?o@4000d000om0
@004@30000=00000PP000ol0000300004@000ol0000P00038`0000d000?o00001@000b<0000H0003
@00002d00ol01@10@43o00=0<`000d0000220003o`0000<0000A0003o`0002400R<=0003o`0000@0
00<S00006@000d00000]00?o2]0a0003@000088000?o00000`00014000?o00008`000b<0000;0003
o`00008000<S00006`000d00000Z00;@00Cod?oo3]0[0003@00008<000?o00000`00014000?o0000
90038`X000?o8b<00R<N0003@00002L01=001_o@d?o@oa3@:0000d0000230003o`0000<0000A0003
o`0002H012<600038ol0024000=000009@06d006om3@om3o4M0W0003@00008<000?o00000`000140
0_lZ00LS00<0o`008P000d00000S00O@00Cod=3o0]000oo@d00Ad2<000=00000P`02o`D0000A0003
o`0002`00R<40003o`00020000=000008@08d005om3@d?l06=0Q0003@00008@000?o00000`000140
00?o0000;P028`8000?o00008@000d00000M00o@00?od=005m0O0003@00008D000?o00000`000140
00?o0000<0028`03o`00024000=00000700Ad003om3@01O@7P000d0000250003o`0000<0000A0003
o`00038000<So`008@000d00000K01;@00?od=006=0M0003@00008D000?o00000`00014000?o0000
<`001?lS8b<P0003@00001X04]000oo@d00Hd1`000=00000QP000ol0000300004@000ol0000c0004
o`00008S7P000d00000I01?@00?od=006M0K0003@00008H000?o00000`00014000?o0000=0001Ol0
0?l0008S7@000d00000G01C@00?od=006]0I0003@00008L000?o00000`00014000?o0000=0001?l0
0?l3008S70000d00000E01G@00?od=006m0H0003@00008L000?o00000`0001400_la0005o`000?l0
0P000ol0000300<S6@000d00000D01O@00?od=006m0F0003@00008L00_l500004@000ol0000a0004
o`00o`8000?o00001P028aP000=000004`0Gd003om3@01_@5@000d0000290003o`0000<0000A0003
o`00038000Ko003o0?l:008S5P000d00000B01S@00?od=007=0D0003@00008T000?o00000`000140
00?o0000<`001?l0ool=008S5@000d00000@01W@00?od=007M0B0003@00008X000?o00000`000140
00?o0000=003o`l00b<B0003@00001006M000oo@d00Md18000=00000RP000ol0000300004@000ol0
000e00Co40028a4000=000003P0Kd003om3@01g@1@02o`T000=00000R`000ol0000300004@000ol0
000f0003o`3o01800R<@0003@00000`07=000oo@d00Md0H000?o00001P000d00002<0003o`0000<0
000A0003o`0003P000?o00004P028`l000=000002`0Ld003om3@01g@1P000ol000050003@00008d0
00?o00000`00014000?o0000>002oaD00R<>0003@00000T07M000oo@d00Nd0D00_l50003@00008h0
00?o00000`00014000?o0000>002oaL00b<<0003@00000P07M000oo@d00Nd0D00_l40003@00008l0
00?o00000`0001400_lh00Co6@028`/000=000001`0Md003om3@01[@0_l2d0@01?l20003@00008l0
0_l500004@000ol0001F008S2P000d00000601k@00?od=006m03o`P000=00000T@000ol000030000
4@000ol0001H008S2@000d00000401o@00?od=004m04o`O@0ol40003@000098000?o00000`000140
00?o0000FP038`L000=000000`0Od003om3@01;@1_l6d0Co0P000d00002C0003o`0000<0000A0003
o`0005d00R<60003@00000807m001Oo@d=3o013@3_l30003@00009@000?o00000`00014000?o0000
G`028`D000A000007m000oo@o`02oa3@4onE0003o`0000<0000800?o1P000ol0001Q008S10000d00
000Od005om3od?l02m0Roh/000?o00000`0000T000?o00001@000ol0001S00<S0P000d3@d00Od004
om3oo`G@1_l6d0Co0m0Noh8000?o00000`0000T000?o00001@000ol0001V008S00<0d=007m000oo@
d006oaS@00A000007_mi0003o`0000<000090003o`0000D00omX00038m3@01o@0olNd0h07_m]00?o
1@0000T000?o00001@000ol0001Y04;@5`0No`0304m?00e?EP000ol0000300002002o`L000?o0000
J@12d2007ol;Ce4000?o00000`0000T000?o00001@000ol0001Y04;@:P0No`I?C@000ol000030000
4@000ol0001Y04;@:`08Cako00<0ool00_m50003o`0000<0000A0003o`0006X0@M0Y01A?6_m40003
o`0000<0000A0003o`0006X0@M0W01m?4Om40003o`0000<0000A0003o`0006X0@M0V02U?2?m40003
o`0000<0000A0003o`0006X0@=0V02a?1_m40003o`0000<0000A00;oJ`10d2@0;dl4o`=?@@02o`D0
000A0003o`0006/0?m0R03U?@@000ol0000300004@000ol0001[03k@8P0kCd0000?o00000`000140
00?o0000J`0nd240?Dlo0003o`0000<0000A0003o`0006`0?M0O045??@000ol0000300004@000ol0
001/03c@7`13Cc`000?o00000`00014000?o0000K00ld1l0A4lk0003o`0000<0000A0003o`0006d0
>]0O04E?>`000ol0000300004@000ol0001^03W@7P17CcX000?o00000`00014000?o0000KP0id1d0
BDli0003o`0000<0000A00;oL00gd1h0BTlg00;o1@00014000?o0000L00ed1h0Bdlh0003o`0000<0
000A0003o`000740<m0N04e?=`000ol0000300004@000ol0001b037@7P1>CcL000?o00000`000140
00?o0000LP0ad1d0D4lf0003o`0000<0000A0003o`0007<0;m0N051?=P000ol0000300004@000ol0
001d02g@7P1BCcD000?o00000`00014000?o0000MP0Zd1l0DTle0003o`0000<0000A0003o`0007L0
9m0Q05=?=0000ol0000300004@02og/08m0Q05A?<`02o`D0000A0003o`0007`07m0S05E?<`000ol0
000300004@000ol0001m01_@9@1FCc<000?o00000`00014000?o0000OP0Id2H0Edlb0003o`0000<0
000A0003o`0008404m0X05Q?<P000ol0000300004@000ol0002600W@;@1ICc4000?o00000`000140
00?o0000^`1JCc4000?o00000`00014000?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc00
00?o00000`00014000?o0000^`1KCc0000?o00000`0001400_nk05a?;`02o`D0000A0003o`000;X0
G4l`0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0
000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;T0GTl_0003o`0000<0000700Go1@000ol0
002i05i?;`000ol00003000020001?l00?l50003o`000;T0GTl_0003o`0000<000090003o`0000D0
00?o0000^@1NCbl000?o00000`0000X000?o00001003okT0;dl2obe?;@03o`D000070005o`000?l0
1@000ol0002i02m?00CoCooo:dl_0003o`0000<000070005o`000?l01@000ol0002i02i?00?oCdl0
0Tl2obU?;`000ol0000300002003o`H000?o0000^@0^C`03odm?00A?00?oCdl09Tl_0003o`0000<0
000A0003o`000;T0;Dl00om?o`02o`A?0_lVCbl000?o00000`00014000?o0000^@0]C`05odm?Col0
1Tl2obA?;`000ol0000300004@000ol0002i02a?00?oCdl00ol8C`;o8Tl_0003o`0000<0000A0003
o`000;X0:Tl01Om?Cdoo00a?0_lPCbl000?o00000`00014000?o0000^P0ZC`04odm?C`?o34l2oai?
;`000ol0000300004@02ok/0:Dl00om?C`0CC`03odm?01]?;P02o`D0000A0003o`000;X0:Dl00om?
C`0DC`;o1Tl00om?C`0ACc0000?o00000`00014000?o0000^`0WC`03odm?01M?0_l4C`03odm?015?
<0000ol0000300004@000ol0002k02M?00?oCdl06Dl2o`=?00?oCdl044l`0003o`0000<0000A0003
o`000;/09Tl00om?C`0LC`;o0Tl00om?C`0?Cc0000?o00000`00014000?o0000^`0VC`03odm?01i?
00CoCdoo44l`0003o`0000<0000A0003o`000;/09Dl00om?C`0PC`?o3dla0003o`0000<0000A0003
o`000;`08dl00om?C`0SC`;o3Tla0003o`0000<0000A0003o`000;`08dl00om?C`0MC`Wo34lb0003
o`0000<0000A0003o`000;d08Dl00om?C`0cCc8000?o00000`0001400_nn025?00?oCdl0<Tlb00;o
1@00014000?o0000_P0OC`03odm?03=?<`000ol0000300004@000ol0002n01m?00?oCdl09Tl01?m?
Col8Cc@000?o00000`00014000?o0000_`0MC`03odm?02Q?0_l9Cc@000?o00000`00014000?o0000
_`0HC`03odm?009?00?oCdl0:4l2o`Q?=@000ol0000300004@000ol0003001M?00GoCdm?o`0ZC`04
odm?o`M?=@000ol0000300004@000ol0003001M?00GoCdm?o`0dCcH000?o00000`00014000?o0000
`@0FC`04odm?o`9?0_laCcH000?o00000`00014000?o0000`P0EC`03odoo009?00?oCdl0<4lg0003
o`0000<0000A00;oa00DC`03odoo00;o<dlf00;o1@00014000?o0000``0DC`?o=4lh0003o`0000<0
000A0003o`000<@04dl2ocA?>@000ol0000300004@000ol00035019?00?oCdl0<Tlj0003o`0000<0
000A0003o`000<H0ATlj0003o`0000<0000A0003o`000<H044l2oc=?>`000ol0000300004@000ol0
0037011?00?oCdl0<4ll0003o`0000<0000A0003o`000<T03Tl00om?C`0^Cch000?o00000`000140
00?o0000bP0=C`;o;Tlo0003o`0000<0000A0003o`000</034l2obe?@0000ol0000300004@02olh0
2Dl4obY?@@02o`D0000A0003o`000<l0=4m30003o`0000<0000A0003o`000=00<Tm40003o`0000<0
000A0003o`000=40<4m50003o`0000<0000A0003o`000=<0;4m70003o`0000<0000A0003o`000=D0
64l2o`e?BP000ol0000300002003o`H000?o0000e`0HC`;o2Dm<0003o`0000<000070005o`000?l0
1@000ol0003I01Q?00?oCdl014m>0003o`0000<0000;0003o`0000<000?o0000gP0DC`;oDP000ol0
000300002@02o`H00oni08ko1@0000/000?o00000`000ol0002R001?GimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
G`02o`0=WenOGimOWenOGimOW`160003o`0000<000070005o`000?l01@000ol0002R001NGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOoimOWenOGimOWenOGimOWdH000?o00000`0000P00ol60003o`000:80039OWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOW`;o01QOWenOGimOWenO
GimOWenOGimOWenOGil2o`0@GimOWeooGiooWenOGimOWdH000?o00000`00014000?o0000XP00E5nO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoeooGomOWenOGimOWenO
GimOWenOGimOWenOGomOWenOGimOW`;o00QOWenOGimOWdH000?o00000`00014000?o0000XP00<EnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoel00ol085nOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenO0_l025nOGimOWenOAP000ol0000300004@000ol0002R001N
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGomOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWeooGiooWenOGimOWdH000?o00000`00014000?o0000XP00<UnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO0_l0:UnOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdH000?o00000`00014000?o0000XP00GUnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim60003o`0000<0000A00;oX`00GUnOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGim500;o1@00014000?o0000XP00GUnOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGim60003o`0000<0000A0003o`000:8005iOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOAP000ol0000300004@000ol0002R001NGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWdH000?o00000`00014000?o0000XP00GUnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGim60003o`0000<0000A0003o`000:8005iOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOAP000ol0000300004@000ol0002R001NGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWdH000?o00000`00014000?o0000XP00GUnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGim60003o`0000<0000A0003o`000:8005iOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOAP000ol0000300004@000ol0002R001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWdH000?o00000`0001400_nS001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdD0
0_l500004@000ol0003A0003o`00078000?o00000`00014000?o0000d@000ol0001b0003o`0000<0
000A0003o`000=4000?o0000LP000ol0000300004@000ol0003A0003o`00078000?o00000`000140
00?o0000d@000ol0001b0003o`0000<0000A0003o`000=4000?o0000LP000ol0000300004@000ol0
003A0003o`00078000?o00000`00014000?o0000d@000ol0001b0003o`0000<0000A00;ocP001Ol0
003o008000?o0000KP02o`D0000A0003o`000<d000Go0000o`020003o`0006l000?o00000`000140
00?o0000cP001_l00?l0og8000?o00000`00014000?o0000cP001_l00?l0og8000?o00000`000140
00?o0000c`001?l0oomc0003o`0000<0000A0003o`000=000omc0003o`0000<0000A0003o`000=00
0omc0003o`0000<0000A0003o`000=4000?o0000LP000ol0000300004@000ol0003B00;oLP000ol0
000300004@000ol0003C0003o`00070000?o00000`0001400_oD0003o`0006l00_l500004@000ol0
003C00;oL@000ol0000300004@000ol0003C00;oL@000ol0000300004@000ol0003B00CoL0000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000900?o1@000ol0
003o04L000?o00000`0000X000?o000010000ol0003o04L000?o00000`0000L01Ol50003o`000?l0
A`000ol0000300001`001?l00?l600?oo`1500?o1@0000P000?o0?l01P000ol0003o04L000?o0000
0`0000T00_l60003o`000?l0A`000ol0000300002P000ol000040003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o
1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000800?o1P000ol0003o04L000?o00000`0000L000Go0000o`050003o`0002`000?o0000
;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`000?o00000`0000/000?o0000
0`000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol000070003
o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003o`0000L000?o0000
1P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol000070003
o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003o`0000L000?o0000
1P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00000`0000/000?o0000
0`3ood_o1@0000L01?oo05H000070003o`000?l0E`0000L01Ooo05D0003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00000I0004
o`00oc0000=00000T@000ol0000300004@02oe@00R<<0003@00001/00_lb0003@00008l00_l50000
4@000ol0001@00<S3@000d00000L00;o<`000d00002?0003o`0000<0000A0003o`0004h00R<?0003
@00001`000Co003o<`000d00002>0003o`0000<0000A0003o`0004`00R<@0003@00005D000=00000
S@000ol0000300004@000ol0001:008S4@000d00001G0003@00008`000?o00000`00014000?o0000
B0028a8000=000007`02ocP000=00000R`000ol0000300004@000ol0001500<S4`000d00000P0003
o`3o03P000=00000RP000ol0000300004@000ol00013008S5P000d00000P00;o00<0o`00=P000d00
002:0003o`0000<0000A0003o`0004400R<G0003@00002400_l20003o`0003D000=00000R@000ol0
000300004@000ol0000o008S6@000d00000Q00;o0`000ol0000d0003@00008T000?o00000`000140
0_lm00<S6`000d00000P0004o`00o`<000?o0000=0000d00002700;o1@00014000?o0000>P028ad0
00=000008@001?l00?lk0003@00008L000?o00000`00014000?o0000>0028al000=000008@001?l0
0?lk0003@00008L000?o00000`00014000?o0000=P028b0000=000008P001Ol0003o03/000=00000
QP000ol0000300004@000ol0000c00<S8@000d00000W0003o`0003T000=00000QP000ol000030000
4@000ol0000a008S90000d00000W0003o`0003T000=00000QP000ol0000300004@000ol0000_008S
9@000d00000Y0003o`0003T000=00000Q@000ol0000300004@000ol0000]008S9`000d00000Y0003
o`0003T000=00000Q@000ol0000300004@000ol0000[008S:0000d00000[0003o`0003T000=00000
Q0000ol0000300004@02obT02B<T0003@00002/000?o00009@02oa8000=00000P`02o`D0000A0003
o`0002D012<800@S80000d00000[0003o`0002H000?o000040000d0000240003o`0000<0000A0003
o`0002@00R<?00038`0001`000=00000;@000ol0000U0003o`00014000=00000P`000ol000030000
4@000ol0000R008S4P028a`000=00000;@000ol0000U00;o4P000d0000230003o`0000<0000A0003
o`00024000<S000050000b<0000H0003@00002h000?o00009@02oa<000=00000PP000ol000030000
4@000ol0000P00038`0001D000<S000060000d00000_0003o`0002<01?lB0003@000088000?o0000
0`00014000?o00007`000b<0000G00038`0001L000=00000;`000ol0@008@1<01OlI0003@0000880
00?o00000`00014000?o00007P000b<0000I008S5`000d00000_0003od1000Y05P04oaD000=00000
PP000ol0000300004@000ol0000M00038`0001`000<S000050000d00000/00A000?o@4002T0D00?o
00<0o`0050000d0000220003o`0000<0000A0003o`0001`000<S00007@000b<0000D0003@00002/0
1D000om0@00;@1000ol30003o`0001@000=00000PP000ol0000300004@02oad000<S00007P000b<0
000B0003@00002/01d000om0@00;@0`00ol50003o`0001H000=00000P002o`D0000A0003o`0001/0
00<S00007`000b<0000B0003@00002X024000om0@00;@0X00_l70003o`0001L000=00000P@000ol0
000300004@000ol0000K00038`0001l000<S00004P000d00000Z00Q000?o@400340600?o20000ol0
000H0003@000084000?o00000`00014000?o00006P000b<0000Q00038`00014000=00000:@0:@003
od1000?o240300?o2P000ol0000I0003@000084000?o00000`00014000?o00006P000b<0000Q0003
8`00014000=00000:00;@003od10009000?o@4001T03obT000=00000P@000ol0000300004@000ol0
000J00038`00024000<S00004@000d00000X00]000Go@410o`07@0;o0T0Z0003@000084000?o0000
0`0000T00_l60003o`0001T000<S00008P000b<0000A0003@00002L03D001Om0@43o00=00ol4@2X0
00=00000P@000ol00003000020001?l00?l50003o`0001T000<S00008`000b<0000@0003@00002L0
3D000om0o`05o`M0:P000d0000210003o`0000<000080004o`00o`D000?o00006@000b<0000S0003
8`00010000=000009`0=@003od3o00;o2T0Z0003@000084000?o00000`0000P000Co003o1@03oaT0
00<S0000401Oo`e0:P000d00001o00?o1@0000P000Co003o1@000ol0000I00038`00010000Co0?oo
3`000b<0000@0003@00002L03T000om0@00;@2X000=00000P@000ol00003000020001?l00?l50003
o`0001T000<S00003`000ol000020003o`0000`000<S000040000d00000W00i000?o@4002d0Z0003
@000084000?o00000`0000T00_l60003o`0001T000<S00003P000ol0000400;o30000b<0000@0003
@00002L03T000om0@00;@2X000=00000P@000ol0000300004@000ol0000I00038`0000h000?o0?l0
0_l400;o2@000b<0000A0003@00002P03D000om0@00;@2X000=00000P@000ol0000300004@000ol0
000J00038`0000`000Go0000o`070003o`0000H000<S00004@000d00000X00e000?o@4002d0Z0003
@000084000?o00000`00014000?o00006P000b<0000<0003o`00008000?o00001@02o`H000<S0000
4@000d00000X00e000?o@4002T0[0003@000084000?o00000`00014000?o00006P000b<0000;0003
o`0000<000?o00001`02o`<000<S00004P000d00000Y00a000?o@4002T0[0003@000084000?o0000
0`00014000?o00006`000b<000090003o`0000800ol;0004o`008a@000=00000:@001D3o@43o00M0
00?o@4002D0/0003@000084000?o00000`0001400_lL00038`0000T000?o00004@02o`038`000180
00=00000:P000d3oo`08@003od1000U0;0000d00002000;o1@00014000?o000070000b<000070003
o`0001@00_lD0003@00002X00_l8@003od1000Q0;0000d0000220003o`0000<0000A0003o`0001`0
00<S00001`000ol0000B008S0P000ol0000A0003@00002T000Co003o1d000om0@007@2d000=00000
PP000ol0000300004@000ol0000M00038`0000D000?o00004P000b<0000300;o10000ol0000:0003
@00002d01d000om0@006@2h000=00000PP000ol0000300004@000ol0000N008S10000ol0000B0003
8`0000H00_l20003o`0000X000=00000:P001?l00006@003od1000A0<0000d0000220003o`0000<0
000A0003o`00020000DS0000o`0C00038`0000T000Co003o2`000d00000Z0003o`0000@00d001?m0
@40c0003@000088000?o00000`00014000?o00008@028`03o`00014000<S00002`02o`030?l000T0
00=00000:P02o`<02m0a0003@000088000?o00000`00014000?o00008`000ol0000@00038`0000h0
0_l;0003@00002P000Co0?oo4]0[0003@00008<000?o00000`00014000?o00008P000ol08`028`/0
12<C0003o`0000P000=000009`001]3od?o@oaC@:0000d0000230003o`0000<0000A0003o`000240
00?o00000P048`H00R<@00Wo2@000d00000U00?@00?od?l00]000oo@d00Bd2L000=00000P`000ol0
000300004@02ob8000?o00001@078bD000=000008`04d004om3@o`;@00?od=005=0S0003@00008<0
0_l500004@000ol0000P0003o`0000T00R<W0003@00002401M001Oo@d=3o01_@8@000d0000240003
o`0000<0000A0003o`00020000?o00002`028bH000=000007@08d005om3@d?l07=0O0003@00008D0
00?o00000`00014000?o00006P000ol000020003o`0000h00R<G0004o`00o`T000=00000700>d003
om3@01[@7P000d0000250003o`0000<0000A0003o`0001X000Go0000o`0C008S5P02o`X000=00000
6`0?d003om3@01_@7@000d0000250003o`0000<0000A0003o`0001X000Go0000o`0E00<S4`02o`/0
00=000006P0?d003om3@01_@70000d0000260003o`0000<0000A0003o`0001X000Co003o6@028a00
00Co003o2P000d00000I013@00?od=007=0K0003@00008H000?o00000`00014000?o00006P001Ol0
0?l000;o60028ad000=000005`0Bd003om3@01c@6@000d0000270003o`0000<0000A0003o`0001X0
00Go0?l0o`0L008S70000d00000E01?@00?od=007M0H0003@00008L000?o00000`0001400_lK00Co
7`038aT000=00000500Dd003om3@01k@5P000d00002700;o1@00014000?o00006P02ob@00R<H0003
@00001<05M000oo@d00Md0H00_l=0003@00008T000?o00000`00014000?o00006P000ol0000U008S
5P000d00000B01K@00?od=007]060003o`0000/000=00000R@000ol0000300004@000ol00014008S
5@000d00000@01O@00?od=007m050003o`0000X000=00000RP000ol0000300004@000ol0000H00;o
;0038a8000=00000400Gd003om3@01o@1@02o`/000=00000RP000ol0000300004@000ol0000I0003
o`0002d00R<A0003@00000h06M000oo@d00Od0@00_l:0003@00008/000?o00000`00014000?o0000
6@000ol0000_008S40000d00000<01[@00?od=007m0300Co20000d00002<0003o`0000<0000A0003
o`0001T00_lb008S3`000d00000;01[@00?od=006m05o`d000=00000S@000ol0000300004@000ol0
000I00;o=0028`h000=000002@0Ld003om3@01o@1?l80003@00008h000?o00000`00014000?o0000
6004ocD00b<<0003@00000P07=000oo@d00Md0?o00<0o`001`000d00002?0003o`0000<0000A00;o
E@028`/000=000001`0Ld003om3@01G@1?l01=3oool2d0030?l000L000=00000S`02o`D0000A0003
o`0005H00R<:0003@00000H07M000oo@d00Cd0So0m000ol000060003@000094000?o00000`000140
00?o0000F0028`T000=00000100Nd003om3@01?@4?l30003@000098000?o00000`00014000?o0000
FP038`L000=000000`0Nd003om3@00;@00?od=002m0Koi0000?o00000`00014000?o0000G@028`H0
00=000000P0Nd003om3@00?o2]03o`?@7on90003o`0000<0000A0003o`0005l00R<50004@00001o@
00God?o@o`07d0?o1m04o`S@00<0ool05on10003o`0000<0000800?o1P000ol0001Q008S10000d00
000Od003om3@00;o1=03oaK@0P000d00000401WoN@000ol0000300002@000ol000050003o`0006<0
0b<20003@=3@01k@00Kod=3@om03oaW@00<0@0003@0Jog4000?o00000`0000T000?o00001@000ol0
001V008S00<0d=007m000oo@o`02oac@00=000005@0JofT000?o00000`0000T000?o00001@03ofP0
00<Sd=007m02oao@800Joel00ol500002@000ol000050003o`0006T0@]0X01Wo14mF0003o`0000<0
000800;o1`000ol0001Y04;@<00Io`03C`0004l000?o00000`0000T000?o00001@000ol0001Y04;@
;@0;CagoAP000ol0000300004@000ol0001Y04;@:`0DCaOoA@000ol0000300004@000ol0001Z047@
:@0NC`ooA@000ol0000300004@000ol0001Z047@9`0XC`OoA@000ol0000300004@000ol0001Z047@
9P0ZC`KoA@000ol0000300004@000ol0001Z043@9P0/C`Co0Tm40003o`0000<0000A00;oJ`10d2@0
=Tm100;o1@00014000?o0000J`0od280>Dm10003o`0000<0000A0003o`0006/0?]0R03]?@0000ol0
000300004@000ol0001[03k@8@0mCcl000?o00000`00014000?o0000K00md1l0@Dlm0003o`0000<0
000A0003o`0006`0?=0O04=??0000ol0000300004@000ol0001/03c@7`14Cc/000?o00000`000140
00?o0000K@0jd1l0ADlk0003o`0000<0000A0003o`0006h0>M0N04M?>P000ol0000300004@000ol0
001^03W@7@19CcT000?o00000`0001400_m`03O@7P1:CcL00_l500004@000ol0001`03G@7P1;CcP0
00?o00000`00014000?o0000L@0cd1h0CDlg0003o`0000<0000A0003o`000780<M0N04i?=`000ol0
000300004@000ol0001b037@7@1@CcH000?o00000`00014000?o0000L`0_d1h0D4lf0003o`0000<0
000A0003o`0007@0;M0N059?=@000ol0000300004@000ol0001f02[@7`1BCcD000?o00000`000140
00?o0000M`0Wd240Ddld0003o`0000<0000A00;oN`0Sd240E4lc00;o1@00014000?o0000O00Od2<0
EDlc0003o`0000<0000A0003o`0007d06m0U05I?<`000ol0000300004@000ol0001n01W@9P1GCc80
00?o00000`00014000?o0000P@0Cd2P0F4lb0003o`0000<0000A0003o`0008H02M0]05U?<@000ol0
000300004@000ol0002k05Y?<@000ol0000300004@000ol0002k05]?<0000ol0000300004@000ol0
002k05]?<0000ol0000300004@000ol0002k05]?<0000ol0000300004@02ok/0G4l_00;o1@000140
00?o0000^P1LCc0000?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl0
00?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000^@1NCbl000?o00000`0000L0
1Ol50003o`000;T0GTl_0003o`0000<000080004o`00o`D000?o0000^@1NCbl000?o00000`0000T0
00?o00001@000ol0002i05i?;`000ol0000300002P000ol0000400?o^@0_C`;o;Dl]00?o1@0000L0
00Go0000o`050003o`000;T0;dl01?m?ool[Cbl000?o00000`0000L000Go0000o`050003o`000;T0
;Tl00om?C`02C`;o:Dl_0003o`0000<0000800?o1P000ol0002i02i?00?oCdl014l2obM?;`000ol0
000300004@000ol0002i02e?00?oCol00_l5C`;o9Dl_0003o`0000<0000A0003o`000;T0;Dl01Om?
Cdoo00M?0_lSCbl000?o00000`00014000?o0000^@0/C`03odm?00?o2Dl2ob5?;`000ol000030000
4@000ol0002j02]?00CoCdoo3Dl2oam?;`000ol0000300004@000ol0002j02Y?00CoCdm?0ol=C`03
odm?01a?;`000ol0000300004@02ok/0:Tl00om?C`0BC`;o74l^00;o1@00014000?o0000^P0YC`03
odm?01E?0_l6C`03odm?011?<0000ol0000300004@000ol0002k02Q?00?oCdl05dl2o`A?00?oCdl0
44l`0003o`0000<0000A0003o`000;/09dl00om?C`0JC`;o0dl00om?C`0?Cc0000?o00000`000140
00?o0000^`0WC`03odm?01a?0_l2C`03odm?00i?<0000ol0000300004@000ol0002k02I?00?oCdl0
7dl3oa1?<0000ol0000300004@000ol0002k02I?00?oCdl08Dl2o`i?<@000ol0000300004@000ol0
002l02A?00?oCdl074l9o`e?<@000ol0000300004@000ol0002l02=?00?oCdl0<Tlb0003o`0000<0
000A0003o`000;d08Tl00om?C`0bCc8000?o00000`0001400_nn025?00?oCdl0<Tlb00;o1@000140
00?o0000_P0PC`03odm?02E?00CoCdoo2Dlc0003o`0000<0000A0003o`000;h07dl00om?C`0WC`;o
2Dld0003o`0000<0000A0003o`000;l07Tl00om?C`0WC`;o2Dld0003o`0000<0000A0003o`000;l0
6Dl01Om?Cdoo02U?00CoCdoo1dle0003o`0000<0000A0003o`000<0064l01Om?Cdoo03A?=@000ol0
000300004@000ol0003001Q?00CoCdoo=4lf0003o`0000<0000A0003o`000<405dl01?m?ColdCcH0
00?o00000`00014000?o0000`P0FC`03odoo009?0_l`CcL000?o00000`0001400_o401E?00GoCom?
o`0bCcH00_l500004@000ol0003301E?1?lbCcP000?o00000`00014000?o0000a00DC`;o<dli0003
o`0000<0000A0003o`000<D04dl00om?C`0aCcX000?o00000`00014000?o0000aP16CcX000?o0000
0`00014000?o0000aP0AC`;o<Tlk0003o`0000<0000A0003o`000<L04Dl00om?C`0_Cc`000?o0000
0`00014000?o0000b@0?C`03odm?02e??P000ol0000300004@000ol0003:00i?0_l]Ccl000?o0000
0`00014000?o0000b`0=C`;o;4m00003o`0000<0000A00;ocP0:C`Co:Dm100;o1@00014000?o0000
c`0dCd<000?o00000`00014000?o0000d00bCd@000?o00000`00014000?o0000d@0`CdD000?o0000
0`00014000?o0000d`0/CdL000?o00000`00014000?o0000e@0IC`;o34m:0003o`0000<0000800?o
1P000ol0003G01U?0_l8Cd`000?o00000`0000L000Go0000o`050003o`000=T06Dl00om?C`03Cdh0
00?o00000`0000/000?o00000`000ol0003N01E?0_mA0003o`0000<0000900;o1P03okT0S_l50000
2`000ol000030003o`000:<004nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO00;o00eOWenOGimOWenOGimO04D0
00?o00000`0000L000Go0000o`050003o`000:<005jOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimO
WenOGimOA@000ol0000300002003o`H000?o0000X`00<YmOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOoimO0_l069mOWenOGimOWenOGimOWenOGimOWenOG`;o012OGimO
WonOGomOWenOGimOA@000ol0000300004@000ol0002S001DWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWonOoimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimO
0_l029mOWenOGimOA@000ol0000300004@000ol0002S000aWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooW`03o`0PWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
Wel2o`08WenOGimOWem50003o`0000<0000A0003o`000:<005jOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWonOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WonOGomOWenOGimOA@000ol0000300004@000ol0002S000bWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWel2o`0ZWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOA@000ol0000300004@000ol0002S001NWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGdD000?o00000`0001400_nT001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGd@00_l500004@000ol0002S001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdD0
00?o00000`00014000?o0000X`00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem50003
o`0000<0000A0003o`000:<005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA@000ol0
000300004@000ol0002S001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdD000?o0000
0`00014000?o0000X`00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem50003o`0000<0
000A0003o`000:<005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA@000ol000030000
4@000ol0002S001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGioo
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGdD000?o00000`000140
00?o0000X`00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWem50003o`0000<0000A0003
o`000:<005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA@000ol0000300004@02oj@0
05jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOA002o`D0000A0003o`000=8000?o0000
L@000ol0000300004@000ol0003B0003o`00074000?o00000`00014000?o0000dP000ol0001a0003
o`0000<0000A0003o`000=8000?o0000L@000ol0000300004@000ol0003B0003o`00074000?o0000
0`00014000?o0000dP000ol0001a0003o`0000<0000A0003o`000=8000?o0000L@000ol000030000
4@000ol0003B0003o`00074000?o00000`0001400_o?0005o`000?l00P000ol0001]00;o1@000140
00?o0000cP001Ol0003o008000?o0000KP000ol0000300004@000ol0003?0006o`00o`3oL@000ol0
000300004@000ol0003?0006o`00o`3oL@000ol0000300004@000ol0003@0004o`3oog8000?o0000
0`00014000?o0000d@03og8000?o00000`00014000?o0000d@03og8000?o00000`00014000?o0000
dP000ol0001a0003o`0000<0000A0003o`000=<00_ma0003o`0000<0000A0003o`000=@000?o0000
K`000ol0000300004@02omD000?o0000KP02o`D0000A0003o`000=@00_m`0003o`0000<0000A0003
o`000=@00_m`0003o`0000<0000A0003o`000=<01?m_0003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`0000T00ol50003o`000?l0A`000ol0000300002P000ol0
00040003o`000?l0A`000ol0000300001`05o`D000?o0000o`170003o`0000<000070004o`00o`H0
0ooo04D00ol5000020000ol0o`060003o`000?l0A`000ol0000300002@02o`H000?o0000o`170003
o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0000P00ol60003o`000?l0
A`000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0
000/0003o`0002`000?o0000;0000ol0000300002`000ol000030003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol0000300002`000ol000030?ooBol500001`04ool0EP0000L0
00?o0000o`1G00001`05ool0E@000?l0H@000?l0H@000001

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@000028000Co003o9@000d00002B0003o`0000<0000A0003o`0005D00R<;0003
@00002@00_lW0003@000094000?o00000`0001400_mD008S30000d00000U00;o:0000d00002?00;o
1@00014000?o0000D0038`d000=000009@001?l00?lX0003@00008l000?o00000`00014000?o0000
CP028`l000=00000D`000d00002>0003o`0000<0000A0003o`0004`00R<@0003@00002L000?o0000
:`000d00002=0003o`0000<0000A0003o`0004X00R<A0003@00002P000?o0000;0000d00002<0003
o`0000<0000A0003o`0004P00R<B0003@00002P00ol^0003@00008/000?o00000`00014000?o0000
A@038a<000=00000:@03obl000=00000RP000ol0000300004@000ol00013008S5P000d00000X0005
o`3o0?l0;P000d00002:0003o`0000<0000A0003o`0004400R<G0003@00002T000?o0?l00P000ol0
000/0003@00008T000?o00000`00014000?o0000?`028aT000=00000:@000ol0o`020003o`0002`0
00=00000R@000ol0000300004@02ocd00b<K0003@00002P000Co003o0`000ol0000/0003@00008L0
0_l500004@000ol0000j008S7@000d00000/0003o`00034000=00000Q`000ol0000300004@000ol0
000h008S7`000d00000/0003o`00034000=00000Q`000ol0000300004@000ol0000f008S80000d00
000^0003o`00034000=00000QP000ol0000300004@000ol0000c00<S8@000d00000_0003o`000340
00=00000QP000ol0000300004@000ol0000a008S90000d00000_0003o`00034000=00000QP000ol0
000300004@000ol0000_008S9@000d00000`0003o`00038000=00000Q@000ol0000300004@000ol0
000]008S9`000d00000`0003o`00038000=00000Q@000ol0000300004@000ol0000[008S:0000d00
000a0003o`0003<000=00000Q0000ol0000300004@02obT02B<T0003@000034000?o0000<`000d00
002300;o1@00014000?o00009@048`P012<P0003@000034000?o0000<`000d0000240003o`0000<0
000A0003o`0002@00R<?00038`0001`000=00000<P000ol0000d0003@00008<000?o00000`000140
00?o00008P028a800R<L0003@000038000?o0000=0000d0000230003o`0000<0000A0003o`000240
00<S000050000b<0000H0003@00003<000?o0000=@000d0000220003o`0000<0000A0003o`000200
00<S00005@000b<0000H0003@00003<000?o0000=@000d0000220003o`0000<0000A0003o`0001l0
00<S00005`000b<0000G0003@00003400T000om0@004@34000=00000PP000ol0000300004@000ol0
000N00038`0001T00R<G0003@00002l014000om0@006@2l000=00000PP000ol0000300004@000ol0
000M00038`0001`000<S000050000d00000/00M000?o@4001d0^0003@000088000?o00000`000140
00?o000070000b<0000M00038`0001@000=00000:`08@003od1000Q0;@000d0000220003o`0000<0
000A00;o7@000b<0000N00038`00018000=00000:`09@003od1000U06@02oa8000=00000P002o`D0
000A0003o`0001/000<S00007`000b<0000B0003@00002X02d000om0@008@1X000?o000040000d00
00210003o`0000<0000A0003o`0001/000<S00007`000b<0000B0003@00002X02d000om0@009@1T0
00?o000040000d0000210003o`0000<0000A0003o`0001X000<S00008@000b<0000A0003@00002T0
34000om0@009@1T00_lA0003@000084000?o00000`00014000?o00006P000b<0000Q00038`000140
00=00000:00=@003od3o00;o240?00;o1`02oa4000=00000P@000ol0000300004@000ol0000J0003
8`00024000<S00004@000d00000X00e000Go@410o`09@1000ol300Co40000d0000210003o`0000<0
000900;o1P000ol0000I00038`00028000<S00004@000d00000W00i000Co@43o2T0C00;o5@000d00
00210003o`0000<000080004o`00o`D000?o00006@000b<0000S00038`00010000=000009`0>@005
od10@?l02D0<00[o50000d0000210003o`0000<000080004o`00o`D000?o00006@000b<0000S0003
8`00010000=000009`0>@003od3o00;o140Ao`H00_lF0003@000084000?o00000`0000P000Co003o
1@03oaT000<S00003P1Yo`E04@000ol0000F0003@00007l00ol5000020001?l00?l50003o`0001T0
00<S00002@05o`8000?o000040000b<0000@0003@00002L03T000om0@00;@0l00_lI0003@0000840
00?o00000`0000P000Co003o1@000ol0000?00;o20000b<0000400Go1`000ol0000@00038`000100
00=000009`0>@003od1000]03P000ol0000I0003@000084000?o00000`0000T00_l60003o`0000h0
00?o000020000b<0o`04o`P00ol20003o`0000l000<S000040000d00000W00i000?o@4002d0Z0003
@000084000?o00000`00014000?o00003@000ol0000600Go3P001Ol0003o010000<S00004@000d00
000X00e000?o@4002d0Z0003@000084000?o00000`00014000?o000030000ol0000200Go10000b<0
000=0004o`00oa0000<S00004@000d00000X00e000?o@4002d0Z0003@000084000?o00000`000140
00?o00002`06o`T000<S00003@001?l00?l@00038`00014000=00000:00=@003od1000Y0:`000d00
00210003o`0000<0000A0003o`0000X00ol=00038`0000/00ol20003o`0000d000<S00004P000d00
000Y00a000?o@4002T0[0003@000084000?o00000`00014000?o00001002o`L00ol;00038`000100
00?o000030000b<0000B0003@00002T034000om0@009@2`000=00000P@000ol0000300004@02o`H0
00?o00002002o`T000<S000040000ol0000<00038`00018000=000009P001?l00?l;@003od1000U0
;0000d00002000;o1@00014000?o00001@000ol0000D00038`0000l000?o000030000b<0000C0003
@00002H00_l200Y000?o@400240/0003@000088000?o00000`00014000?o00001@02oaD000<S0000
3`000ol0000:008S5P000d00000V00;o1008@003od1000M0;@000d0000220003o`0000<0000A0003
o`0000D00_lF00038`0000h000?o00002@000b<0000F0003@00002D000Co003o1007@003od1000I0
;P000d0000220003o`0000<0000A0003o`0000@01?lF008S3`000ol0000700038`0001L000=00000
;P06@003od1000A0<0000d0000220003o`0000<0000A0003o`00020000<S000030000ol000060003
8`0001P000=00000<@03@004od10@3<000=00000PP000ol0000300004@000ol0000Q008S30000ol0
000500038`0001T000=000009P02o`L02m0a0003@000088000?o00000`00014000?o00008`000b<0
00090003o`0000@000<S00006`000d00000U0003o`3o00805=0[0003@00008<000?o00000`000140
00?o000090038`P000?o000012<N0003@00002D00_l00m3od00Gd2P000=00000P`000ol000030000
4@000ol0000V00@S1P000olS000Q0003@00002D00_l2d003om3@01K@9`000d0000230003o`0000<0
000A00;o:P078`03o`00028000=000008`001=3od?l2d003om3@01S@8`000d00002300;o1@000140
00?o0000;0028`8000?o00008P000d00000Q00;@00Cod=3o0m000oo@d00Id24000=00000Q0000ol0
000300004@000ol0000^008S00?o00008`000d00000M00G@00Cod=3o8=0O0003@00008D000?o0000
0`00014000?o0000<0000olS000S0003@00001`01]001Oo@d=3o023@7P000d0000250003o`0000<0
000A0003o`00034000?o8b<08P000d00000K00O@00God=3@o`0Qd1d000=00000Q@000ol000030000
4@000ol0000a0003o`0000<S80000d00000J00c@00?od=007]0L0003@00008H000?o00000`000140
00?o0000<@000ol00003008S7P000d00000I00g@00?od=007m0800;o4@000d0000260003o`0000<0
000A0003o`00034000?o00001@028ad000=000005`0?d003om3@01o@20000ol0000>0003@00008L0
00?o00000`00014000?o0000<@001Ol0003o00D00R<L0003@00001D04=000oo@d00Pd0L000?o0000
3P000d0000270003o`0000<0000A00;o;`001Ol0003o008000?o00001@038aT000=00000500Ad003
om3@027@1P02o`h000=00000Q`02o`D0000A0003o`0002h000Go0000o`020003o`0000P00R<H0003
@00001<04]000oo@d00Pd0H00_l=0003@00008T000?o00000`00014000?o0000;`001_l00?l0o`d0
0R<F0003@00001804m000oo@d00Qd0@01?l<0003@00008T000?o00000`00014000?o0000<0001Ol0
o`3o00l00R<E0003@00001005M000oo@d00Qd18000=00000RP000ol0000300004@000ol0000a00;o
00<0o`0040038a8000=00000400Ed003om3@01c@1OlB0003@00008X000?o00000`00014000?o0000
<@001?l0oolD008S4@000d00000>01O@00?od=008=04o`d000=00000R`000ol0000300004@000ol0
000b00;o5`028a0000=00000300Hd003om3@023@0_l00`3o000;0003@00008`000?o00000`000140
00?o0000<`000ol0000G008S3`000d00000;01W@00?od=005]04o`;@0ol00m00o`0<0003@00008d0
00?o00000`00014000?o0000C`028`h000=000002@0Jd003om3@01G@2?l3d003o`0000X000=00000
SP000ol0000300004@000ol0001A00<S30000d00000801[@00?od=005M0>o`T000=00000S`000ol0
000300004@02obl000Co003o8P028`/000=000001`0Kd003om3@01C@5?l20003@00008l00_l50000
4@000ol0000_00;o9@028`X000=000001P0Kd003om3@01;@7?n?0003o`0000<0000A0003o`0002l0
0_lW008S2@000d00000401g@00?od=003m02o`?@1?l7d1GoR0000ol0000300004@000ol0000^0004
o`00obP00b<70003@00000<07M000oo@d002d003om3@00S@0_lAd0D05On20003o`0000<0000A0003
o`0005d00R<60003@00000807]000oo@o`02o`O@0olDd0@000=000000`0Eog`000?o00000`000140
00?o0000G`028`D000A000007]001Oo@om3o00G@0_lGd0<000=000002`0DogH000?o00000`0000P0
0ol60003o`0006400R<40003@00001k@00?od=000_l3d0;o6M020003@00001805?m`0003o`0000<0
00090003o`0000D000?o0000H`038`8000=0d=007]000oo@d004oa_@00<0@0006P0DofX000?o0000
0`0000T000?o00001@000ol0001V008S00<0d=007]001?o@oolNd003@00002005?mT0003o`0000<0
00090003o`0000D00omX00038m3@01o@00?od=007]0Y01GoF`03o`D000090003o`0000D000?o0000
J@12d2l05Ol00dl0001D0003o`0000<0000800;o1`000ol0001Y04;@<P03CaGo1P04odL000?o0000
0`0000T000?o00001@000ol0001Y04;@;@0?CaWoAP000ol0000300004@000ol0001Y04;@:`0GCa?o
AP000ol0000300004@000ol0001Z047@:@0OC`goAP000ol0000300004@000ol0001Z047@9`0WC`Oo
AP000ol0000300004@000ol0001Z047@9P0ZC`Co0Tm50003o`0000<0000A0003o`0006X0@=0V039?
A0000ol0000300004@02of/0@=0T03I?@@02o`D0000A0003o`0006/0?m0R03U?@@000ol000030000
4@000ol0001[03k@8P0kCd0000?o00000`00014000?o0000J`0nd240?Dlo0003o`0000<0000A0003
o`0006`0?M0O045??@000ol0000300004@000ol0001/03c@7`13Cc`000?o00000`00014000?o0000
K00ld1l0A4lk0003o`0000<0000A0003o`0006d0>]0O04E?>`000ol0000300004@000ol0001^03W@
7P17CcX000?o00000`00014000?o0000KP0id1d0BDli0003o`0000<0000A00;oL00gd1h0BTlg00;o
1@00014000?o0000L00ed1h0Bdlh0003o`0000<0000A0003o`000740<m0N04e?=`000ol000030000
4@000ol0001b037@7P1>CcL000?o00000`00014000?o0000LP0ad1d0D4lf0003o`0000<0000A0003
o`0007<0;m0N051?=P000ol0000300004@000ol0001d02g@7P1BCcD000?o00000`00014000?o0000
MP0Zd1l0DTle0003o`0000<0000A0003o`0007L09m0Q05=?=0000ol0000300004@02og/08m0Q05A?
<`02o`D0000A0003o`0007`07m0S05E?<`000ol0000300004@000ol0001m01_@9@1FCc<000?o0000
0`00014000?o0000OP0Id2H0Edlb0003o`0000<0000A0003o`0008404m0X05Q?<P000ol000030000
4@000ol0002600W@;@1ICc4000?o00000`00014000?o0000^`1JCc4000?o00000`00014000?o0000
^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o0000
0`0001400_nk05a?;`02o`D0000A0003o`000;X0G4l`0003o`0000<0000A0003o`000;X0GDl_0003
o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003
o`000;T0GTl_0003o`0000<0000700Go1@000ol0002i05i?;`000ol00003000020001?l00?l50003
o`000;T0GTl_0003o`0000<000090003o`0000D000?o0000^@1NCbl000?o00000`0000X000?o0000
1003okT0;dl2obe?;@03o`D000070005o`000?l01@000ol0002i02m?00CoCooo:dl_0003o`0000<0
00070005o`000?l01@000ol0002i02i?00?oCdl00Tl2obU?;`000ol0000300002003o`H000?o0000
^@0^C`03odm?00A?0_lWCbl000?o00000`00014000?o0000^@0]C`03odoo00;o1Dl3obA?;`000ol0
000300004@000ol0002i02e?00GoCdm?o`08C`;o8Tl_0003o`0000<0000A0003o`000;T0;4l00om?
C`03o`Y?0_lPCbl000?o00000`00014000?o0000^P0[C`04odm?o`i?0_lNCbl000?o00000`000140
00?o0000^P0ZC`04odm?C`?o3Tl2oaa?;`000ol0000300004@02ok/0:Tl00om?C`0DC`;o1Tl00om?
C`0ACbh00_l500004@000ol0002j02Y?00?oCdl05Tl2o`A?00?oCdl044l`0003o`0000<0000A0003
o`000;/0:4l00om?C`0IC`?o0Tl00om?C`0?Cc0000?o00000`00014000?o0000^`0XC`03odm?01a?
0_l00dooC`0?Cc0000?o00000`00014000?o0000^`0WC`03odm?01m?0ol?Cc0000?o00000`000140
00?o0000^`0WC`03odm?025?0_l>Cc0000?o00000`00014000?o0000^`0VC`03odm?01a?2Ol<Cc40
00?o00000`00014000?o0000_00UC`03odm?035?<@000ol0000300004@000ol0002l02A?00?oCdl0
<Dlb0003o`0000<0000A0003o`000;d08dl00om?C`0aCc8000?o00000`0001400_nn029?00?oCdl0
9Dl01?m?Col8Cc800_l500004@000ol0002n025?00?oCdl09Tl2o`U?<`000ol0000300004@000ol0
002n021?00?oCdl09dl2o`Q?=0000ol0000300004@000ol0002o01m?00?oCdl09Tl01?m?Col7Cc@0
00?o00000`00014000?o0000_`0NC`03odm?035?=@000ol0000300004@000ol0003001U?00GoCdm?
o`0cCcD000?o00000`00014000?o0000`00IC`05odm?Col0<Tlf0003o`0000<0000A0003o`000<40
64l01?m?ColcCcH000?o00000`00014000?o0000`P0GC`05odm?odl00_l_CcL000?o00000`000140
0_o401I?00GoCom?o`0aCcH00_l500004@000ol0003301I?00CoCooo<Dlh0003o`0000<0000A0003
o`000<@05Dl3oc5?>@000ol0000300004@000ol0003501A?0_laCcX000?o00000`00014000?o0000
aP0CC`03odm?031?>P000ol0000300004@000ol0003604E?>`000ol0000300004@000ol00037015?
0_l`Cc`000?o00000`00014000?o0000b@0@C`03odm?02a??P000ol0000300004@000ol0003:00m?
00?oCdl0:dlo0003o`0000<0000A0003o`000</03Tl2ob]?@0000ol0000300004@02olh034l2obU?
@@02o`D0000A0003o`000<l02Dl4obM?@`000ol0000300004@000ol0003@039?A0000ol000030000
4@000ol0003A031?A@000ol0000300004@000ol0003C02a?A`000ol0000300004@000ol0003E01Y?
0_l;CdX000?o00000`0000P00ol60003o`000=L06Tl2o`M?C0000ol0000300001`001Ol0003o00D0
00?o0000f@0JC`03odm?009?CP000ol0000300002`000ol000030003o`000=h05Tl2oe0000?o0000
0`0000T00_l600?o^@2>o`D0000;0003o`0000<000?o0000Y000CenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWel0
0_l03ImOWenOGimOWenOGil0A0000ol0000300001`001Ol0003o00D000?o0000Y000GUnOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWonOGimOWenOGimOWenOGim40003o`0000<0000800?o1P000ol0002T000bGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGil2o`0HGimOWenOGimOWenO
GimOWenOGimOWenO0_l045nOGimOoenOoimOWenOGim40003o`0000<0000A0003o`000:@005AOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOoeooGimOWenOGimOWenO
GimOWenOGimOWeooGimOWenOGil2o`08GimOWenOGim40003o`0000<0000A0003o`000:@0035OWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomO00?o021OWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOW`;o00QOWenOGimOWd@000?o00000`00014000?o0000Y000GUnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOoimOWenOGim40003o`0000<0000A0003o`000:@0039OWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOW`;o02YOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim40003o`0000<0000A0003o`000:@005iOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOA0000ol0000300004@02ojD005iOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenO@`02o`D0000A0003o`000:@005iOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOA0000ol0000300004@000ol0002T001NGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWd@000?o00000`00014000?o0000Y000GUnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGim40003o`0000<0000A0003o`000:@005iOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOA0000ol0000300004@000ol0002T001NGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWd@000?o00000`00014000?o0000Y000GUnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGim40003o`0000<0000A0003o`000:@005iOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOA0000ol0000300004@000ol0002T001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWd@000?o00000`00014000?o0000Y000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
Gim40003o`0000<0000A00;oY@00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim300;o
1@00014000?o0000d`000ol0001`0003o`0000<0000A0003o`000=<000?o0000L0000ol000030000
4@000ol0003C0003o`00070000?o00000`00014000?o0000d`000ol0001`0003o`0000<0000A0003
o`000=<000?o0000L0000ol0000300004@000ol0003C0003o`00070000?o00000`00014000?o0000
d`000ol0001`0003o`0000<0000A0003o`000=<000?o0000L0000ol0000300004@02om0000Go0000
o`030003o`0006/00_l500004@000ol0003?0005o`000?l00`000ol0001/0003o`0000<0000A0003
o`000=0000Co003o0P000ol0001]0003o`0000<0000A0003o`000=0000Co003o0P000ol0001]0003
o`0000<0000A0003o`000=4000Go0?l0o`1`0003o`0000<0000A0003o`000=800oma0003o`0000<0
000A0003o`000=800oma0003o`0000<0000A0003o`000=<000?o0000L0000ol0000300004@000ol0
003D00;oL0000ol0000300004@000ol0003E0003o`0006h000?o00000`0001400_oF0003o`0006d0
0_l500004@000ol0003E00;oK`000ol0000300004@000ol0003E00;oK`000ol0000300004@000ol0
003D00CoKP000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000900?o1@000ol0003o04L000?o00000`0000X000?o000010000ol0003o04L000?o00000`0000L0
1Ol50003o`000?l0A`000ol0000300001`001?l00?l600?oo`1500?o1@0000P000?o0?l01P000ol0
003o04L000?o00000`0000T00_l60003o`000?l0A`000ol0000300002P000ol000040003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000800?o1P000ol0003o04L000?o00000`0000L000Go0000o`050003
o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000
0`0000/000?o00000`000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
0`0000/000?o00000`3ood_o1@0000L01?oo05H000070003o`000?l0E`0000L01Ooo05D0003o0640
003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00000_0004o`00oa`000=00000S`02o`D0000A0003
o`0005000b<=0003@00003400_lN0003@00008l000?o00000`00014000?o0000CP028`l000=00000
<P02oal000=00000SP000ol0000300004@000ol0001<008S40000d00000`0003o`3o008000?o0000
7@000d00002=0003o`0000<0000A0003o`0004X00R<A0003@000034000?o00008`000d00002<0003
o`0000<0000A0003o`0004P00R<B0003@00003400_lV0003@00008/000?o00000`00014000?o0000
A@038a<000=00000<@02o`030?l002D000=00000RP000ol0000300004@000ol00013008S5P000d00
000`0005o`3o0?l09P000d00002:0003o`0000<0000A0003o`0004400R<G0003@000034000Go0?l0
o`0W0003@00008T000?o00000`00014000?o0000?`028aT000=00000<0001_l00?l0obL000=00000
R@000ol0000300004@02ocd00b<K0003@00002l000Go0000o`020003o`0002D000=00000Q`02o`D0
000A0003o`0003X00R<M0003@00003<000Go0000o`0X0003@00008L000?o00000`00014000?o0000
>0028al000=00000<`000ol0000Z0003@00008L000?o00000`00014000?o0000=P028b0000=00000
=0000ol0000[0003@00008H000?o00000`00014000?o0000<`038b4000=00000=@000ol0000[0003
@00008H000?o00000`00014000?o0000<@028b@000=00000=@000ol0000[0003@00008H000?o0000
0`00014000?o00002002obD00R<U0003@00003D000?o0000;@000d0000250003o`0000<0000A0003
o`0000T000?o00008@028bL000=00000=@000ol0000]0003@00008D000?o00000`00014000?o0000
2@000ol0000300Go5`028bP000=00000=P000ol0000^0003@00008@000?o00000`0001400_l:00;o
10000ol0o`0200Co40098b@000=00000=P000ol0000^0003@00008<00_l500004@000ol0000900;o
1@001?l0oolA00@S20048b0000=00000=P000ol0000^0003@00008@000?o00000`00014000?o0000
2004o`@000Go0000o`0?008S3`000b<0000L0003@00003H000?o0000<0000d0000230003o`0000<0
000A0003o`00014000Co00000_l;008S4P028a`000=00000=P000ol0000`0003@00008<000?o0000
0`00014000?o00004P000ol000020003o`0000L000<S000050000b<0000H0003@00003L000?o0000
<@000d0000220003o`0000<0000A0003o`00018000?o00000`000ol0000500038`0001D000<S0000
60000d00000g0003o`00034000=00000PP000ol0000300004@000ol0000C0003o`0000<00_l40003
8`0001L000<S00005`000d00000a00I000?o@400<@000d0000220003o`0000<0000A0003o`0001/0
00Co000S6`028aL000=00000;`07@003od1000=0;`000d0000220003o`0000<0000A0003o`0001`0
0_lN00038`0001@000=00000;00:@003od1000A0;P000d0000220003o`0000<0000A0003o`0001`0
00<S0?l07@000b<0000D0003@00002/02d000om0@005@2d000=00000PP000ol0000300004@02oad0
00<S00000_lL00038`00018000=00000:`0<@003od1000I0;@000d00002000;o1@00014000?o0000
6`000b<000030003o`0001T000<S00004P000d00000Z00e000?o@4001T0]0003@000084000?o0000
0`00014000?o00006`000b<0000400;o6@000b<0000B0003@00002X034000om0@008@2`000=00000
P@000ol0000300004@000ol0000J00038`0000L000?o00005`000b<0000A0003@00002T03D000om0
@008@2`000=00000P@000ol0000300004@000ol0000J00038`0000P000?o00005P000b<0000A0003
@00002P03T000om0@009@2/000=00000P@000ol0000300004@000ol0000J00038`0000T00_lF0003
8`00014000=00000:00>@003od3o00;o240Z0003@000084000?o00000`0000T00_l60003o`0001T0
00<S000030000ol0000C00038`00014000=000009`0?@005od10@?l0240Z0003@000084000?o0000
0`0000P000Co003o1@000ol0000I00038`0000d00_lD00038`00010000=000009`0>@005od10@?l0
2D0Z0003@000084000?o00000`0000P000Co003o1@000ol0000I00038`0000l000?o00004@000b<0
000@0003@00002L03T000om0@002@003od1000I0:P000d0000210003o`0000<000080004o`00o`D0
0olI00038`0000X00ol306Co240Z0003@00007l00ol5000020001?l00?l50003o`0001T000<S0000
2`000ol000020003o`00010000<S000040000d00000W00i000Co@4101Ol5@1H00_lB0003@0000840
00?o00000`0000P000Co003o1@000ol0000I00038`0000`000Co003o4`000b<0000@0003@00002L0
3T000om0@006@0Go3P02o`L000?o000040000d0000210003o`0000<0000900;o1P000ol0000I0003
8`0000`000?o0?l050000b<0000@0003@00002L03T000om0@00;@0Go2`000ol000040003o`000100
00=00000P@000ol0000300004@000ol0000I00038`0000X00ol00`3o000B00038`00014000=00000
:00=@003od1000]01@05o`L00_l400;o4@000d0000210003o`0000<0000A0003o`0001X000<S0000
30000ol0000B00038`00014000=00000:00=@003od1000]02P05o`@000Co00000_lA0003@0000840
00?o00000`00014000?o00006P000b<0000;0003o`0001<000<S00004@000d00000X00e000?o@400
2T0@00Ko00<0ool00_l@0003@000084000?o00000`00014000?o00006P000b<0000;0003o`000180
00<S00004P000d00000Y00a000?o@4002T0D00?o50000d0000210003o`0000<0000A0003o`0001/0
00<S00002@000ol0000C00038`00018000=00000:@0<@003od1000U04@04oaL000=00000P@000ol0
000300004@02oa`000<S000020000ol0000D00038`00018000=00000:P0;@003od1000U03`02oa/0
00=00000P002o`D0000A0003o`0001`000<S00001P000ol0000E00038`0001<000=00000:P0:@003
od1000Q0;0000d0000220003o`0000<0000A0003o`0001`000<S00001P000ol0000C008S5P000d00
000Q0004o`00o`L024000om0@007@2d000=00000PP000ol0000300004@000ol0000M00038`0000@0
00?o00004`000b<0000F0003@00002800_l900M000?o@4001T0^0003@000088000?o00000`000140
00?o00007P028`<000?o00004`000b<0000G0003@00002800_l:00I000?o@400140`0003@0000880
00?o00000`00014000?o0000800012<00?lD00038`0001P000=000008@001?l00?l<00=000Co@410
<`000d0000220003o`0000<0000A0003o`00024000<So`004`000b<0000I0003@00002l02m0a0003
@000088000?o00000`00014000?o00008@000ol08`0B00038`0001/000=00000:P0Dd2/000=00000
P`000ol0000300004@000ol0000Q0003o`0000<S2`048ah000=000008@02o`@06]0X0003@00008<0
00?o00000`00014000?o000080000ol0000300@S1P028b8000=000008@001?l0oolMd2L000=00000
P`000ol0000300004@02ob0000?o00001`078bD000=000008002o`030=3o01o@8`000d00002300;o
1@00014000?o00007`000ol0000:008S9`000d00000P0003om3o00;@0_lOd24000=00000Q0000ol0
000300004@000ol0000I0003o`00008000?o00003@028bH000=000007@02d003om3o00C@00?od=00
7M0800;o5@000d0000250003o`0000<0000A0003o`0001T000Go0000o`0B008S90000d00000L00C@
00?od?l09=080003o`0001<000=00000Q@000ol0000300004@000ol0000I0004o`00oaD00R<R0003
@00001/01M000oo@o`0Ud0L000?o00004`000d0000250003o`0000<0000A0003o`0001T000Co003o
5`038b0000=000006P05d004om3@obC@1`02oa<000=00000QP000ol0000300004@000ol0000I0003
o`3o00800_lG008S7P000d00000I00K@00God=3@o`0Td0H00_lC0003@00008H000?o00000`000140
00?o000060001?l0o`02oa/00R<M0003@00001L02m000oo@d00Sd0@01?lA0003@00008L000?o0000
0`00014000?o000060001?l0oolO008S70000d00000E00g@00?od=008m0H0003@00008L000?o0000
0`0001400_lI00?o8P038aT000=00000500>d003om3@02C@5P000d00002700;o1@00014000?o0000
40001?l00?l40003o`0002D00R<H0003@00001<03m000oo@d00Rd0Go4@000d0000290003o`0000<0
000A0003o`0001400_l_008S5P000d00000B017@00?od=007M04o`05d?oo0?l04@000d0000290003
o`0000<0000A0003o`0001400_la008S5@000d00000@01;@00?od=008M001?o@d?lA0003@00008X0
00?o00000`00014000?o000040001?l00?lb00<S4P000d00000@01?@00?od=007]02o`?@00?o0000
3`000d00002:0003o`0000<0000A0003o`0004T00R<A0003@00000h05=000oo@d00Id0Go1=000oo@
000?0003@00008/000?o00000`00014000?o0000B`028a0000=00000300Fd003om3@01O@1ol2d003
om3@00l000=00000S0000ol0000300004@000ol0001=008S3`000d00000;01O@00?od=005]0=o`d0
00=00000S@000ol0000300004@000ol0001?008S3P000d00000901S@00?od=005M0Do`H000=00000
SP000ol0000300004@000ol0001A00<S30000d00000801W@00?od=004m000oo@o`0Go`03@00008l0
00?o00000`0001400_mE008S2`000d00000701W@00?od=004M02o`?@1?l6d1?oR`02o`D0000A0003
o`0005H00R<:0003@00000H06]000oo@d00>d0;o4]0301?oQP000ol0000300004@000ol0001H008S
2@000d00000401c@00?od=003=000oo@d00Bd0L000=0ool04_n00003o`0000<0000A0003o`0005X0
0b<70003@00000<07=000oo@d003d003om3@00C@0_lEd0H000=000001@0DogX000?o00000`000140
00?o0000G@028`H000=000000P0Md003om3@00?o1=02oaS@10000d00000<01?oM@000ol000030000
4@000ol0001O008S1@001400000Md006om3@om3o0m000oo@d00Hd0<000=000004`0Cofl000?o0000
0`0000P00ol60003o`0006400R<40003@00001k@00?od=000_l00m3oo`0Kd08000=000006P0CofT0
00?o00000`0000T000?o00001@000ol0001S00<S0P000d3@d00Nd003om3@00;o7M000`10000Q01Co
H`000ol0000300002@000ol000050003o`0006H00R<00`3@d00Nd003om3o01o@00=000009`0Doed0
00?o00000`0000T000?o00001@03ofP000<Sd=007m000oo@d00Nd3004omF00?o1@0000T000?o0000
1@000ol0001Y04;@=P0Coe8000?o00000`0000P00_l70003o`0006T0@]0b00Y?5_m90003o`0000<0
00090003o`0000D000?o0000J@12d2d054lBodP000?o00000`00014000?o0000J@12d2/074l<odP0
00?o00000`00014000?o0000JP11d2T094l6odP000?o00000`00014000?o0000JP11d2L09Tl6o`9?
AP000ol0000300004@000ol0001Z047@9P0XC`Co14m50003o`0000<0000A0003o`0006X0@=0V039?
A0000ol0000300004@02of/0@=0T03I?@@02o`D0000A0003o`0006/0?m0R03U?@@000ol000030000
4@000ol0001[03k@8P0kCd0000?o00000`00014000?o0000J`0nd240?Dlo0003o`0000<0000A0003
o`0006`0?M0O045??@000ol0000300004@000ol0001/03c@7`13Cc`000?o00000`00014000?o0000
K00ld1l0A4lk0003o`0000<0000A0003o`0006d0>]0O04E?>`000ol0000300004@000ol0001^03W@
7P17CcX000?o00000`00014000?o0000KP0id1d0BDli0003o`0000<0000A00;oL00gd1h0BTlg00;o
1@00014000?o0000L00ed1h0Bdlh0003o`0000<0000A0003o`000740<m0N04e?=`000ol000030000
4@000ol0001b037@7P1>CcL000?o00000`00014000?o0000LP0ad1d0D4lf0003o`0000<0000A0003
o`0007<0;m0N051?=P000ol0000300004@000ol0001d02g@7P1BCcD000?o00000`00014000?o0000
MP0Zd1l0DTle0003o`0000<0000A0003o`0007L09m0Q05=?=0000ol0000300004@02og/08m0Q05A?
<`02o`D0000A0003o`0007`07m0S05E?<`000ol0000300004@000ol0001m01_@9@1FCc<000?o0000
0`00014000?o0000OP0Id2H0Edlb0003o`0000<0000A0003o`0008404m0X05Q?<P000ol000030000
4@000ol0002600W@;@1ICc4000?o00000`00014000?o0000^`1JCc4000?o00000`00014000?o0000
^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o0000
0`0001400_nk05a?;`02o`D0000A0003o`000;X0G4l`0003o`0000<0000A0003o`000;X0GDl_0003
o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003
o`000;T0GTl_0003o`0000<0000700Go1@000ol0002i05i?;`000ol00003000020001?l00?l50003
o`000;T0GTl_0003o`0000<000090003o`0000D000?o0000^@1NCbl000?o00000`0000X000?o0000
1003okT0;dl2obe?;@03o`D000070005o`000?l01@000ol0002i02m?00CoCooo:dl_0003o`0000<0
00070005o`000?l01@000ol0002i02i?00?oCdl00Tl3obQ?;`000ol0000300002003o`H000?o0000
^@0^C`03odm?00E?0_lVCbl000?o00000`00014000?o0000^@0]C`03odoo00;o1Tl2obA?;`000ol0
000300004@000ol0002i02e?00GoCdm?o`08C`?o8Dl_0003o`0000<0000A0003o`000;T0;Dl00om?
o`02o`]?0_lOCbl000?o00000`00014000?o0000^P0[C`04odm?o`m?0_lMCbl000?o00000`000140
00?o0000^P0[C`03odm?00?o3dl2o`M?00?oCdl04Dl_0003o`0000<0000A00;o^`0ZC`03odm?01E?
0ol4C`03odm?015?;P02o`D0000A0003o`000;X0:Tl00om?C`0HC`;o0dl00om?C`0?Cc0000?o0000
0`00014000?o0000^`0XC`03odm?01]?0_l2C`03odm?00i?<0000ol0000300004@000ol0002k02Q?
00?oCdl07Dl4o`m?<0000ol0000300004@000ol0002k02Q?00?oCdl084l2o`i?<0000ol000030000
4@000ol0002k02M?00?oCdl07dl5o`e?<0000ol0000300004@000ol0002k02M?00?oCdl06dl4oa5?
<@000ol0000300004@000ol0002l02E?00?oCdl0<Dla0003o`0000<0000A0003o`000;`09Dl00om?
C`0`Cc8000?o00000`00014000?o0000_@0SC`03odm?02E?00CoCdoo24lb0003o`0000<0000A00;o
_P0SC`03odm?02I?0_l8Cc800_l500004@000ol0002n025?00?oCdl09dl2o`Q?<`000ol000030000
4@000ol0002n025?00?oCdl09Tl01?m?Col6Cc@000?o00000`00014000?o0000_`0PC`03odm?031?
=0000ol0000300004@000ol0002o01m?00?oCdl0<4le0003o`0000<0000A0003o`000<006Tl01Om?
Cdoo039?=@000ol0000300004@000ol0003001Y?00CoCdoo<Tlf0003o`0000<0000A0003o`000<40
6Dl01?m?ColbCcH000?o00000`00014000?o0000`P0HC`03odoo009?0_l^CcL000?o00000`000140
0_o401M?00GoCom?o`0`CcH00_l500004@000ol0003301M?00CoCooo<4lh0003o`0000<0000A0003
o`000<@05Tl3oc1?>@000ol0000300004@000ol0003501E?0_l`CcX000?o00000`00014000?o0000
aP0DC`03odm?02m?>P000ol0000300004@000ol0003604E?>`000ol0000300004@000ol00037019?
0_l_Cc`000?o00000`00014000?o0000b@0AC`03odm?02]??P000ol0000300004@000ol0003:011?
00?oCdl0:Tlo0003o`0000<0000A0003o`000</03dl2obY?@0000ol0000300004@02olh03Dl2obQ?
@@02o`D0000A0003o`000<l02Tl4obI?@`000ol0000300004@000ol0003@039?A0000ol000030000
4@000ol0003A031?A@000ol0000300004@000ol0003C02a?A`000ol0000300004@000ol0003E01a?
0_l9CdX000?o00000`0000P00ol60003o`000=L074l2o`E?C0000ol0000300001`001Ol0003o00D0
00?o0000f@0LC`03odm?04h000?o00000`0000/000?o00000`000ol0003N01I?0P02odh000?o0000
0`0000T00_l600?o^@2>o`D0000;0003o`0000<000?o0000YP00CenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWel0
0_l03ImOWenOGimOWenOGil0@P000ol0000300001`001Ol0003o00D000?o0000YP00GUnOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWonOGimOWenOGimOWenOGim20003o`0000<0000800?o1P000ol0002V000bGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGil2o`0HGimOWenOGimOWenO
GimOWenOGimOWenO0_l045nOGimOoenOoimOWenOGim20003o`0000<0000A0003o`000:H005AOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOoeooGimOWenOGimOWenO
GimOWenOGimOWeooGimOWenOGil2o`08GimOWenOGim20003o`0000<0000A0003o`000:H0035OWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomO00?o021OWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOW`;o00QOWenOGimOWd8000?o00000`00014000?o0000YP00GUnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOoimOWenOGim20003o`0000<0000A0003o`000:H0039OWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOW`;o02YOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim20003o`0000<0000A0003o`000:H005iOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@P000ol0000300004@02ojL005iOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenO@@02o`D0000A0003o`000:H005iOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenO@P000ol0000300004@000ol0002V001NGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWd8000?o00000`00014000?o0000YP00GUnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGim20003o`0000<0000A0003o`000:H005iOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenO@P000ol0000300004@000ol0002V001NGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWd8000?o00000`00014000?o0000YP00GUnOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGim20003o`0000<0000A0003o`000:H005iOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenO@P000ol0000300004@000ol0002V001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWd8000?o00000`00014000?o0000YP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
Gim20003o`0000<0000A00;oY`00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim100;o
1@00014000?o0000e@000ol0001^0003o`0000<0000A0003o`000=D000?o0000KP000ol000030000
4@000ol0003E0003o`0006h000?o00000`00014000?o0000e@000ol0001^0003o`0000<0000A0003
o`000=D000?o0000KP000ol0000300004@000ol0003E0003o`0006h000?o00000`00014000?o0000
e@000ol0001^0003o`0000<0000A0003o`000=D000?o0000KP000ol0000300004@02om8000Go0000
o`020003o`0006X00_l500004@000ol0003A0005o`000?l00P000ol0001[0003o`0000<0000A0003
o`000=8000Ko003o0?m^0003o`0000<0000A0003o`000=8000Ko003o0?m^0003o`0000<0000A0003
o`000=<000Co0?ooK`000ol0000300004@000ol0003D00?oK`000ol0000300004@000ol0003D00?o
K`000ol0000300004@000ol0003E0003o`0006h000?o00000`00014000?o0000eP02ofh000?o0000
0`00014000?o0000e`000ol0001/0003o`0000<0000A00;of0000ol0001[00;o1@00014000?o0000
e`02ofd000?o00000`00014000?o0000e`02ofd000?o00000`00014000?o0000eP04of`000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300002@03o`D000?o0000
o`170003o`0000<0000:0003o`0000@000?o0000o`170003o`0000<0000700Go1@000ol0003o04L0
00?o00000`0000L000Co003o1P03ool0A@03o`D000080003o`3o00H000?o0000o`170003o`0000<0
000900;o1P000ol0003o04L000?o00000`0000X000?o000010000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300002003o`H000?o0000o`170003o`0000<000070005o`000?l01@000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0000<0000;0003o`0000<0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000<0000;0003o`0000<0
oom;o`D0000700Coo`1F00001`000ol0003o05L0000700Goo`1E0000o`1Q0000o`1Q0000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o00008@02ocH00b<80003@00004T000=00000T`000ol000030000
4@000ol0000R0003o`0003800R<:0003@00004/000=00000TP000ol0000300004@000ol0000R0003
o`0003000R<;0003@00004d000=00000T@000ol0000300004@02ob<00_l_008S30000d00001?0003
@00008l00_l500004@000ol0000R00;o;0038`d000=00000D@000d00002?0003o`0000<0000A0003
o`0002401?lY008S3`000d00001C0003@00008h000?o00000`00014000?o00009`000ol0000R008S
40000d00001E0003@00008d000?o00000`00014000?o00009`000ol0000P008S4@000d00000l0004
o`00oaL000=00000S0000ol0000300004@000ol0000W00;o7`028a8000=00000?P02oaT000=00000
R`000ol0000300004@000ol0000V00;o00<0o`006P038a<000=00000?`02oaX000=00000RP000ol0
000300004@000ol0000V0005o`3o0?l060028aH000=00000>`02o`050?l00?l06@000d00002:0003
o`0000<0000A0003o`0002H000Go0?l0o`0F008S5`000d00000k0003o`3o01l000=00000R@000ol0
000300004@000ol0000V0003o`3o008000?o00004@028aT000=00000>@02o`030?oo01l000=00000
R@000ol0000300004@02obH000Co003o0`000ol0000=00<S6`000d00000h0004o`0000;o80000d00
002700;o1@00014000?o00009@001?l00?lA008S7@000d00000h0007o`000?l0o`0Q0003@00008L0
00?o00000`00014000?o0000:0000ol0000=008S7`000d00000l0003o`3o024000=00000Q`000ol0
000300004@000ol0000X0003o`0000/00R<P0003@00003`000Co003o8P000d0000260003o`0000<0
000A0003o`0002T000?o00001`038b4000=00000?@001?l00?lR0003@00008H000?o00000`000140
00?o0000:@000ol00005008S90000d00000l0005o`000?l08P000d0000260003o`0000<0000A0003
o`0002T000?o00000`028bD000=00000?@000ol0000U0003@00008D000?o00000`00014000?o0000
:@001?l000028bL000=00000?0000ol0000V0003@00008D000?o00000`00014000?o0000:@001?l0
8b<X0003@00003d000?o00009`000d0000240003o`0000<0000A00;o:@000b?o8`068b@000=00000
?0000ol0000X0003@00008<00_l500004@000ol0000U00@S00?o00001@048b0000=00000?0000ol0
000X0003@00008@000?o00000`00014000?o000090028`@000?o000020000b<0000L0003@00003`0
00?o0000:P000d0000230003o`0000<0000A0003o`0002800R<60003o`0000T00R<L0003@00003`0
00?o0000:P000d0000230003o`0000<0000A0003o`00024000<S00001P000ol0000;00038`0001P0
00=00000?0000ol0000/0003@000088000?o00000`00014000?o000080000b<000070003o`0000/0
00<S000060000d00000k0003o`0002d000=00000PP000ol0000300004@000ol0000O00038`0000P0
00?o000030000b<0000G0003@00003402D000`3o000^0003@000088000?o00000`00014000?o0000
7P000b<000090003o`0000d00R<G0003@00002l02d000om0000^0003@000088000?o00000`000140
00?o00007@000b<0000:0003o`0000l000<S000050000d00000/00i000?o@400;P000d0000220003
o`0000<0000A0003o`0001`000<S000030000ol0000>00038`0001@000=00000:`0>@003od100090
;@000d0000220003o`0000<0000A00;o7@000b<0000<0003o`0000l000<S00004P000d00000[00m0
00?o@4000d0]0003@00008000_l500004@000ol0000K00038`0000d000?o00003`000b<0000B0003
@00002X03d000om0@004@2d000=00000P@000ol0000300004@000ol0000K00038`0000d000?o0000
3`000b<0000B0003@00002X03d000om0@005@2`000=00000P@000ol0000300004@000ol0000J0003
8`0000h000?o000040000b<0000A0003@00002T03d000om0@006@2`000=00000P@000ol000030000
4@000ol0000J00038`0000h000?o000040000b<0000A0003@00002P044000om0@007@2/000=00000
P@000ol0000300004@000ol0000J00038`0000X00ol00`3o000A00038`00014000=00000:00?@003
od1000U0:P000d0000210003o`0000<0000900;o1P000ol0000I00038`0000`000Go0000o`0A0003
8`00014000=000009`0@@0Co240Z0003@000084000?o00000`0000P000Co003o1@000ol0000I0003
8`0000d000Co003o4P000b<0000@0003@00002L03d001Om0@43o00Q0:P000d0000210003o`0000<0
00080004o`00o`D000?o00006@000b<0000=0004o`00oa8000<S000040000d00000W00m000Co@43o
2D0Z0003@000084000?o00000`0000P000Co003o1@03o`l00_l800038`0000/0IOl3@003od1000I0
:P000d00001o00?o1@0000P000Co003o1@000ol000030004o`00o`L000?o000020000b<0000600Oo
5P000b<0000@0003@00002L03T000om0o`03o`Q0:P000d0000210003o`0000<000080004o`00o`D0
00?o00001002o`H00_l;00038`3o00Ko7@000b<0000@0003@00002L03T001?m0@402o`Q0:P000d00
00210003o`0000<0000900;o1P000ol0000400;o1@000ol0000600Oo90000b<0000@0003@00002L0
3T000om0@003@0;o1T0Z0003@000084000?o00000`00014000?o00000`001?l00?l30003o`0000Oo
1@000b<0000R00038`00014000=00000:00=@003od1000E00_l4@2X000=00000P@000ol000030000
4@000ol0000900Co3@000b<0000Q00038`00014000=00000:00=@003od1000M00_l2@2X000=00000
P@000ol0000300004@000ol0000<00Co2P000b<0000Q00038`00014000=00000:00=@003od1000U0
0_lZ0003@000084000?o00000`00014000?o00004002o`P000<S000080000b<0000B0003@00002T0
34000om0@00:@0030?oo02P000=00000P@000ol0000300004@000ol0000K00038`0001l000<S0000
4P000d00000Y00a000?o@4002D040003o`0002D000=00000P@000ol0000300004@02oa`000<S0000
7`000b<0000B0003@00002X02d000om0@009@0D00_lU0003@00008000_l500004@000ol0000L0003
8`0001h000<S00004`000d00000Z00Y000?o@400240800;o1P000ol0000I0003@000088000?o0000
0`00014000?o000070000b<0000L008S5P000d00000/00Q000?o@4001d0;00;o10000ol0000I0003
@000088000?o00000`00014000?o00007@000b<0000J00038`0001H000=00000;@07@003od1000I0
3P02o`<000?o00000`02oa<000=00000PP000ol0000300004@000ol0000N008S6@000b<0000G0003
@00001d000Co003o3@06@003od1000A04P02o`8000?o00000`000ol0000A0003@000088000?o0000
0`00014000?o000080000b<0000E00038`0001P000=000007P02oa400d001?m0@40G00?o1@000ol0
000A0003@000088000?o00000`00014000?o00008@028a@000<S00006@000d00000N00;o3`0;d1L0
0_l400;o4P000d0000220003o`0000<0000A0003o`0002<000<S000040000b<0000K0003@00001`0
00Co003o2P0Dd0`02Ol300;o4@000d0000230003o`0000<0000A0003o`0002@00b<;00@S7P000d00
000W01[@5004oa0000=00000P`000ol0000300004@000ol0000V00@S1P028b8000=000009@0Md0/0
0_lJ0003@00008<000?o00000`0001400_lZ00LS9@000d00000M00;o100Qd0T000?o00005`000d00
002300;o1@00014000?o0000;0028bL000=000007@000ol0o`02obC@1`000ol0000G0003@00008@0
00?o00000`00014000?o0000;P028bH000=000007002o`?@0_lSd0H00_lG0003@00008D000?o0000
0`00014000?o0000<0028b@000=0000070000oo@o`04d003om3@027@1@02oaL000=00000Q@000ol0
000300004@000ol0000b008S8P000d00000K0005d?o@d?l0:=0300Co5P000d0000250003o`0000<0
000A0003o`0003@00b<P0003@00001X00]000oo@o`0Xd1`000=00000QP000ol0000300004@000ol0
000g008S7P000d00000I00?@00Cod=3o:=0K0003@00008H000?o00000`00014000?o0000>@028ad0
00=000005`04d005om3@d?l09m05oaD000=00000Q`000ol0000300004@000ol0000k008S70000d00
000E00G@00?od=000]000oo@d00Pd0Co0]000ol0o`0E0003@00008L000?o00000`0001400_ln00<S
6@000d00000D00_@00?od=009M000oo@o`0E0003@00008L00_l500004@000ol00010008S60000d00
000C00c@00?od=008]02o`;@00?o00004P000d0000290003o`0000<0000A0003o`0004800R<F0003
@00001803]000oo@d00Kd0Co00?@om000]000oo@000C0003@00008T000?o00000`00014000?o0000
A0028aD000=00000400@d003om3@01W@1_l4d003om3@018000=00000RP000ol0000300004@000ol0
001600<S4P000d00000@013@00?od=006M08o`;@00?od=004P000d00002:0003o`0000<0000A0003
o`0004T00R<A0003@00000h04]000oo@d00Hd0go00?@00003P000d00002;0003o`0000<0000A0003
o`0004/00R<@0003@00000`05=000oo@d00Gd1?o2P000d00002<0003o`0000<0000A0003o`0004d0
0R<?0003@00000/05M000oo@d00Ed0Ko00?@ool04?l40003@00008d000?o00000`00014000?o0000
C`028`h000=000002@0Fd003om3@01C@00?od=002]0Bohl000?o00000`00014000?o0000D@038``0
00=00000200Gd003om3@01;@00?od=003m0201;oR@000ol0000300004@02oeD00R<;0003@00000L0
6=000oo@d00?d0;o4]0701;oP`02o`D0000A0003o`0005H00R<:0003@00000H06M000oo@d00=d003
om3@01?@20000d00000Cogh000?o00000`00014000?o0000F0028`T000=00000100Jd003om3@00c@
00?od=005=070003@00000L04_mi0003o`0000<0000A0003o`0005X00b<70003@00000<06m000oo@
d003d003om3@00?@0_lGd0H000=000003@0Bog@000?o00000`00014000?o0000G@028`H000=00000
0P0Ld003om3@00?o1=000oo@d00Hd0@000=00000500Bofh000?o00000`00014000?o0000G`028`D0
00A000007M001Oo@om3o00?@00?od=006M030003@00001X04_mY0003o`0000<0000800?o1P000ol0
001Q008S10000d00000Md003om3@00;o00?@ool07=020003@00002004omS0003o`0000<000090003
o`0000D000?o0000H`038`8000=0d=007M000oo@d002oak@00<0@000:00Boeh000?o00000`0000T0
00?o00001@000ol0001V008S00<0d=007]000oo@o`0Od003@00002d04_mI0003o`0000<000090003
o`0000D00omX00038m3@01o@00?od=007]0f01;oD@03o`D000090003o`0000D000?o0000J@12d3H0
1DlEod/000?o00000`0000P00_l70003o`0006T0@]0b00i?4Om:0003o`0000<000090003o`0000D0
00?o0000J@12d2d06Dl;odX000?o00000`00014000?o0000J@12d2/084l6odX000?o00000`000140
00?o0000JP11d2T08Tl6o`9?B0000ol0000300004@000ol0001Z047@9`0UC`Co1Dm60003o`0000<0
000A0003o`0006X0@M0V031?A@000ol0000300004@000ol0001Z043@9P0bCd@000?o00000`000140
0_m[043@900fCd400_l500004@000ol0001[03o@8P0iCd4000?o00000`00014000?o0000J`0nd280
>dm00003o`0000<0000A0003o`0006/0?]0Q03e??`000ol0000300004@000ol0001/03g@7`11Ccd0
00?o00000`00014000?o0000K00ld1l0@dll0003o`0000<0000A0003o`0006`0?=0O04A?>`000ol0
000300004@000ol0001]03[@7`15Cc/000?o00000`00014000?o0000KP0id1h0Adlj0003o`0000<0
000A0003o`0006h0>M0M04U?>@000ol0000300004@02og00=m0N04Y?=`02o`D0000A0003o`000700
=M0N04]?>0000ol0000300004@000ol0001a03?@7P1=CcL000?o00000`00014000?o0000LP0ad1h0
CTlg0003o`0000<0000A0003o`000780<M0M051?=P000ol0000300004@000ol0001c02o@7P1@CcH0
00?o00000`00014000?o0000M00]d1h0DTle0003o`0000<0000A0003o`0007H0:]0O059?=@000ol0
000300004@000ol0001g02O@8@1CCc@000?o00000`0001400_mk02?@8@1DCc<00_l500004@000ol0
001l01o@8`1ECc<000?o00000`00014000?o0000O@0Kd2D0ETlc0003o`0000<0000A0003o`0007h0
6M0V05M?<P000ol0000300004@000ol0002101?@:01HCc8000?o00000`00014000?o0000QP09d2d0
FDla0003o`0000<0000A0003o`000;/0FTla0003o`0000<0000A0003o`000;/0Fdl`0003o`0000<0
000A0003o`000;/0Fdl`0003o`0000<0000A0003o`000;/0Fdl`0003o`0000<0000A00;o^`1LCbl0
0_l500004@000ol0002j05a?<0000ol0000300004@000ol0002j05e?;`000ol0000300004@000ol0
002j05e?;`000ol0000300004@000ol0002j05e?;`000ol0000300004@000ol0002i05i?;`000ol0
000300001`05o`D000?o0000^@1NCbl000?o00000`0000P000Co003o1@000ol0002i05i?;`000ol0
000300002@000ol000050003o`000;T0GTl_0003o`0000<0000:0003o`0000@00oni02m?0_l]Cbd0
0ol500001`001Ol0003o00D000?o0000^@0_C`03odoo00;o:Tl_0003o`0000<000070005o`000?l0
1@000ol0002i02i?00?oCdl00dl2obQ?;`000ol0000300002003o`H000?o0000^@0^C`03odm?00E?
0olUCbl000?o00000`00014000?o0000^@0^C`Co1dl2ob=?;`000ol0000300004@000ol0002i02e?
00GoCdm?o`09C`?o84l_0003o`0000<0000A0003o`000;T0;Dl00om?o`02o`a?0olMCbl000?o0000
0`00014000?o0000^P0[C`04odm?oa5?0_l8C`03odm?011?;`000ol0000300004@000ol0002j02]?
00?oCdl00olAC`?o1Dl00om?C`0@Cbl000?o00000`0001400_nk02]?00?oCdl05dl2o`A?00?oCdl0
3dl^00;o1@00014000?o0000^P0ZC`03odm?01Y?0ol2C`03odm?00e?<0000ol0000300004@000ol0
002k02U?00?oCdl07Dl2o`03Com?00e?<0000ol0000300004@000ol0002k02Q?00?oCdl084l3o`e?
<0000ol0000300004@000ol0002k02Q?00?oCdl06dl9o`a?<0000ol0000300004@000ol0002k02Q?
00?oCdl0<4l`0003o`0000<0000A0003o`000;/09dl00om?C`0`Cc4000?o00000`00014000?o0000
_00VC`03odm?02=?00CoCdoo2Dla0003o`0000<0000A0003o`000;`09Dl00om?C`0UC`;o2Dlb0003
o`0000<0000A0003o`000;d094l00om?C`0UC`;o2Dlb0003o`0000<0000A00;o_P0TC`03odm?02A?
00CoCdoo1dlb00;o1@00014000?o0000_P0RC`03odm?031?<`000ol0000300004@000ol0002n029?
00?oCdl0;dld0003o`0000<0000A0003o`000;l08Dl00om?C`0_Cc@000?o00000`00014000?o0000
_`0PC`03odm?02m?=@000ol0000300004@000ol0003001m?00?oCdl0;dle0003o`0000<0000A0003
o`000<006dl01?m?ColaCcH000?o00000`00014000?o0000`@0JC`04odm?oc5?=P000ol000030000
4@000ol0003201U?00CoCdoo<4lg0003o`0000<0000A00;oa00HC`03odoo009?0_l]CcH00_l50000
4@000ol0003301Q?00GoCom?o`0^CcP000?o00000`00014000?o0000a00GC`;o00=?odl0;Dli0003
o`0000<0000A0003o`000<D05Tl3obi?>P000ol0000300004@000ol0003601E?0_l_CcX000?o0000
0`00014000?o0000aP0EC`03odm?02e?>`000ol0000300004@000ol0003704=??0000ol000030000
4@000ol00039019?0_l[Cch000?o00000`00014000?o0000bP0BC`03odm?02Q??`000ol000030000
4@000ol0003;015?00?oCdl09dm00003o`0000<0000A00;ocP0?C`;o9Tm100;o1@00014000?o0000
c`0=C`;o9Dm30003o`0000<0000A0003o`000=002dl4ob=?A0000ol0000300004@000ol0003A031?
A@000ol0000300004@000ol0003C02a?A`000ol0000300004@000ol0003E01i?0_l7CdX000?o0000
0`0000P00ol60003o`000=L07Tl2o`=?C0000ol0000300001`001Ol0003o00D000?o0000f@0NC`03
o`0004`000?o00000`0000/000?o00000`000ol0003N01I?1002od`000?o00000`0000T00_l600?o
^@2>o`D0000;0003o`0000<000?o0000Z000CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWel00_l03ImOWenOGimO
WenOGil0@0000ol0000300001`001Ol0003o00D000?o0000Z000GUnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonO
GimOWenOGimOWenOGim00003o`0000<0000800?o1P000ol0002X000bGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGil2o`0HGimOWenOGimOWenOGimOWenOGimOWenO
0_l045nOGimOoenOoimOWenOGim00003o`0000<0000A0003o`000:P005AOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOoeooGimOWenOGimOWenOGimOWenOGimOWeoo
GimOWenOGil2o`08GimOWenOGim00003o`0000<0000A0003o`000:P0035OWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomO00?o021OWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOW`;o00QOWenOGimOWd0000?o00000`00014000?o0000Z000GUnOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoeooGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOoimOWenOGim00003o`0000<0000A0003o`000:P0039OWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOW`;o02YOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGim00003o`0000<0000A0003o`000:P005iOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenO@0000ol0000300004@02ojT005iOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenO?`02o`D0000A0003o`000:P005iOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenO@0000ol0000300004@000ol0002X001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWd0000?o00000`00014000?o0000Z000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
Gim00003o`0000<0000A0003o`000:P005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
@0000ol0000300004@000ol0002X001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd00
00?o00000`00014000?o0000Z000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim00003
o`0000<0000A0003o`000:P005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@0000ol0
000300004@000ol0002X001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd0000?o0000
0`00014000?o0000Z000GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim00003o`0000<0
000A00;oZ@00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGilo00;o1@00014000?o0000
e`000ol0001/0003o`0000<0000A0003o`000=L000?o0000K0000ol0000300004@000ol0003G0003
o`0006`000?o00000`00014000?o0000e`000ol0001/0003o`0000<0000A0003o`000=L000?o0000
K0000ol0000300004@000ol0003G0003o`0006`000?o00000`00014000?o0000e`000ol0001/0003
o`0000<0000A0003o`000=L000?o0000K0000ol0000300004@02om@000Go0000o`020003o`0006P0
0_l500004@000ol0003C0005o`000?l00P000ol0001Y0003o`0000<0000A0003o`000=@000Ko003o
0?m/0003o`0000<0000A0003o`000=@000Ko003o0?m/0003o`0000<0000A0003o`000=D000Co0?oo
K@000ol0000300004@000ol0003F00?oK@000ol0000300004@000ol0003F00?oK@000ol000030000
4@000ol0003G0003o`0006`000?o00000`00014000?o0000f002of`000?o00000`00014000?o0000
f@000ol0001Z0003o`0000<0000A00;ofP000ol0001Y00;o1@00014000?o0000f@02of/000?o0000
0`00014000?o0000f@02of/000?o00000`00014000?o0000f004ofX000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300002@03o`D000?o0000o`170003o`0000<0
000:0003o`0000@000?o0000o`170003o`0000<0000700Go1@000ol0003o04L000?o00000`0000L0
00Co003o1P03ool0A@03o`D000080003o`3o00H000?o0000o`170003o`0000<0000900;o1P000ol0
003o04L000?o00000`0000X000?o000010000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o
1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300002003o`H0
00?o0000o`170003o`0000<000070005o`000?l01@000ol0000/0003o`0002`000?o0000;0000ol0
000/0003o`0002`000?o0000;0000ol0000/0003o`0000<0000;0003o`0000<000?o00001P000ol0
00070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003o`0000L0
00?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol0
00070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003o`0000L0
00?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol0
00070003o`0000H000?o00001`000ol000060003o`0000<0000;0003o`0000<0oom;o`D0000700Co
o`1F00001`000ol0003o05L0000700Goo`1E0000o`1Q0000o`1Q0000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0003l00_l;008S40000d00001E0003@00008d000?o00000`00014000?o0000
@0000ol00007008S4@000d00001G0003@00008`000?o00000`00014000?o0000@0000ol00005008S
4P000d00001I0003@00008/000?o00000`00014000?o0000@002o`<00b<C0003@00005/000=00000
RP000ol0000300004@000ol0001000;o00<08b<05P000d00001K0003@00008X000?o00000`000140
00?o0000?`04oaL000=00000G@000d0000290003o`0000<0000A0003o`0003l00R<I0003@00005d0
00=00000R@000ol0000300004@02o`l000Co003o:P038a/000=00000GP000d00002700;o1@000140
00?o00003`02obT00R<500;o5P000d0000190004o`00oa<000=00000Q`000ol0000300004@000ol0
000?00;o9`028`@00ol00`3o000E0003@00004D00_l300;o50000d0000270003o`0000<0000A0003
o`0000h000Co003o90028`@00_l300;o5@000d00001300?o00<0o`000P02oaD000=00000QP000ol0
000300004@000ol0000c00<S1@000ol000020003o`3o01@000=00000@P02o`<00_l20004o`00oa@0
00=00000QP000ol0000300004@000ol0000a008S30000ol0o`0E0003@000044000?o00000P02oa/0
00=00000QP000ol0000300004@000ol0000A00Go6@028`d000Co003o50000d0000160003o`3o01`0
00=00000Q@000ol0000300004@000ol0000A0003o`3o00800olD008S3`001?l00?lD0003@00004D0
00Co003o70000d0000250003o`0000<0000A0003o`00018000?o0?l05P028a0000Go0000o`0C0003
@00004D000Go0000o`0M0003@00008@000?o00000`0001400_lC0004o`00oa802B<;0003o`0001H0
00=00000A0001Ol0003o01h000=00000P`02o`D0000A0003o`0001<000?o00000_l=00@S20048`H0
00?o00005`000d0000130003o`00008000?o000070000d0000240003o`0000<0000A0003o`0001<0
00?o00000P000ol00009008S3`000b<000020003o`0001L000=00000@`000ol0000S0003@00008<0
00?o00000`00014000?o00004`000ol000030003o`0000H00R<B008S00<0o`006@000d0000120003
o`0002@000=00000P`000ol0000300004@000ol0000D0003o`0000<000?o000010000b<0000D0003
8ol001P000=00000@P000ol0000V0003@000088000?o00000`00014000?o00006`000ol000020003
8`0001D000?o000060000d0000110003o`0002L000=00000PP000ol0000300004@000ol0000L00;o
00<08`005P000ol08`0I0003@00003402D060003o`0002P000=00000PP000ol0000300004@000ol0
000N0003o`0001D000Co00000R<G0003@00002l03D040003o`0002P000=00000PP000ol000030000
4@000ol0000M00038`3o01D000?o000010000b<0000D0003@00002`04D020003o`0002T000=00000
PP000ol0000300004@000ol0000L00058`000?l050000ol0000400038`0001@000=00000:`0C@003
o`0002X000=00000PP000ol0000300004@02oad000<S00000P02oa4000?o00001P000b<0000B0003
@00002/04d000om0000/0003@00008000_l500004@000ol0000K00038`0000D000?o00003@000ol0
000700038`00018000=00000:P0C@003od1002d000=00000P@000ol0000300004@000ol0000K0003
8`0000H000?o00002`000ol0000800038`00018000=00000:P0B@003od100090;0000d0000210003
o`0000<0000A0003o`0001X000<S000020000ol0000200?o10000ol0000:00038`00014000=00000
:@0B@003od1000=0;0000d0000210003o`0000<0000A0003o`0001X000<S00002@000ol000020003
o`00008000?o00002`000b<0000A0003@00002P04T000om0@005@2/000=00000P@000ol000030000
4@000ol0000J00038`0000X00_l30005o`000?l03@000b<0000A0003@00002P04D000om0@007@2X0
00=00000P@000ol0000300002@02o`H000?o00006@000b<0000=0004o`00o`8000?o000030000b<0
000A0003@00002L04D000om0@008@2X000=00000P@000ol00003000020001?l00?l50003o`0001T0
00<S00003P03o`030?l000l000<S000040000d00000W011000?o@4002D0Z0003@000084000?o0000
0`0000P000Co003o1@000ol0000I00038`0000l000?o0?l04@000b<0000@0003@00002L03d000om0
o`02o`Q0:P000d0000210003o`0000<000080004o`00o`D00olI00038`000100H?l3@003od1000I0
:P000d00001o00?o1@0000P000Co003o1@000ol0000I00038`0002<000<S000040000d00000W00i0
00Go@?m0o`09@2X000=00000P@000ol00003000020001?l00?l50003o`0001T000<S00008`000b<0
000@0003@00002L03T001_m0@?m0o`Q0:P000d0000210003o`0000<0000900;o1P000ol0000I0003
8`0002<000<S000040000d00000W00i000?o@4000ol8@2X000=00000P@000ol0000300004@000ol0
000I00038`00028000<S00004@000d00000X00e000?o@4000T000om0@006@2X000=00000P@000ol0
000300004@000ol0000J00038`00024000<S00004@000d00000X00e000?o@4000d000om0@005@2X0
00=00000P@000ol0000300004@000ol0000J00038`00024000<S00004@000d00000X00e000?o@400
14000om0@003@2/000=00000P@000ol0000300004@000ol0000J00038`00020000<S00004P000d00
000Y00a000?o@4001D000om0@002@2/000=00000P@000ol0000300004@000ol0000K00038`0001l0
00<S00004P000d00000Y00a000?o@4001T000om0@00/0003@000084000?o00000`0001400_lL0003
8`0001l000<S00004P000d00000Z00]000?o@4001d000om0000[0003@00008000_l500004@000ol0
000L00038`0001h000<S00004`000d00000Z00Y000?o@40024000ol0000Y0003@000088000?o0000
0`00014000?o000070000b<0000L008S5P000d00000/00Q000?o@4001d020003o`0002P000=00000
PP000ol0000300004@000ol0000M00038`0001X000<S00005P000d00000]00M000?o@4001T0400;o
:0000d0000220003o`0000<0000A0003o`0001h00R<I00038`0001L000=00000;P06@003od1000A0
20000ol0000U0003@000088000?o00000`00014000?o000080000b<0000E00038`0001P000=00000
<@03@004od10@0`000?o00001002oah000=00000PP000ol0000300004@000ol0000Q008S50000b<0
000I0003@00002l02m0;0003o`0000@000?o000070000d0000220003o`0000<0000A0003o`0002<0
00<S000040000b<0000K0003@00001P000Co003o3P0Dd0L000?o00000`000ol0000K0003@00008<0
00?o00000`00014000?o000090038`/012<N0003@00001T00_l<01[@1@001?l00003oa`000=00000
P`000ol0000300004@000ol0000V00@S1P028b8000=000006@02o`X07M050003o`0000?o70000d00
00230003o`0000<0000A00;o:P078bD000=000005`001?l00?l8027@0`000ol0o`03oaX000=00000
P`02o`D0000A0003o`0002`00R<W0003@00002409M020003o`3o01`000=00000Q0000ol000030000
4@000ol0000^008S9P000d00000M02W@0P000ol0o`0200;o5P000d0000250003o`0000<0000A0003
o`0003000R<T0003@00001T00olWd0?o00?@00000_l30003o`0001@000=00000Q@000ol000030000
4@000ol0000b008S8P000d00000I0003o`3@00?o9m05o`<000?o000050000d0000250003o`0000<0
000A0003o`0003@00b<P0003@00001P00_l4d0;o8m02o`;@00Co0?oo0P02oa@000=00000QP000ol0
000300004@000ol0000g008S7P000d00000I00;o9m001oo@d=3od?l01002oa@000=00000QP000ol0
000300004@000ol0000i008S7@000d00000G0004d?o@obW@00Cod=3o0`04oa8000=00000Q`000ol0
000300004@000ol0000k008S70000d00000E00;@00Cod=3o9m001_o@d=3od1P000=00000Q`000ol0
000300004@02och00b<I0003@00001@01=001?o@d?lQd0Go1=000oo@d00F0003@00008L00_l50000
4@000ol00010008S60000d00000C00C@00God=3@o`0Od0Ko0m001?o@d=0E0003@00008T000?o0000
0`00014000?o0000@P028aH000=000004P0:d003om3@01c@2?l00m3od003d1@000=00000R@000ol0
000300004@000ol00014008S5@000d00000@00c@00?od=006m0=o`;@4P000d00002:0003o`0000<0
000A0003o`0004H00b<B0003@00001003M000oo@d00Jd1;o3`000d00002:0003o`0000<0000A0003
o`0004T00R<A0003@00000h03m000oo@d00Id0Go00?@ool03ol90003@00008/000?o00000`000140
00?o0000B`028a0000=00000300Ad003om3@01O@00?od=002M0Ao`<000=00000S0000ol000030000
4@000ol0001=008S3`000d00000;01;@00?od=005M000oo@d00?d17oS@000ol0000300004@000ol0
001?008S3P000d00000901C@00?od=004m000oo@d00Ad0@04On80003o`0000<0000A0003o`000540
0b<<0003@00000P05M000oo@d00Ad003om3@01;@2@0Aoh<000?o00000`0001400_mE008S2`000d00
000701K@00?od=003m000oo@d00Cd0X000A000004Omm00;o1@00014000?o0000EP028`X000=00000
1P0Gd003om3@00g@00?od=005M080003@00000L04_mh0003o`0000<0000A0003o`0005P00R<90003
@00000@06M000oo@d00;d003om3@01K@1`000d00000=01;oL`000ol0000300004@000ol0001J00<S
1`000d00000301[@00?od=001=000oo@d002d003om3@01O@1P000d00000C01;oKP000ol000030000
4@000ol0001M008S1P000d00000201_@00Cod=3@0ol3d003om3@01W@10000d00000J017oJ@000ol0
000300004@000ol0001O008S1@001400000Ld006om3@om3o0]000oo@d00Jd0<000=00000800Aof@0
00?o00000`0000P00ol60003o`0006400R<40003@00001g@00?od=000_l00m3od00Ld08000=00000
9P0Aoel000?o00000`0000T000?o00001@000ol0001S00<S0P000d3@d00Md003om3@00;o7]000`10
000]017oFP000ol0000300002@000ol000050003o`0006H00R<00`3@d00Nd003om3o01o@00=00000
<P0AoeD000?o00000`0000T000?o00001@03ofP000<Sd=007m000oo@d00Nd3X05?m;00?o1@0000T0
00?o00001@000ol0001Y04;@=P09Ca3oC0000ol0000300002002o`L000?o0000J@12d3804Tl;od`0
00?o00000`0000T000?o00001@000ol0001Y04;@;@0LC`KoC0000ol0000300004@000ol0001Y04;@
:`0NC`Ko00=?0000B@000ol0000300004@000ol0001Z047@:@0QC`Co1Dm80003o`0000<0000A0003
o`0006X0@M0W02i?AP000ol0000300004@000ol0001Z047@9P0`CdD000?o00000`00014000?o0000
JP10d2H0<Tm40003o`0000<0000A00;oJ`10d2@0=Tm100;o1@00014000?o0000J`0od280>Dm10003
o`0000<0000A0003o`0006/0?]0R03]?@0000ol0000300004@000ol0001[03k@8@0mCcl000?o0000
0`00014000?o0000K00md1l0@Dlm0003o`0000<0000A0003o`0006`0?=0O04=??0000ol000030000
4@000ol0001/03c@7`14Cc/000?o00000`00014000?o0000K@0jd1l0ADlk0003o`0000<0000A0003
o`0006h0>M0N04M?>P000ol0000300004@000ol0001^03W@7@19CcT000?o00000`0001400_m`03O@
7P1:CcL00_l500004@000ol0001`03G@7P1;CcP000?o00000`00014000?o0000L@0cd1h0CDlg0003
o`0000<0000A0003o`000780<M0N04i?=`000ol0000300004@000ol0001b037@7@1@CcH000?o0000
0`00014000?o0000L`0_d1h0D4lf0003o`0000<0000A0003o`0007@0;M0N059?=@000ol000030000
4@000ol0001f02[@7`1BCcD000?o00000`00014000?o0000M`0Wd240Ddld0003o`0000<0000A00;o
N`0Sd240E4lc00;o1@00014000?o0000O00Od2<0EDlc0003o`0000<0000A0003o`0007d06m0U05I?
<`000ol0000300004@000ol0001n01W@9P1GCc8000?o00000`00014000?o0000P@0Cd2P0F4lb0003
o`0000<0000A0003o`0008H02M0]05U?<@000ol0000300004@000ol0002k05Y?<@000ol000030000
4@000ol0002k05]?<0000ol0000300004@000ol0002k05]?<0000ol0000300004@000ol0002k05]?
<0000ol0000300004@02ok/0G4l_00;o1@00014000?o0000^P1LCc0000?o00000`00014000?o0000
^P1MCbl000?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl000?o0000
0`00014000?o0000^@1NCbl000?o00000`0000L01Ol50003o`000;T0GTl_0003o`0000<000080004
o`00o`D000?o0000^@1NCbl000?o00000`0000T000?o00001@000ol0002i05i?;`000ol000030000
2P000ol0000400?o^@0_C`?o;4l]00?o1@0000L000Go0000o`050003o`000;T0;dl00om?C`03obU?
;`000ol0000300001`001Ol0003o00D000?o0000^@0^C`03odm?00A?0olVCbl000?o00000`0000P0
0ol60003o`000;T0;Tl00om?C`07C`?o8dl_0003o`0000<0000A0003o`000;T0;Tl00om?o`02o`Q?
0olPCbl000?o00000`00014000?o0000^@0]C`03odm?009?00?oCdl02Dl3oae?;`000ol000030000
4@000ol0002i02e?00?oCdl00ol>C`?o1dl00om?C`0@Cbl000?o00000`00014000?o0000^P0/C`04
odm?oa=?0ol5C`03odm?00m?;`000ol0000300004@000ol0002j02]?00CoCdm?0olDC`?o0dl00om?
C`0>Cbl000?o00000`0001400_nk02]?00?oCdl06dl3o`03Com?00i?;P02o`D0000A0003o`000;X0
:dl00om?C`0NC`?o3Dl`0003o`0000<0000A0003o`000;/0:Dl00om?C`0OC`Co34l`0003o`0000<0
000A0003o`000;/0:Dl00om?C`0KC`Co44l`0003o`0000<0000A0003o`000;/0:Dl00om?C`0_Cc00
00?o00000`00014000?o0000^`0XC`03odm?031?<0000ol0000300004@000ol0002k02Q?00?oCdl0
8dl01?m?Col8Cc4000?o00000`00014000?o0000_00WC`03odm?02A?0_l9Cc4000?o00000`000140
00?o0000_00VC`03odm?02E?0_l8Cc8000?o00000`00014000?o0000_@0UC`03odm?02A?00CoCdoo
1dlb0003o`0000<0000A00;o_P0UC`03odm?02i?<P02o`D0000A0003o`000;h08dl00om?C`0_Cc<0
00?o00000`00014000?o0000_P0SC`03odm?02i?=0000ol0000300004@000ol0002o029?00?oCdl0
;Tld0003o`0000<0000A0003o`000;l08Dl00om?C`0^CcD000?o00000`00014000?o0000`00PC`03
odm?02i?=@000ol0000300004@000ol00030021?00?oCdl0;Dlf0003o`0000<0000A0003o`000<40
6dl01?m?Col`CcH000?o00000`00014000?o0000`P0JC`04odm?obm?=`000ol0000300004@02ol@0
6Dl01?m?Col2C`03odm?02Y?=P02o`D0000A0003o`000<<06Dl00om?o`02C`03odm?02Y?>0000ol0
000300004@000ol0003401U?0_l00dooC`0[CcT000?o00000`00014000?o0000a@0HC`?o;4lj0003
o`0000<0000A0003o`000<H05dl2obe?>P000ol0000300004@000ol0003601M?00?oCdl0:dlk0003
o`0000<0000A0003o`000<L0@dll0003o`0000<0000A0003o`000<T054l2obU??P000ol000030000
4@000ol0003:01A?00?oCdl09Tlo0003o`0000<0000A0003o`000</04dl00om?C`0UCd0000?o0000
0`0001400_o>015?0_lTCd400_l500004@000ol0003?00m?0_lSCd<000?o00000`00014000?o0000
d00=C`Co8Dm40003o`0000<0000A0003o`000=40<4m50003o`0000<0000A0003o`000=<0;4m70003
o`0000<0000A0003o`000=D084l2o`E?BP000ol0000300002003o`H000?o0000e`0PC`;o00=?0000
BP000ol0000300001`001Ol0003o00D000?o0000f@0OC`030?l004/000?o00000`0000/000?o0000
0`000ol0003N01I?1P02odX000?o00000`0000T00_l600?o^@2>o`D0000;0003o`0000<000?o0000
ZP00CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWel00_l03ImOWenOGimOWenOGil0?P000ol0000300001`001Ol0
003o00D000?o0000ZP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGiln0003o`0000<0
000800?o1P000ol0002Z000bGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWeooGil2o`0HGimOWenOGimOWenOGimOWenOGimOWenO0_l045nOGimOoenOoimOWenOGiln0003
o`0000<0000A0003o`000:X005AOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOoeooGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGil2o`08GimOWenOGiln0003
o`0000<0000A0003o`000:X0035OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomO00?o021OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOW`;o00QOWenOGimOWch0
00?o00000`00014000?o0000ZP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOoeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOoimOWenOGiln0003
o`0000<0000A0003o`000:X0039OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOW`;o02YOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiln0003
o`0000<0000A0003o`000:X005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO?P000ol0
000300004@02oj/005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO?@02o`D0000A0003
o`000:X005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO?P000ol0000300004@000ol0
002Z001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWch000?o00000`00014000?o0000
ZP00GUnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiln0003o`0000<0000A0003o`000:X0
05iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO?P000ol0000300004@000ol0002Z001N
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWch000?o00000`00014000?o0000ZP00GUnO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiln0003o`0000<0000A0003o`000:X005iOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenO?P000ol0000300004@000ol0002Z001NGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWch000?o00000`00014000?o0000ZP00GUnOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGiln0003o`0000<0000A00;oZ`00GUnOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGilm00;o1@00014000?o0000f@000ol0001Z0003o`0000<0000A0003
o`000=T000?o0000JP000ol0000300004@000ol0003I0003o`0006X000?o00000`00014000?o0000
f@000ol0001Z0003o`0000<0000A0003o`000=T000?o0000JP000ol0000300004@000ol0003I0003
o`0006X000?o00000`00014000?o0000f@000ol0001Z0003o`0000<0000A0003o`000=T000?o0000
JP000ol0000300004@02omH000Go0000o`020003o`0006H00_l500004@000ol0003E0005o`000?l0
0P000ol0001W0003o`0000<0000A0003o`000=H000Ko003o0?mZ0003o`0000<0000A0003o`000=H0
00Ko003o0?mZ0003o`0000<0000A0003o`000=L000Co0?ooJ`000ol0000300004@000ol0003H00?o
J`000ol0000300004@000ol0003H00?oJ`000ol0000300004@000ol0003I0003o`0006X000?o0000
0`00014000?o0000fP02ofX000?o00000`00014000?o0000f`000ol0001X0003o`0000<0000A00;o
g0000ol0001W00;o1@00014000?o0000f`02ofT000?o00000`00014000?o0000f`02ofT000?o0000
0`00014000?o0000fP04ofP000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300002@03o`D000?o0000o`170003o`0000<0000:0003o`0000@000?o0000o`170003
o`0000<0000700Go1@000ol0003o04L000?o00000`0000L000Co003o1P03ool0A@03o`D000080003
o`3o00H000?o0000o`170003o`0000<0000900;o1P000ol0003o04L000?o00000`0000X000?o0000
10000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0
A`02o`D0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300002003o`H000?o0000o`170003o`0000<000070005
o`000?l01@000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0
000/0003o`0000<0000;0003o`0000<000?o00001P000ol000070003o`0000H000?o00001`000ol0
00060003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L0
00?o00001P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol0
00060003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L0
00?o00001P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol0
00060003o`0000<0000;0003o`0000<0oom;o`D0000700Coo`1F00001`000ol0003o05L0000700Go
o`1E0000o`1Q0000o`1Q0000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0002X000Co003o:@028`X000=00000B`000d00002B0003o`0000<0000A0003o`0002/00_lX008S
2`000d00001=0003@000094000?o00000`0001400_l/00;o9P028``000=00000C`000d00002?00;o
1@00014000?o0000:P001?l00?lR00<S3@000d00001A0003@00008l000?o00000`00014000?o0000
CP028`l000=00000D`000d00002>0003o`0000<0000A0003o`0002X000?o00007`028a0000=00000
E@000d00002=0003o`0000<0000A0003o`0002X000?o00007@028a4000=00000E`000d00002<0003
o`0000<0000A0003o`0002T00olL008S4P000d00001I0003@00008/000?o00000`00014000?o0000
:@03oaT00b<C0003@00005/000=00000RP000ol0000300004@000ol0000X0005o`3o0?l05P028aH0
00=00000F`000d00002:0003o`0000<0000A0003o`0002P000?o0?l00P000ol0000A008S5`000d00
001M0003@00008T000?o00000`00014000?o0000:0000ol0o`020003o`0000l00R<I0003@00005d0
00=00000R@000ol0000300004@02obP000Co003o0`000ol0000;00<S6`000d00001N0003@00008L0
0_l500004@000ol0000Z0003o`0000d00R<M0003@000060000=00000Q`000ol0000300004@000ol0
000Z0003o`0000/00R<O0003@000060000=00000Q`000ol0000300004@000ol0000[0003o`0000P0
0R<P0003@000068000=00000QP000ol0000300004@000ol0000[0003o`0000D00b<Q0003@00006<0
00=00000QP000ol0000300004@000ol0000[0003o`0000<00R<T0003@00006<000=00000QP000ol0
000300004@000ol0000[0004o`00008S9@000d00001U0003@00008D000?o00000`00014000?o0000
:`001?l08b<W0003@00006D000=00000Q@000ol0000300004@000ol0000[0003ob<002L000=00000
I`000d0000240003o`0000<0000A00;o:@038`03ob<S00<S90000d00001W0003@00008<00_l50000
4@000ol0000U00@S0P000ol0000300@S80000d00001800Wo00D0o`00o`0A0003@00008@000?o0000
0`00014000?o000090028`D000?o00001`000b<0000L0003@00004h00_l0103o0002oa<000=00000
P`000ol0000300004@000ol0000R008S1`000ol00008008S70000d00001=0004o`00o`<00_lC0003
@00008<000?o00000`00014000?o00008@000b<000070003o`0000X000<S000060000d00001<00;o
0P001Ol0003o008000?o00004@000d0000220003o`0000<0000A0003o`00020000<S000020000ol0
000:00038`0001P000=00000BP02o`@000?o000060000d0000220003o`0000<0000A0003o`0001l0
00<S00002@000ol0000;00038`0001L000=00000<@09@0l000?o00000`000ol0000I0003@0000880
00?o00000`00014000?o00007P000b<0000:0003o`0000`00R<G0003@00002l03D0;00;o1@000ol0
000J0003@000088000?o00000`00014000?o00007@000b<0000;0003o`0000h000<S000050000d00
000/01502002ob@000=00000PP000ol0000300004@000ol0000L00038`0000`000?o00003P000b<0
000D0003@00002/04d060003o`0002@000=00000PP000ol0000300004@02oad000<S000030000ol0
000?00038`0001000_l00d00000[01E00`02obP000=00000P002o`D0000A0003o`0001/000<S0000
3P000ol0000>00038`00014000?o@000:`0F@0030?oo02X000=00000P@000ol0000300004@000ol0
000K00038`0000h000?o00003P000b<0000A0003od0002/05T000ol0000Z0003@000084000?o0000
0`00014000?o00006P000b<0000?0003o`0000l000<S00004002ob/05D02o`03@00002X000=00000
P@000ol0000300004@000ol0000J00038`0000l000?o0?l00_l=00038`0000L00_l700;o:P0D@0;o
140[0003@000084000?o00000`00014000?o00006P000b<0000?0004o`00o`h000<S00002@03o`<0
1?lY01=000?o@4001D0Z0003@000084000?o00000`0000T00_l60003o`0001T000<S000040001Ol0
003o00d000<S00003002o`<000=000009`0B@0;o240Z0003@000084000?o00000`0000P000Co003o
1@000ol0000I00038`00010000Go0000o`0>00038`0000@02_l20003@00002L04402o`Y0:P000d00
00210003o`0000<000080004o`00o`D000?o00006@000b<0000@0003o`3o00;o100Ao`H00_l40003
@00002L03d000om0@00:@2X000=00000P@000ol00003000020001?l00?l500?o6@000b<0000@05oo
0T03o`Q0:P000d00001o00?o1@0000P000Co003o1@000ol0000I00038`0002<000<S00001`02o`L0
00=000009`0>@003od10009000?o@4001T0Z0003@000084000?o00000`0000P000Co003o1@000ol0
000I00038`0002<000<S00001P000ol000070003@00002L03T02o`9000?o@4001d0Z0003@0000840
00?o00000`0000T00_l60003o`0001T000<S00008`000b<0000@0003@00002L03T000om0o`02@003
od1000I0:P000d0000210003o`0000<0000A0003o`0001T000<S00008P000b<0000A0003@00002P0
3D000om0o`03o`Q0:P000d0000210003o`0000<0000A0003o`0001X000<S00008@000b<0000A0003
@00002P03D001?m0@?l:@2X000=00000P@000ol0000300004@000ol0000J00038`00024000<S0000
4@000d00000X00e000Co@43o2D0[0003@000084000?o00000`00014000?o00006P000b<0000P0003
8`00018000=00000:@0<@005od10@?l0240[0003@000084000?o00000`00014000?o00006`000b<0
000O00038`00018000=00000:@0<@003od10009000?o@400140/0003@000084000?o00000`000140
0_lL00038`0001l000<S00004P000d00000Z00]000?o@4000T000om0@004@2`000=00000P002o`D0
000A0003o`0001`000<S00007P000b<0000C0003@00002X02T000om0@003@003od100090;0000d00
00220003o`0000<0000A0003o`0001`000<S000070028aH000=00000;008@003od1000=000Co@410
;@000d0000220003o`0000<0000A0003o`0001d000<S00006P000b<0000F0003@00002d01d000om0
@004@003od0000T00_lR0003@000088000?o00000`00014000?o00007P028aT000<S00005`000d00
000^00I000?o@40014000`3o000:0003o`00020000=00000PP000ol0000300004@000ol0000P0003
8`0001D000<S000060000d00000a00=000Co@41010000ol000090003o`00020000=00000PP000ol0
000300004@000ol0000Q008S50000b<0000I0003@00002l02m030003o`0000P00_lQ0003@0000880
00?o00000`00014000?o00008`000b<0000@00038`0001/000=00000:P0Bd003om0000P00_lP0003
@00008<000?o00000`00014000?o000090038`/012<N0003@00002L05]001?o@d=0500Co7`000d00
00230003o`0000<0000A0003o`0002H012<6008S8P000d00000U01W@00Cod=3@9`000d0000230003
o`0000<0000A00;o:P078bD000=0000050001?l00?l;01[@00?od=001=0S0003@00008<00_l50000
4@000ol0000/008S9`000d00000E00;o2P0Md003om3@00G@00<0ool07P000d0000240003o`0000<0
000A0003o`0002h00R<V0003@00001@00_l7023@00?od=000m03o`030?l001`000=00000Q@000ol0
000300004@000ol0000`008S90000d00000C0004o`00o`D08]000oo@d003o`;@0_lM0003@00008D0
00?o00000`00014000?o0000<P028b8000=000006`0Td0;o0]001Oo@om3o01d000=00000Q@000ol0
000300004@000ol0000d00<S80000d00000J02C@00Cod=3@0_l00m3od00L0003@00008H000?o0000
0`00014000?o0000=`028ah000=000005@05obG@00Cod=3o0]000oo@d00K0003@00008H000?o0000
0`00014000?o0000>@028ad000=0000050000ol0o`02d0?o7m02o`05d?o@d?l00]001?o@d=0I0003
@00008L000?o00000`00014000?o0000>`028a`000=0000050000oo@o`0Td0Ko0]000oo@d002d1P0
00=00000Q`000ol0000300004@02och00b<I0003@00001@000Cod=3o8]07o`;@0_l4d1H000=00000
Q`02o`D0000A0003o`0004000R<H0003@00001<000C@om3@0_lPd0co0m0E0003@00008T000?o0000
0`00014000?o0000@P028aH000=000004P02d003om3@00;@00?od=007M0Aoa<000=00000R@000ol0
000300004@000ol00014008S5@000d00000@00?@00?od=000m000oo@d00Ld1Go3P000d00002:0003
o`0000<0000A0003o`0004H00b<B0003@00001001=000oo@d003d003om3@01c@1?l5d13o2@000d00
002:0003o`0000<0000A0003o`0004T00R<A0003@00000h03=000oo@d00Jd003om3@00K@1?l2d0oo
10000d00002;0003o`0000<0000A0003o`0004/00R<@0003@00000`03]02oaW@00?od=004=000`3o
o`0>ohd000?o00000`00014000?o0000C@028`l000=000002`0@d003om3@01G@00?od=004M06013o
R0000ol0000300004@000ol0001?008S3P000d00000901;@00?od=004m000oo@d00Cd0T04?n40003
o`0000<0000A0003o`0005400b<<0003@00000P04m000oo@d00Bd003om3@01?@2`000d00000@ogl0
00?o00000`0001400_mE008S2`000d00000701C@0_lAd003om3@01C@2P000d00000600ooNP02o`D0
000A0003o`0005H00R<:0003@00000H05]000oo@d00=d003om3@01K@20000d00000;013oMP000ol0
000300004@000ol0001H008S2@000d00000401S@00?od=002m000oo@d00Gd0L000=000004@0@og40
00?o00000`00014000?o0000FP038`L000=000000`0Id003om3@00C@00?od=000]000oo@d00Hd0H0
00=000005P0@ofd000?o00000`00014000?o0000G@028`H000=000000P0Jd004om3@d0?o0m000oo@
d00Jd0@000=00000700@ofP000?o00000`00014000?o0000G`028`D000A000006m02o`04d?o@o`?@
00?od=006]030003@00002803omT0003o`0000<0000800?o1P000ol0001Q008S10000d00000Md004
om3oo`;@00?od=006m020003@00002L04?mO0003o`0000<000090003o`0000D000?o0000H`038`80
00=0d=007M001Oo@om3o01k@00<0@000;P0@oeX000?o00000`0000T000?o00001@000ol0001V008S
00<0d=007]000oo@o`0Od003@00003804?l300CoC`000ol0000300002@000ol0000500?oJ0000b?@
d00Od003om3@01k@>P0Cod`00ol500002@000ol000050003o`0006T0@]0f00U?3_m>0003o`0000<0
000800;o1`000ol0001Y04;@<P0AC`[oCP000ol0000300002@000ol000050003o`0006T0@]0]01Y?
1_l00dl0001;0003o`0000<0000A0003o`0006T0@]0[01e?1?l4Cd/000?o00000`00014000?o0000
JP11d2T0:Tm80003o`0000<0000A0003o`0006X0@M0W02i?AP000ol0000300004@000ol0001Z047@
9P0`CdD000?o00000`00014000?o0000JP10d2H0<Tm40003o`0000<0000A00;oJ`10d2@0=Tm100;o
1@00014000?o0000J`0od280>Dm10003o`0000<0000A0003o`0006/0?]0R03]?@0000ol000030000
4@000ol0001[03k@8@0mCcl000?o00000`00014000?o0000K00md1l0@Dlm0003o`0000<0000A0003
o`0006`0?=0O04=??0000ol0000300004@000ol0001/03c@7`14Cc/000?o00000`00014000?o0000
K@0jd1l0ADlk0003o`0000<0000A0003o`0006h0>M0N04M?>P000ol0000300004@000ol0001^03W@
7@19CcT000?o00000`0001400_m`03O@7P1:CcL00_l500004@000ol0001`03G@7P1;CcP000?o0000
0`00014000?o0000L@0cd1h0CDlg0003o`0000<0000A0003o`000780<M0N04i?=`000ol000030000
4@000ol0001b037@7@1@CcH000?o00000`00014000?o0000L`0_d1h0D4lf0003o`0000<0000A0003
o`0007@0;M0N059?=@000ol0000300004@000ol0001f02[@7`1BCcD000?o00000`00014000?o0000
M`0Wd240Ddld0003o`0000<0000A00;oN`0Sd240E4lc00;o1@00014000?o0000O00Od2<0EDlc0003
o`0000<0000A0003o`0007d06m0U05I?<`000ol0000300004@000ol0001n01W@9P1GCc8000?o0000
0`00014000?o0000P@0Cd2P0F4lb0003o`0000<0000A0003o`0008H02M0]05U?<@000ol000030000
4@000ol0002k05Y?<@000ol0000300004@000ol0002k05]?<0000ol0000300004@000ol0002k05]?
<0000ol0000300004@000ol0002k05]?<0000ol0000300004@02ok/0G4l_00;o1@00014000?o0000
^P1LCc0000?o00000`00014000?o0000^P1MCbl000?o00000`00014000?o0000^P1MCbl000?o0000
0`00014000?o0000^P1MCbl000?o00000`00014000?o0000^@1NCbl000?o00000`0000L01Ol50003
o`000;T0GTl_0003o`0000<000080004o`00o`D000?o0000^@1NCbl000?o00000`0000T000?o0000
1@000ol0002i05i?;`000ol0000300002P000ol0000400?o^@0_C`?o;4l]00?o1@0000L000Go0000
o`050003o`000;T0;dl00om?C`03obU?;`000ol0000300001`001Ol0003o00D000?o0000^@0_C`03
odm?00=?1?lUCbl000?o00000`0000P00ol60003o`000;T0;Tl00om?o`02o`I?0olRCbl000?o0000
0`00014000?o0000^@0^C`05odm?Col02Dl3o`a?00?oCdl044l_0003o`0000<0000A0003o`000;T0
;Tl00om?o`02o`a?1?l9C`03odm?00m?;`000ol0000300004@000ol0002i02i?00?oCol04Tl3o`M?
00?oCdl03Tl_0003o`0000<0000A0003o`000;X0;4l00om?C`03oa=?1?l4C`03odm?00e?;`000ol0
000300004@000ol0002j02a?00?oCdl06Tl3o`9?00?oCdl034l_0003o`0000<0000A00;o^`0/C`03
odm?01e?1?l=Cbh00_l500004@000ol0002j02]?00?oCdl07Tl5o`]?<0000ol0000300004@000ol0
002k02Y?00?oCdl06Tl4oa1?<0000ol0000300004@000ol0002k02Y?00?oCdl0;Tl`0003o`0000<0
000A0003o`000;/0:Tl00om?C`0RC`04odm?o`Q?<0000ol0000300004@000ol0002k02U?00?oCdl0
94l2o`U?<0000ol0000300004@000ol0002k02U?00?oCdl094l2o`Q?<@000ol0000300004@000ol0
002l02Q?00?oCdl08dl01?m?Col7Cc4000?o00000`00014000?o0000_00XC`03odm?02e?<P000ol0
000300004@000ol0002m02I?00?oCdl0;Tlb0003o`0000<0000A00;o_P0VC`03odm?02e?<P02o`D0
000A0003o`000;h09Dl00om?C`0]Cc<000?o00000`00014000?o0000_P0UC`03odm?02a?=0000ol0
000300004@000ol0002o02=?00?oCdl0;Dld0003o`0000<0000A0003o`000;l08dl00om?C`0/CcD0
00?o00000`00014000?o0000`00RC`03odm?02a?=@000ol0000300004@000ol00030029?00?oCdl0
:dlf0003o`0000<0000A0003o`000<4074l01Om?Cdoo02i?=P000ol0000300004@000ol0003201]?
00GoCdm?o`0]CcL000?o00000`0001400_o401Y?00GoCdm?o`02C`03odm?02Q?=P02o`D0000A0003
o`000<<06dl00om?o`03C`03odm?02M?>0000ol0000300004@000ol0003401Y?00?oCol00Tl00om?
C`0WCcT000?o00000`00014000?o0000a@0IC`05odooCol0:Dlj0003o`0000<0000A0003o`000<H0
64l01?m?oolZCcX000?o00000`00014000?o0000aP0IC`;o:Tlk0003o`0000<0000A0003o`000<L0
64l00om?C`0XCc`000?o00000`00014000?o0000b@0EC`;o:4ln0003o`0000<0000A0003o`000<X0
5Dl00om?C`0UCcl000?o00000`00014000?o0000b`0DC`03odm?02A?@0000ol0000300004@02olh0
4Tl2ob=?@@02o`D0000A0003o`000<l044l2ob9?@`000ol0000300004@000ol0003@00i?1?lPCd@0
00?o00000`00014000?o0000d@0`CdD000?o00000`00014000?o0000d`0/CdL000?o00000`000140
00?o0000e@0RC`;o0dm:0003o`0000<0000800?o1P000ol0003G029?0_m;0003o`0000<000070005
o`000?l01@000ol0003I01m?0`000ol000180003o`0000<0000;0003o`0000<000?o0000gP0FC`P0
0_m80003o`0000<0000900;o1P03okT0S_l500002`000ol000030003o`000:`004mOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimO00;o00fOGimOWenOGimOWenO03`000?o00000`0000L000Go0000o`050003o`000:`0
05iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenO?0000ol0000300002003o`H000?o0000
[000<UnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenO0_l065nO
GimOWenOGimOWenOGimOWenOGimOW`;o011OWenOGomOWonOGimOWenO?0000ol0000300004@000ol0
002/001DGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGomOoenO
GimOWenOGimOWenOGimOWenOGimOoenOGimOWenO0_l025nOGimOWenO?0000ol0000300004@000ol0
002/000aGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooG`03o`0P
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGil2o`08GimOWenOGill0003o`0000<0000A0003
o`000:`005iOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOoenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWonOGimOWenO?0000ol0000300004@000ol0
002/000bGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGil2o`0Z
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO?0000ol0000300004@000ol0
002/001NGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWc`000?o00000`0001400_n]001N
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWc/00_l500004@000ol0002/001NGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWc`000?o00000`00014000?o0000[000GUnOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGill0003o`0000<0000A0003o`000:`005iOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenO?0000ol0000300004@000ol0002/001NGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWc`000?o00000`00014000?o0000[000GUnOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGill0003o`0000<0000A0003o`000:`005iOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenO?0000ol0000300004@000ol0002/001NGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWc`000?o00000`00014000?o0000[000GUnOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGill0003o`0000<0000A0003o`000:`005iOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenO?0000ol0000300004@02ojd005iOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenOGimOWenOGimOWenOGomOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO
GimOWenO>`02o`D0000A0003o`000=/000?o0000J0000ol0000300004@000ol0003K0003o`0006P0
00?o00000`00014000?o0000f`000ol0001X0003o`0000<0000A0003o`000=/000?o0000J0000ol0
000300004@000ol0003K0003o`0006P000?o00000`00014000?o0000f`000ol0001X0003o`0000<0
000A0003o`000=/000?o0000J0000ol0000300004@000ol0003K0003o`0006P000?o00000`000140
0_oI0004o`00o`<000?o0000H`02o`D0000A0003o`000=P000Co003o0`000ol0001T0003o`0000<0
000A0003o`000=T000?o0?l00P000ol0001U0003o`0000<0000A0003o`000=T000?o0?l00P000ol0
001U0003o`0000<0000A0003o`000=X00_l00`3o001W0003o`0000<0000A0003o`000=X00omY0003
o`0000<0000A0003o`000=X00omY0003o`0000<0000A0003o`000=/000?o0000J0000ol000030000
4@000ol0003L00;oJ0000ol0000300004@000ol0003M0003o`0006H000?o00000`0001400_oN0003
o`0006D00_l500004@000ol0003M00;oI`000ol0000300004@000ol0003M00;oI`000ol000030000
4@000ol0003L00CoIP000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000900?o1@000ol0003o04L000?o00000`0000X000?o000010000ol0003o04L000?o0000
0`0000L01Ol50003o`000?l0A`000ol0000300001`001?l00?l600?oo`1500?o1@0000P000?o0?l0
1P000ol0003o04L000?o00000`0000T00_l60003o`000?l0A`000ol0000300002P000ol000040003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o
1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000800?o1P000ol0003o04L000?o00000`0000L000Go0000
o`050003o`0002`000?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`0
00?o00000`0000/000?o00000`000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00001P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol0
00060003o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H0
00?o00000`0000/000?o00000`3ood_o1@0000L01?oo05H000070003o`000?l0E`0000L01Ooo05D0
003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00005D000=00000S@000ol0000300004@000ol0001:008S
4@000d00001G0003@00008`000?o00000`00014000?o0000B0028a8000=00000F@000d00002;0003
o`0000<0000A0003o`0004D00b<C0003@00005/000=00000RP000ol0000300004@000ol00013008S
5P000d00001K0003@00008X000?o00000`00014000?o0000@@028aL000=00000G@000d0000290003
o`0000<0000A0003o`0003l00R<I0003@00005d000=00000R@000ol0000300004@02ocd00b<K0003
@00005h000=00000Q`02o`D0000A0003o`0003X00R<;0004o`00o`h000=00000H0000d0000270003
o`0000<0000A0003o`0003P00R<900;o0`02o`l000=00000H0000d0000270003o`0000<0000A0003
o`0003H00R<800?o00<0o`000P02o`h000=00000HP000d0000260003o`0000<0000A0003o`0003<0
0b<800;o0`02o`8000Co003o30000d00001S0003@00008H000?o00000`00014000?o0000<@028`X0
00?o00000P02oa<000=00000H`000d0000260003o`0000<0000A0003o`0002l00R<@0003o`3o0180
00=00000I@000d0000250003o`0000<0000A0003o`0002d00R<A0004o`00oa8000=00000I@000d00
00250003o`0000<0000A0003o`0002/00R<B0005o`000?l04@000d00001W0003@00008@000?o0000
0`0001400_lY00TS3@001Ol0003o018000=00000I`000d00002300;o1@00014000?o00009@048`P0
12<80003o`00008000?o000040000d00001W0003@00008@000?o00000`00014000?o000090028`l0
00<S000010000ol0000E0003@00006T000=00000P`000ol0000300004@000ol0000R008S4P028`<0
00?o00005P000d00001Y0003@00008<000?o00000`00014000?o00008@000b<0000D00038`3o01P0
00=00000J`000d0000220003o`0000<0000A0003o`00020000<S00005@000b?o000H0003@00006/0
00=00000PP000ol0000300004@000ol0000O00038`0001H000?o8`0060000d00000a00U0<@000d00
00220003o`0000<0000A0003o`0001h000<S00005`001?l08b<G0003@00002l03D0_0003@0000880
00?o00000`00014000?o00007@000b<0000G0003o`00008000<S000050000d00000/01504@05oaP0
00=00000PP000ol0000300004@000ol0000L00038`0001L000?o00000`000b<0000D0003@00002/0
4d0E00Co50000d0000220003o`0000<0000A00;o7@000b<0000F0003o`0000D000<S00004P000d00
000[01E04P03o`030?l001D000=00000P002o`D0000A0003o`0001/000<S00005P000ol000060003
8`00018000=00000:P0F@0h01?l30005o`000?l00P000ol0000>0003@000084000?o00000`000140
00?o00006`000b<0000E0003o`0000L000<S00004P000d00000Z01M02P03o`H000?o00000`02oa40
00=00000P@000ol0000300004@000ol0000J00038`0001D000?o00002@000b<0000A0003@00002T0
640700?o20000ol0000400;o4@000d0000210003o`0000<0000A0003o`0001X000<S000050000ol0
000:00038`00014000=00000:00J@0801?l:0003o`0000@000Co003o40000d0000210003o`0000<0
000A0003o`0001X000<S00004`000ol0000;00038`00014000=00000:00I@0?o3@000ol0000I0003
@000084000?o00000`0000T00_l60003o`0001T000<S00004`000ol0000<00038`00014000=00000
9`0F@0Co0T0Z0003@000084000?o00000`0000P000Co003o1@000ol0000I00038`00018000?o0000
3P000b<0000@0003@00002L04d03o`I0:P000d0000210003o`0000<000080004o`00o`D000?o0000
6@000b<0000A0003o`3o00;o3@000b<0000@0003@00002L04403o`U0:P000d0000210003o`0000<0
00080004o`00o`D00olI00038`000100H?l<@2X000=00000O`03o`D000080004o`00o`D000?o0000
6@000b<0000B0004o`00o`d000<S000040000d00000W00i000?o@4000ol8@2X000=00000P@000ol0
0003000020001?l00?l50003o`0001T000<S00004`000ol0o`0=00038`00010000=000009`0>@003
od10009000?o@4001T0Z0003@000084000?o00000`0000T00_l60003o`0001T000<S00004`03o`d0
00<S000040000d00000W00i00_l2@003od1000M0:P000d0000210003o`0000<0000A0003o`0001T0
00<S00005@000ol0000:00038`00014000=00000:00=@0;o0d000om0@006@2X000=00000P@000ol0
000300004@000ol0000J00038`0001D000?o00002@000b<0000A0003@00002P03D02o`04@?ooo`Q0
:P000d0000210003o`0000<0000A0003o`0001X000<S00005P000ol0000800038`00014000=00000
:00=@003od3o00Y0:`000d0000210003o`0000<0000A0003o`0001X000<S00005`000ol000060003
8`00018000=00000:@0<@003od3o00Y0:`000d0000210003o`0000<0000A0003o`0001/000<S0000
5`000ol0000500038`00018000=00000:@0<@003od3o00U0;0000d0000210003o`0000<0000A00;o
70000b<0000H0003o`0000@000<S00004P000d00000Z00]000Co@43o240300;o9`000d00002000;o
1@00014000?o000070000b<0000H0003o`0000<000<S00004`000d00000Z00Y000Co@43o1d050003
o`0002@000=00000PP000ol0000300004@000ol0000L00038`0001T000?o00000R<F0003@00002`0
24001?m0@?l6@0H000?o000090000d0000220003o`0000<0000A0003o`0001d000<S00006@02oaP0
00=00000;@07@004od10o`E01`02obD000=00000PP000ol0000300004@000ol0000N008S6@000b<0
o`0G0003@00002h01T001Om0@43o00902@02obD000=00000PP000ol0000300004@000ol0000P0003
8`0001D000DS0000o`0F0003@00003400d001Om0@43o00X01?lT0003@000088000?o00000`000140
00?o00008@028a@000<S00000`000ol0000C0003@00002l02M000oo@000`0003@000088000?o0000
0`00014000?o00008`000b<0000@00038`0000D000?o00004`000d00000Z00k@00?od=000m0[0003
@00008<000?o00000`00014000?o000090038`/012<90005o`000?l040000d00000W017@00?od=00
1]0400;o8P000d0000230003o`0000<0000A0003o`0002H012<6008S3P001?l00?l@0003@00002D0
4m000oo@d007d0050?oo0?l08P000d0000230003o`0000<0000A00;o:P078a4000Co003o40000d00
000S01C@00?od=001m000oo@d002ob4000=00000P`02o`D0000A0003o`0002`00R<D0003o`3o0100
00=000008@0Gd003om3@00C@0_l2d003om3o024000=00000Q0000ol0000300004@000ol0000^008S
4`000ol0o`0200;o30000d00000M01[@00?od=000m000oo@d002d004om3od1l000=00000Q@000ol0
000300004@000ol0000`008S3003o`<00_l30003o`0000X000=0000040001?l00?l801_@00?od=00
1m000oo@o`03d1h000=00000Q@000ol0000300004@000ol0000b008S3@05o`<000?o00002P000d00
000A00;o200Md003om3@00K@00?od?l01=0M0003@00008D000?o00000`00014000?o0000=0038`h0
0_l200;o30000d00000@00;o200Md003om3@00G@00Cod=3o1=0L0003@00008H000?o00000`000140
00?o0000=`028a000_l<0003@00000l000Co003o1P0Nd004om3@d0Co0m000oo@d003d1/000=00000
QP000ol0000300004@000ol0000i008S3@04o``000=000005`0Pd003om3o00Ko2=0I0003@00008L0
00?o00000`00014000?o0000>`028a`000=000005@0Qd003om3o00_o1=0H0003@00008L000?o0000
0`0001400_ln00<S6@000d00000@00Go7M001_o@d=3od13o00?@000050000d00002700;o1@000140
00?o0000@0028aP000=000003`001Ol0o`3@00Co6]001Oo@d?o@01Co4P000d0000290003o`0000<0
000A0003o`0004800R<F0003@000010000Co0?oo7m001Oo@d?o@00Co1M0?o`d000=00000R@000ol0
000300004@000ol00014008S5@000d00000?0004om3@d0;o7]001?o@ool=d0oo20000d00002:0003
o`0000<0000A0003o`0004H00b<B0003@000010000?od=000]000oo@d00Ld0?o4M0?o`@000=00000
RP000ol0000300004@000ol00019008S4@000d00000>00;@00?od=000]02oag@1?lAd0<03on<0003
o`0000<0000A0003o`0004/00R<@0003@00000`00m000oo@d004d003om3@01[@0_l00m3od00@d0L0
3on80003o`0000<0000A0003o`0004d00R<?0003@00000/01=000oo@d004d0;o6M001Oo@d=3o017@
2`0?oh@000?o00000`00014000?o0000C`028`h000=000002@0>d003om3@01G@00?od=000]02oa7@
30000d00000?ogl000?o00000`00014000?o0000D@038``000=00000200?d0;o5M000oo@d002d0;o
4M0;0003@00000D03omk0003o`0000<0000A00;oE@028`/000=000001`0Ad0;o4]000oo@d002d0Co
4=0:0003@00000X03omf00;o1@00014000?o0000EP028`X000=000001P0Cd003om3@00k@00?od=00
6=080003@00001003omb0003o`0000<0000A0003o`0005P00R<90003@00000@05M02o`k@00?od=00
6=070003@00001D03om^0003o`0000<0000A0003o`0005X00b<70003@00000<05m000oo@d005d003
om3@00;@00?od=006M060003@00001X03omZ0003o`0000<0000A0003o`0005d00R<60003@0000080
6=02o`?@0ol3d003om3@01_@10000d00000P00ooI@000ol0000300004@000ol0001O008S1@001400
000Jd006om3@om3o0m000oo@d00Kd0<000=000009@0?of4000?o00000`0000P00ol60003o`000640
0R<40003@00001_@0_l00m3oo`02d003om3@01c@0P000d00000Z00ooG@000ol0000300002@000ol0
00050003o`0006<00b<20003@=3@01c@0ol2d003om3@01c@00<0@000<@0?oeP000?o00000`0000T0
00?o00001@000ol0001V008S00<0d=007]000oo@o`0Od003@00003D04_mA0003o`0000<000090003
o`0000D00omX00038m3@01o@00?od=007]0l00ooCP03o`D000090003o`0000D000?o0000J@12d3H0
2dl:oe0000?o00000`0000P00_l70003o`0006T0@]0b01=?1_m@0003o`0000<000090003o`0000D0
00?o0000J@12d2d064l6o`=?C@000ol0000300004@000ol0001Y04;@:`0KC`Co1Tm;0003o`0000<0
000A0003o`0006X0@M0Y02Y?B0000ol0000300004@000ol0001Z047@9`0^CdH000?o00000`000140
00?o0000JP11d2H0<4m50003o`0000<0000A0003o`0006X0@=0V039?A0000ol0000300004@02of/0
@=0T03I?@@02o`D0000A0003o`0006/0?m0R03U?@@000ol0000300004@000ol0001[03k@8P0kCd00
00?o00000`00014000?o0000J`0nd240?Dlo0003o`0000<0000A0003o`0006`0?M0O045??@000ol0
000300004@000ol0001/03c@7`13Cc`000?o00000`00014000?o0000K00ld1l0A4lk0003o`0000<0
000A0003o`0006d0>]0O04E?>`000ol0000300004@000ol0001^03W@7P17CcX000?o00000`000140
00?o0000KP0id1d0BDli0003o`0000<0000A00;oL00gd1h0BTlg00;o1@00014000?o0000L00ed1h0
Bdlh0003o`0000<0000A0003o`000740<m0N04e?=`000ol0000300004@000ol0001b037@7P1>CcL0
00?o00000`00014000?o0000LP0ad1d0D4lf0003o`0000<0000A0003o`0007<0;m0N051?=P000ol0
000300004@000ol0001d02g@7P1BCcD000?o00000`00014000?o0000MP0Zd1l0DTle0003o`0000<0
000A0003o`0007L09m0Q05=?=0000ol0000300004@02og/08m0Q05A?<`02o`D0000A0003o`0007`0
7m0S05E?<`000ol0000300004@000ol0001m01_@9@1FCc<000?o00000`00014000?o0000OP0Id2H0
Edlb0003o`0000<0000A0003o`0008404m0X05Q?<P000ol0000300004@000ol0002600W@;@1ICc40
00?o00000`00014000?o0000^`1JCc4000?o00000`00014000?o0000^`1KCc0000?o00000`000140
00?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o00000`0001400_nk05a?;`02o`D0
000A0003o`000;X0G4l`0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0
GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;T0GTl_0003o`0000<0
000700Go1@000ol0002i05i?;`000ol00003000020001?l00?l50003o`000;T0GTl_0003o`0000<0
00090003o`0000D000?o0000^@1NCbl000?o00000`0000X000?o00001003okT0;dl3oba?;@03o`D0
00070005o`000?l01@000ol0002i02m?00?oCdl01?lXCbl000?o00000`0000L000Go0000o`050003
o`000;T0;dl00om?C`04C`Go8dl_0003o`0000<0000800?o1P000ol0002i02i?00?oCol00_l8C`Co
34l2oa5?;`000ol0000300004@000ol0002i02i?00GoCdm?o`0<C`Co2Tl00om?C`0>Cbl000?o0000
0`00014000?o0000^@0^C`03odoo00;o44l4o`M?00?oCdl03Dl_0003o`0000<0000A0003o`000;T0
;Tl00om?o`0FC`Go0dl00om?C`0<Cbl000?o00000`00014000?o0000^P0/C`03odm?00?o6Dl5o`e?
;`000ol0000300004@000ol0002j02a?00?oCdl07dl3o`a?;`000ol0000300004@02ok/0;4l00om?
C`0LC`?o3dl^00;o1@00014000?o0000^P0/C`03odm?01Y?0_lACc0000?o00000`00014000?o0000
^`0[C`03odm?029?00CoCdoo1dl`0003o`0000<0000A0003o`000;/0:Tl00om?C`0TC`;o24l`0003
o`0000<0000A0003o`000;/0:Tl00om?C`0TC`;o24l`0003o`0000<0000A0003o`000;/0:Tl00om?
C`0SC`04odm?o`M?<0000ol0000300004@000ol0002k02Y?00?oCdl0;Dla0003o`0000<0000A0003
o`000;`0:4l00om?C`0^Cc4000?o00000`00014000?o0000_00XC`03odm?02e?<P000ol000030000
4@000ol0002m02M?00?oCdl0;Dlb0003o`0000<0000A00;o_P0WC`03odm?02a?<P02o`D0000A0003
o`000;h09Dl00om?C`0]Cc<000?o00000`00014000?o0000_P0UC`03odm?02a?=0000ol000030000
4@000ol0002o02A?00?oCdl0;4ld0003o`0000<0000A0003o`000;l094l00om?C`0[CcD000?o0000
0`00014000?o0000`00RC`03odm?02a?=@000ol0000300004@000ol00030029?00?oCdl0:dlf0003
o`0000<0000A0003o`000<408Dl00om?C`0[CcH000?o00000`00014000?o0000`P0LC`05odm?Col0
;4lg0003o`0000<0000A00;oa00KC`05odm?Col00Tl00om?C`0WCcH00_l500004@000ol0003301]?
00CoCdoo0dl00om?C`0VCcP000?o00000`00014000?o0000a00KC`03odoo009?00?oCdl09Tli0003
o`0000<0000A0003o`000<D06Tl01Om?odoo02Q?>P000ol0000300004@000ol0003601U?00CoCooo
:Dlj0003o`0000<0000A0003o`000<H06Tl2obU?>`000ol0000300004@000ol0003701U?00?oCdl0
9dll0003o`0000<0000A0003o`000<T0?dln0003o`0000<0000A0003o`000<X05dl2obA??`000ol0
000300004@000ol0003;01M?00?oCdl08Dm00003o`0000<0000A00;ocP0EC`03odm?01m?@@02o`D0
000A0003o`000<l04dl2oam?@`000ol0000300004@000ol0003@019?0_lNCd@000?o00000`000140
00?o0000d@0@C`Co74m50003o`0000<0000A0003o`000=<0;4m70003o`0000<0000A0003o`000=D0
9Dl2odX000?o00000`0000P00ol60003o`000=L08dl200;oB0000ol0000300001`001Ol0003o00D0
00?o0000f@0OC`H000?o0000A@000ol0000300002`000ol000030003o`000=h05Tl;00;oA@000ol0
000300002@02o`H00oni08ko1@0000/000?o00000`000ol0002_001?WenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
W`02o`0=GimOWenOGimOWenOG`0i0003o`0000<000070005o`000?l01@000ol0002_001NWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOoenOGimOWenOGimOWenOGcT000?o00000`0000P00ol60003o`000:l003:OGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOG`;o01ROGimOWenOGimO
WenOGimOWenOGimOWel2o`0@WenOGiooWeooGimOWenOGcT000?o00000`00014000?o0000[`00E9mO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoiooWonOGimOWenOGimO
WenOGimOWenOGimOWonOGimOWenOG`;o00ROGimOWenOGcT000?o00000`00014000?o0000[`00<ImO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoil00ol089mOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimO0_l029mOWenOGimO>@000ol0000300004@000ol0002_001N
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWonOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWeooGimOWenOGcT000?o00000`00014000?o0000[`00<YmO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO0_l0:YmOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcT000?o00000`00014000?o0000[`00GYmO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeli0003o`0000<0000A00;o/000GYmOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWelh00;o1@00014000?o0000[`00GYmOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWeli0003o`0000<0000A0003o`000:l005jOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimO>@000ol0000300004@000ol0002_001NWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGcT000?o00000`00014000?o0000[`00GYmOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWeli0003o`0000<0000A0003o`000:l005jOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimO>@000ol0000300004@000ol0002_001NWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGcT000?o00000`00014000?o0000[`00GYmOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWeli0003o`0000<0000A0003o`000:l005jOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimO>@000ol0000300004@000ol0002_001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGcT000?o00000`0001400_n`001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcP0
0_l500004@000ol0003N0003o`0006D000?o00000`00014000?o0000gP000ol0001U0003o`0000<0
000A0003o`000=h000?o0000I@000ol0000300004@000ol0003N0003o`0006D000?o00000`000140
00?o0000gP000ol0001U0003o`0000<0000A0003o`000=h000?o0000I@000ol0000300004@000ol0
003N0003o`0006D000?o00000`00014000?o0000gP000ol0001U0003o`0000<0000A00;of`001Ol0
003o008000?o0000H@02o`D0000A0003o`000=X000Go0000o`020003o`00068000?o00000`000140
00?o0000f`001_l00?l0ofD000?o00000`00014000?o0000f`001_l00?l0ofD000?o00000`000140
00?o0000g0001?l0oomV0003o`0000<0000A0003o`000=d00omV0003o`0000<0000A0003o`000=d0
0omV0003o`0000<0000A0003o`000=h000?o0000I@000ol0000300004@000ol0003O00;oI@000ol0
000300004@000ol0003P0003o`0006<000?o00000`0001400_oQ0003o`0006800_l500004@000ol0
003P00;oI0000ol0000300004@000ol0003P00;oI0000ol0000300004@000ol0003O00CoH`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000900?o1@000ol0
003o04L000?o00000`0000X000?o000010000ol0003o04L000?o00000`0000L01Ol50003o`000?l0
A`000ol0000300001`001?l00?l600?oo`1500?o1@0000P000?o0?l01P000ol0003o04L000?o0000
0`0000T00_l60003o`000?l0A`000ol0000300002P000ol000040003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o
1@00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000800?o1P000ol0003o04L000?o00000`0000L000Go0000o`050003o`0002`000?o0000
;0000ol0000/0003o`0002`000?o0000;0000ol0000/0003o`0002`000?o00000`0000/000?o0000
0`000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol000070003
o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003o`0000L000?o0000
1P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00001P000ol000070003
o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003o`0000L000?o0000
1P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o00000`0000/000?o0000
0`3ood_o1@0000L01?oo05H000070003o`000?l0E`0000L01Ooo05D0003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  CellTags->{"Gear Mechanism", "G.2.40"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P0001H0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^CLg=gIfM[Fe]OCdm?clo5D005Gooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_C/k>gYjN[Vi^OShn000EED0EJX00?l003lo?ginO[fm_Oclo0<30d92@X61PL30`3lo
?ginO[fm_Ol0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5Q@<30d92@X61PL30`?l0ZP00
oeD0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9R@L71dI6AXF5QLC4a?l0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=S@/;2dY:BXV9RLS8b?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6AT@l?3di>CXf=SLc<c?mEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUA<C4e9B
DY6ATM3@d?mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVALG5eIFEYFEUMCDe?mEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWA/K6eYJFYVIVMSHf?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXAlO7eiNGYfMWMcLg?nZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYB<S8f9RHZ6QXN3Ph?nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZBLW9fIV
IZFUYNCTi?nZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][B/[:fYZJZVYZNSXj?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/Bl_;fi^KZf][Nc/k?ooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]C<c<g9bL[6a/O3`l0000?l0H@000?l0H@000?l0H@0003l00_l/00?o
:`05ob/00ol]00?o:`03ob`00ol50000?P001?l00?l/0003o`0002/000Co003o:P001Ol0003o02d0
00?o0000:@001Ol0003o02X000Go0000o`040000?P001?l00?l/0003o`0002`000?o0000;P000ol0
000X00Go;P000ol0000X0005o`000?l0100003h000Co003o;0000ol0000]0003o`0002/00_l[0004
o`00obl000?o0000:004o`D0000n0004o`00ob`000?o0000:P001Ol0003o02h000?o0000:@000ol0
o`0[00Co:`000ol000060000?P001?l00?l[00;o;0001Ol0003o02X000Go0000o`0/00;o:`000ol0
000]0003o`0000D0000o00;o;@000ol0000[00?o;003obh000?o0000:@05ob`00_l50000o`1Q0000
o`1Q0000o`1Q0000o`1Q00001`05ool0E@0000P000Co003oo`1E000000<0ool00ol30003o`000?l0
E@0000X000?o0000103ood_o1@0000L000Go0000o`050003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol000060003o`0000L000?o00001P000ol000070003o`0000H000?o0000
1P000ol000070003o`0000H000?o00001`000ol000060003o`0000H000?o00001`000ol000060003
o`0000L000?o00001P000ol0000300001`001Ol0003o00D000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o0000;0000ol0000300002003o`H000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
0_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@02ool0A`02o`D0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l500004@000ol0
003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol000030000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@02oh00642^00;o1@00014000?o0000O@02@1P00T2]0003o`0000<0000A0003
o`0007X00d0L00=0ZP000ol0000300004@000ol0001e00E08P03@:L000?o00000`00014000?o0000
LP028`03@00002P00T2U0003o`0000<0000A0003o`0007000R<2@2d00d2R0003o`0000<0000A0003
o`0006d00R<3@3800T2P0003o`0000<0000800?o1P000ol0001[008S0T0g0090WP000ol000030000
2@000ol000050003o`0006T00R<00`10000j0003@00009/000?o00000`0000030?oo00?o0`000ol0
000500?oI`028`03041003d00T2I00?o1@0000T000?o00001@000ol0001U008S0P000d00000o0003
@00009P000?o00000`0000T000?o00001@000ol0001R00<S0`000d0000110003@00009L000?o0000
0`0000P00_l70003o`0006000R<50003@00004<000=00000UP000ol0000300002@000ol000050003
o`0005h00R<60003@00004D000=00000U@000ol0000300004@000ol0001L008S1`000d0000170003
@00009@000?o00000`00014000?o0000F@038`P000=00000B@000d00002C0003o`0000<0000A0003
o`0005L00R<:0003@00004/000=00000TP000ol0000300004@000ol0001E008S2`000d00001=0003
@000094000?o00000`0001400_mD008S30000d00001?0003@00008l00_l500004@000ol0001@00<S
3@000d00001A0003@00008l000?o00000`00014000?o0000CP028`l000=00000D`000d00002>0003
o`0000<0000A0003o`0004`00R<@0003@00005D000=00000S@000ol0000300004@000ol0001:008S
4@000d00001G0003@00008`000?o00000`00014000?o0000B0028a8000=00000F@000d00002;0003
o`0000<0000A0003o`0004D00b<C0003@00005/000=00000RP000ol0000300004@000ol00013008S
5P000d00001K0003@00008X000?o00000`00014000?o0000@@028aL000=00000G@000d0000290003
o`0000<0000A0003o`0003l00R<I0003@00005d000=00000R@000ol0000300004@02ocd00b<K0003
@00005h000=00000Q`02o`D0000A0003o`0003X00R<M0003@000060000=00000Q`000ol000030000
4@000ol0000h008S7`000d00001P0003@00008L000?o00000`00014000?o0000=P028b0000=00000
HP000d0000260003o`0000<0000A0003o`0003<00b<Q0003@00006<000=00000QP000ol000030000
4@000ol0000a008S90000d00001S0003@00008H000?o00000`00014000?o0000;`028bD000=00000
I@000d0000250003o`0000<0000A0003o`0002d00R<W0003@00006D000=00000Q@000ol000030000
4@000ol0000[008S:0000d00001W0003@00008@000?o00000`0001400_lY00TS90000d00001W0003
@00008<00_l500004@000ol0000U00@S20048b0000=00000I`000d0000240003o`0000<0000A0003
o`0002@00R<?00038`0001`000=00000J@000d0000230003o`0000<0000A0003o`0002800R<B008S
70000d00001Y0003@00008<000?o00000`00014000?o00008@000b<0000D00038`0001P000=00000
J`000d0000220003o`0000<0000A0003o`00020000<S00005@000b<0000H0003@00006/000=00000
PP000ol0000300004@000ol0000O00038`0001L000<S00005`000d00000a00U0<@000d0000220003
o`0000<0000A0003o`0001h000<S00006@028aL000=00000;`0=@2l000=00000PP000ol000030000
4@000ol0000M00038`0001`000<S000050000d00000/0150;P000d0000220003o`0000<0000A0003
o`0001`000<S00007@000b<0000D0003@00002/04d0]0003@000088000?o00000`0001400_lM0003
8`0001h000<S00004P000d00000[01E0;@000d00002000;o1@00014000?o00006`000b<0000O0003
8`00018000=00000:P0F@2d000=00000P@000ol0000300004@000ol0000K00038`0001l000<S0000
4P000d00000Z01M0;0000d0000210003o`0000<0000A0003o`0001X000<S00008@000b<0000A0003
@00002T0640/0003@000084000?o00000`00014000?o00006P000b<0000Q00038`00014000=00000
:00J@2/000=00000P@000ol0000300004@000ol0000J00038`00024000<S00001`02o`P000=00000
:00K@0h00_lJ0003@000084000?o00000`0000T00_l60003o`0001T000<S00008P000b<0000900;o
1P000d00000W01a04002oaP000=00000P@000ol00003000020001?l00?l50003o`0001T000<S0000
8`000b<0000:0003o`0000<000=000009`0L@18000?o00005@000d0000210003o`0000<000080004
o`00o`D000?o00006@000b<0000S00038`0000/00_l30003@00002L0740C00;o5@000d0000210003
o`0000<000080004o`00o`D00olI00038`000100P_lD0003@00007l00ol5000020001?l00?l50003
o`0001T000<S000040000ol0000@00038`0000X00_l40003@00002L03T000om0@00;@1800_lF0003
@000084000?o00000`0000P000Co003o1@000ol0000I00038`00010000?o000040000b<000090003
o`0000@000=000009`0>@003od1000]04@000ol0000F0003@000084000?o00000`0000T00_l60003
o`0001T000<S000040000ol0o`02o`h000<S00001`02o`D000Co043o:00>@003od3o00;o2D0?00;o
1@001?l00?l@0003@000084000?o00000`00014000?o00006@000b<0000@0004o`00o`h000<S0000
1`000ol0000600;o:P0=@005od10@?l02D0>0003o`0000H00_lA0003@000084000?o00000`000140
00?o00006P000b<0000?0005o`000?l03@000b<0000@00;o:P0=@004od10o`Y05`02oa4000=00000
P@000ol0000300004@000ol0000J00038`0000l000Go0000o`0=00038`0000l000Co043o:@0=@005
od10@?l0240G0004o`00oa0000=00000P@000ol0000300004@000ol0000J00038`0000l000?o0?l0
0_l<00038`00018000=00000:@0<@003od3o00;o1T02ob/000=00000P@000ol0000300004@000ol0
000K00038`0000h000?o00003P000b<0000B0003@00002T034000om0@009@003o`0002T000=00000
P@000ol0000300004@02oa`000<S00003P000ol0000>00038`00018000=00000:P0;@003od1000U0
00?o0000:@000d00002000;o1@00014000?o000070000b<0000=0003o`0000h000<S00004`000d00
000Z00Y000?o@40024000`3oo`0Y0003@000088000?o00000`00014000?o000070000b<0000=0003
o`0000`00R<F0003@00002`024000om0@007@0800_lY0003@000088000?o00000`00014000?o0000
7@000b<0000<0003o`0000/000<S00005P000d00000]00M000?o@4001T0200Co:0000d0000220003
o`0000<0000A0003o`0001h00R<<0003o`0000X000<S00005`000d00000^00I000?o@400140`0003
@000088000?o00000`00014000?o000080000b<000090003o`0000T000<S000060000d00000a00=0
00Co@410<`000d0000220003o`0000<0000A0003o`0002400R<90003o`0000P000<S00006@000d00
000_00G@00?od=000m0800;o9`000d0000220003o`0000<0000A0003o`0002<000<S00001P000ol0
000700038`0001/000=00000:P09d003om3@00S@0P000ol0o`0V0003@00008<000?o00000`000140
00?o000090038`D000?o00000`048ah000=000009`0<d003om3@00W@00Cod?oo9P000d0000230003
o`0000<0000A0003o`0002H012<20004o`00008S8P000d00000U00k@00?od=002=000oo@d002obH0
00=00000P`000ol0000300004@02obX00b<01?lS8b<U0003@00002<03m000oo@d007d006om3@om3o
0]0S0003@00008<00_l500004@000ol0000/0003ob<002H000=000008@0Ad003om3@00K@00Ood=3@
om3o00C@8@000d0000240003o`0000<0000A0003o`0002`000Co02<S9P000d00000M01C@00?od=00
2M001?o@d?l5d1l000=00000Q@000ol0000300004@000ol0000/0004o`00008S90000d00000L01G@
00?od=002M001?o@d?l6d1h000=00000Q@000ol0000300004@000ol0000/0003o`0000<00R<R0003
@00001/05]000oo@d008d005om3@d?l01m0M0003@00008D000?o00000`00014000?o0000;0000ol0
000500<S80000d00000J01K@00?od=001]04o`[@70000d0000260003o`0000<0000A0003o`0002`0
00?o000020028ah000=000006@0Gd003om3@00G@1_l:d1/000=00000QP000ol0000300004@000ol0
000/0003o`0000X00R<M0003@00000/000Co003o200Hd003om3@00G@2_l7d1T000=00000Q`000ol0
000300004@000ol0000/0003o`0000`00R<L0003@00000/00_l801W@00?od=001M0>o`C@60000d00
00270003o`0000<0000A00;o:P001?l00?l30003o`0000X00b<I0003@00000/00_l701O@00Cod=3o
0m001?o@d=0CoaH000=00000Q`02o`D0000A0003o`0002T000Co003o0`000ol0000=008S60000d00
00090004o`00o`H05m001?o@d?l3d003om3@00;@1?l3d0oo4@000d0000290003o`0000<0000A0003
o`0002X000?o0?l00P000ol0000@008S5P000d00000B01W@00?od?l00]000oo@d002d003om3@00W@
3ol=0003@00008T000?o00000`00014000?o0000:P000ol0o`020003o`0001800R<E0003@0000100
6]000oo@o`02d003om3@00;@00?od=003]0>o`P000=00000RP000ol0000300004@000ol0000[00;o
00<0o`005P038a8000=000003009oaK@0_l00m3od003d003om3@01?@3_l40003@00008X000?o0000
0`00014000?o0000:`03oa/00R<A0003@00000/000Co0?oo6m03o`G@00?od=005=0300ooS0000ol0
000300004@000ol0000[00?o7@028a0000=000002`000oo@d002oaW@0ol4d003om3@01G@1`0?ohP0
00?o00000`00014000?o0000;0000ol0000N008S3`000d00000;0004om3@d0;o6=000oo@d003d003
om3@01G@2`0?oh@000?o00000`00014000?o0000;@02ob000R<>0003@00000T00]000oo@d002d0?o
5]02o`;@00?od=005m0<0003@00000koP0000ol0000300004@000ol0000^0003o`0002000b<<0003
@00000P00m000oo@d004d0;o5M001?o@d?lId0/000=000001@0>og`000?o00000`0001400_l_0003
o`0002<00R<;0003@00000L01=000oo@d005d0;o4m000oo@o`0Jd0X000=000002P0>ogL00_l50000
4@000ol0000^00;o9P028`X000=000001P0>d0;o4M03oa_@20000d00000?00ooL`000ol000030000
4@000ol0000^00;o:0028`T000=00000100Ad0;o3m03oa_@1`000d00000D00ooK`000ol000030000
4@000ol0000]00Co:@038`L000=000000`0Cd0;o2]000oo@o`03oa_@1P000d00000I00ooJ`000ol0
000300004@000ol0001M008S1P000d00000201G@0_l6d0?o0m000oo@d00Kd0@000=000007`0>ofL0
00?o00000`00014000?o0000G`028`D000A000005m03o`?@00?od?l00]000oo@d00Ld0<000=00000
900>of<000?o00000`0000P00ol60003o`0006400R<40003@00001[@0_l2d0;o0]000oo@d00Ld080
00=00000:@0?oeh000?o00000`0000T000?o00001@000ol0001S00<S0P000d3@d00Kd0;o00C@om3o
7m000`10000_00oo0P04oe@000?o00000`0000T000?o00001@000ol0001V008S00<0d=007M02o`03
d?o@01k@00=00000<`0Boe<000?o00000`0000T000?o00001@03ofP000<Sd=007m000oo@d00Nd3/0
3OmA00?o1@0000T000?o00001@000ol0001Y04;@=P09C`WoD`000ol0000300002002o`L000?o0000
J@12d38044l6o`9?D@000ol0000300002@000ol000050003o`0006T0@]0]01I?1?l7Cdd000?o0000
0`00014000?o0000J@12d2/09Dm;0003o`0000<0000A0003o`0006X0@M0Y02Y?B0000ol000030000
4@000ol0001Z047@9`0^CdH000?o00000`00014000?o0000JP11d2H0<4m50003o`0000<0000A0003
o`0006X0@=0V039?A0000ol0000300004@02of/0@=0T03I?@@02o`D0000A0003o`0006/0?m0R03U?
@@000ol0000300004@000ol0001[03k@8P0kCd0000?o00000`00014000?o0000J`0nd240?Dlo0003
o`0000<0000A0003o`0006`0?M0O045??@000ol0000300004@000ol0001/03c@7`13Cc`000?o0000
0`00014000?o0000K00ld1l0A4lk0003o`0000<0000A0003o`0006d0>]0O04E?>`000ol000030000
4@000ol0001^03W@7P17CcX000?o00000`00014000?o0000KP0id1d0BDli0003o`0000<0000A00;o
L00gd1h0BTlg00;o1@00014000?o0000L00ed1h0Bdlh0003o`0000<0000A0003o`000740<m0N04e?
=`000ol0000300004@000ol0001b037@7P1>CcL000?o00000`00014000?o0000LP0ad1d0D4lf0003
o`0000<0000A0003o`0007<0;m0N051?=P000ol0000300004@000ol0001d02g@7P1BCcD000?o0000
0`00014000?o0000MP0Zd1l0DTle0003o`0000<0000A0003o`0007L09m0Q05=?=0000ol000030000
4@02og/08m0Q05A?<`02o`D0000A0003o`0007`07m0S05E?<`000ol0000300004@000ol0001m01_@
9@1FCc<000?o00000`00014000?o0000OP0Id2H0Edlb0003o`0000<0000A0003o`0008404m0X05Q?
<P000ol0000300004@000ol0002600W@;@1ICc4000?o00000`00014000?o0000^`1JCc4000?o0000
0`00014000?o0000^`1KCc0000?o00000`00014000?o0000^`1KCc0000?o00000`00014000?o0000
^`1KCc0000?o00000`0001400_nk05a?;`02o`D0000A0003o`000;X0G4l`0003o`0000<0000A0003
o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003o`0000<0000A0003o`000;X0GDl_0003
o`0000<0000A0003o`000;T0GTl_0003o`0000<0000700Go1@000ol0002i05i?;`000ol000030000
20001?l00?l50003o`000;T0GTl_0003o`0000<000090003o`0000D000?o0000^@1NCbl000?o0000
0`0000X000?o00001003okT0;dl4ob]?;@03o`D000070005o`000?l01@000ol0002i02m?00CoCdm?
1_lBC`;o4Dl_0003o`0000<000070005o`000?l01@000ol0002i02m?00?oCdl01dl6o`i?00?oCdl0
3Tl_0003o`0000<0000800?o1P000ol0002i02m?1?l<C`Go2Tl2o`i?;`000ol0000300004@000ol0
002i02i?00GoCdm?o`0AC`Ko1Tl00om?C`0;Cbl000?o00000`00014000?o0000^@0^C`03odoo00;o
5dl6o`03Com?00]?;`000ol0000300004@000ol0002i02i?00?oCol07dl3o`]?;`000ol000030000
4@000ol0002j02e?00?oCol00_lIC`Co3Tl_0003o`0000<0000A0003o`000;X0;Dl00om?C`0IC`;o
4Tl_0003o`0000<0000A00;o^`0]C`03odm?025?00CoCdoo24l^00;o1@00014000?o0000^P0/C`03
odm?02=?0_l8Cc0000?o00000`00014000?o0000^`0[C`03odm?02=?0_l8Cc0000?o00000`000140
00?o0000^`0[C`03odm?029?00CoCdoo1dl`0003o`0000<0000A0003o`000;/0:dl00om?C`0]Cc00
00?o00000`00014000?o0000^`0[C`03odm?02e?<0000ol0000300004@000ol0002k02]?00?oCdl0
;4la0003o`0000<0000A0003o`000;`0:Dl00om?C`0]Cc4000?o00000`00014000?o0000_00YC`03
odm?02a?<P000ol0000300004@000ol0002m02Q?00?oCdl0;4lb0003o`0000<0000A00;o_P0XC`03
odm?02]?<P02o`D0000A0003o`000;h09dl00om?C`0[Cc<000?o00000`00014000?o0000_P0VC`03
odm?02]?=0000ol0000300004@000ol0002o02E?00?oCdl0:dld0003o`0000<0000A0003o`000;l0
9Dl00om?C`0ZCcD000?o00000`00014000?o0000`00TC`03odm?02Y?=@000ol0000300004@000ol0
003002A?00?oCdl0:Dlf0003o`0000<0000A0003o`000<408dl00om?C`0YCcH000?o00000`000140
00?o0000`P0NC`04odm?ob]?=`000ol0000300004@02ol@07Dl01?m?Col3C`03odm?02E?=P02o`D0
000A0003o`000<<07Dl01?m?Col3C`03odm?02A?>0000ol0000300004@000ol0003401e?00?oCol0
0Tl00om?C`0TCcT000?o00000`00014000?o0000a@0LC`05odooCol09Tlj0003o`0000<0000A0003
o`000<H06dl01?m?oolWCcX000?o00000`00014000?o0000aP0KC`;o00=?odl09Dlk0003o`0000<0
000A0003o`000<L06dl2obI??0000ol0000300004@000ol0003901U?00?oCdl08dln0003o`0000<0
000A0003o`000<X06Dl2ob9??`000ol0000300004@000ol0003;01U?00?oCdl07dm00003o`0000<0
000A00;ocP0GC`03odm?01e?@@02o`D0000A0003o`000<l05Dl2oae?@`000ol0000300004@000ol0
003@01A?0_lLCd@000?o00000`00014000?o0000d@0BC`Co6Tm50003o`0000<0000A0003o`000=<0
;4m70003o`0000<0000A0003o`000=D09dl00`3oo`170003o`0000<0000800?o1P000ol0003G02=?
1@02odD000?o00000`0000L000Go0000o`050003o`000=T07dl90003o`00048000?o00000`0000/0
00?o00000`000ol0003N01I?3P02od8000?o00000`0000T00_l600?o^@2>o`D0000;0003o`0000<0
00?o0000/@00D9mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimO0_l039mOWenOGimOWenOGcL000?o00000`0000L0
00Go0000o`050003o`000;4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimOWenOGimO=`000ol0
000300002003o`H000?o0000/@00<YmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOoimO0_l06ImOWenOGimOWenOGimOWenOGimOWenOGil00_l03enOGimOoenOoimOWenO
G`0g0003o`0000<0000A0003o`000;4005FOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWonOoiooWenOGimOWenOGimOWenOGimOWenOGimOoenOGimOWenO00;o00MOWenO
GimO03L000?o00000`00014000?o0000/@00<ImOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOoil00ol08ImOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOW`02o`07
GimOWenOG`0g0003o`0000<0000A0003o`000;4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWonOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWeooGioo
WenOGimO=`000ol0000300004@000ol0002a000bWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGiooWel2o`0ZWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimO=`000ol0000300004@000ol0002a001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGcL000?o00000`0001400_nb001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGimOWenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcH0
0_l500004@000ol0002a001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOGiooWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcL000?o0000
0`00014000?o0000/@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WenOoimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWelg0003o`0000<0
000A0003o`000;4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO
WonOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO=`000ol000030000
4@000ol0002a001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGioo
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcL000?o00000`000140
00?o0000/@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWelg0003o`0000<0000A0003
o`000;4005jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO=`000ol0000300004@000ol0
002a001NWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGiooWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGcL000?o00000`00014000?o0000
/@00GYmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOoimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWelg0003o`0000<0000A0003o`000;40
05jOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO=`000ol0000300004@02ok8005jOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWonOGimOWenOGimOWenOGimO
WenOGimOWenOGimOWenOGimOWenOGimOWenOGimO=P02o`D0000A0003o`000>0000?o0000H`000ol0
000300004@000ol0003P0003o`0006<000?o00000`00014000?o0000h0000ol0001S0003o`0000<0
000A0003o`000>0000?o0000H`000ol0000300004@000ol0003P0003o`0006<000?o00000`000140
00?o0000h0000ol0001S0003o`0000<0000A0003o`000>0000?o0000H`000ol0000300004@000ol0
003P0003o`0006<000?o00000`0001400_oN0004o`00o`<000?o0000GP02o`D0000A0003o`000=d0
00Co003o0`000ol0001O0003o`0000<0000A0003o`000=h000?o0?l00P000ol0001P0003o`0000<0
000A0003o`000=h000?o0?l00P000ol0001P0003o`0000<0000A0003o`000=l00_l00`3o001R0003
o`0000<0000A0003o`000=l00omT0003o`0000<0000A0003o`000=l00omT0003o`0000<0000A0003
o`000>0000?o0000H`000ol0000300004@000ol0003Q00;oH`000ol0000300004@000ol0003R0003
o`00064000?o00000`0001400_oS0003o`0006000_l500004@000ol0003R00;oHP000ol000030000
4@000ol0003R00;oHP000ol0000300004@000ol0003Q00CoH@000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000900?o1@000ol0003o04L000?o00000`0000X0
00?o000010000ol0003o04L000?o00000`0000L01Ol50003o`000?l0A`000ol0000300001`001?l0
0?l600?oo`1500?o1@0000P000?o0?l01P000ol0003o04L000?o00000`0000T00_l60003o`000?l0
A`000ol0000300002P000ol000040003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L0
00?o00000`00014000?o0000o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`000140
00?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o0000
0`0001400_oo04L00_l500004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003
o`0000<0000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000
o`170003o`0000<0000A00;oo`1700;o1@00014000?o0000o`170003o`0000<0000A0003o`000?l0
A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003
o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0
000A0003o`000?l0A`000ol0000300004@000ol0003o04L000?o00000`0001400_oo04L00_l50000
4@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000A0003o`000?l0A`000ol0
000300004@000ol0003o04L000?o00000`00014000?o0000o`170003o`0000<0000800?o1P000ol0
003o04L000?o00000`0000L000Go0000o`050003o`0002`000?o0000;0000ol0000/0003o`0002`0
00?o0000;0000ol0000/0003o`0002`000?o00000`0000/000?o00000`000ol000060003o`0000L0
00?o00001P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol0
00060003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L0
00?o00001P000ol000070003o`0000H000?o00001P000ol000070003o`0000H000?o00001`000ol0
00060003o`0000H000?o00001`000ol000060003o`0000L000?o00001P000ol000060003o`0000L0
00?o00001P000ol000070003o`0000H000?o00000`0000/000?o00000`3ood_o1@0000L01?oo05H0
00070003o`000?l0E`0000L01Ooo05D0003o0640003o06400000

\
\>"], "Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  AspectRatioFixed->True,
  ImageSize->{352, 352},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.133333,
  AnimationCycleOffset->-0.0625,
  AnimationCycleRepetitions->Infinity,
  CellTags->{"Gear Mechanism", "G.2.40"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["1.6.3 Vector Field Plots", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell["Needs[\"Graphics`PlotField`\"];", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Graphics`PlotField`*\)\)], "Input"],

Cell[BoxData[GridBox[{
        {
          StyleBox["Graphics`PlotField`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["ListPlotVectorField",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869661-8369522", 
                    "Graphics`PlotField`ListPlotVectorField"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`PlotField`"], 
                ButtonBox[
                  StyleBox["PlotGradientField",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869661-8369522", 
                    "Graphics`PlotField`PlotGradientField"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`PlotField`"], 
                ButtonBox[
                  StyleBox["PlotHamiltonianField",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869661-8369522", 
                    "Graphics`PlotField`PlotHamiltonianField"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`PlotField`"], 
                ButtonBox[
                  StyleBox["PlotPolyaField",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869661-8369522", 
                    "Graphics`PlotField`PlotPolyaField"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`PlotField`"], 
                ButtonBox[
                  StyleBox["PlotVectorField",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3330869661-8369522", 
                    "Graphics`PlotField`PlotVectorField"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`PlotField`"], ""}
              },
            RowMinHeight->1.05]}
        },
      RowSpacings->{2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->GrayLevel[0.930022],
  ButtonBoxOptions->{Active->True}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotGradientField[\(-1\)/\((x^2 + y^2)\), {x, \(-5\), 5, 
          2}, {y, \(-5\), 5, 2}, \[IndentingNewLine]ScaleFunction \[Rule] 
          Automatic, PlotPoints \[Rule] 20];\)\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(TraditionalForm\\`1\\/0\\) encountered.\"\>"}], 
      TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{\(Arrow::"bad"\), \(\(:\)\(\ \)\), "\<\"Arguments \
\\!\\(TraditionalForm\\`\\({\\(\\({\\(\\(-5.`\\)\\), \\(\\(-5.`\\)\\)}\\)\\), \
\\(\\({Indeterminate, Indeterminate}\\)\\), \\(\\(HeadScaling \[Rule] \
Automatic\\)\\), \\(\\(\[LeftSkeleton] 14 \[RightSkeleton]\\)\\), \
\\(\\(HeadWidth \[Rule] 0.5`\\)\\), \\(\\(HeadShape \[Rule] Automatic\\)\\), \
\\(\\(ZeroShape \[Rule] Automatic\\)\\)}\\)\\) to Arrow are not valid.\"\>"}],
       TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{\(Arrow::"bad"\), \(\(:\)\(\ \)\), "\<\"Arguments \
\\!\\(TraditionalForm\\`\\({\\(\\({\\(\\(-5.`\\)\\), \
\\(\\(-4.473684210526316`\\)\\)}\\)\\), \\(\\({Indeterminate, \
Indeterminate}\\)\\), \\(\\(\[LeftSkeleton] 16 \[RightSkeleton]\\)\\), \
\\(\\(HeadShape \[Rule] Automatic\\)\\), \\(\\(ZeroShape \[Rule] Automatic\\)\
\\)}\\)\\) to Arrow are not valid.\"\>"}], TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{\(Arrow::"bad"\), \(\(:\)\(\ \)\), "\<\"Arguments \
\\!\\(TraditionalForm\\`\\({\\(\\({\\(\\(-5.`\\)\\), \
\\(\\(-3.9473684210526314`\\)\\)}\\)\\), \\(\\({Indeterminate, Indeterminate}\
\\)\\), \\(\\(\[LeftSkeleton] 16 \[RightSkeleton]\\)\\), \\(\\(HeadShape \
\[Rule] Automatic\\)\\), \\(\\(ZeroShape \[Rule] Automatic\\)\\)}\\)\\) to \
Arrow are not valid.\"\>"}], TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(TraditionalForm\\`\\(Arrow :: \\\"bad\\\"\\)\\) will be suppressed \
during this calculation.\"\>"}], TraditionalForm]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.0250052, -0.0250052, \
0.00365857, 0.00365857}},
  ImageCacheContents->"Empty"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotGradientField[\(-1\)/\((x^2 + y^2)\), {x, \(-5\), 5, 
          2}, {y, \(-5\), 5, 
          2}, \[IndentingNewLine]ScaleFunction \[Rule] \((1 &)\), 
        PlotPoints \[Rule] 20];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0861791 0.5 0.0861791 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.0691 .0691 m
.03703 .03703 L
s
% Start of user PostScript
-5. -5. -5.37216 -5.37216 MAarrowhead1
% End of user PostScript
.0691 .11446 m
.0353 .08422 L
s
% Start of user PostScript
-5. -4.47368 -5.39223 -4.82463 MAarrowhead1
% End of user PostScript
.0691 .15982 m
.0335 .13171 L
s
% Start of user PostScript
-5. -3.94737 -5.4131 -4.2735 MAarrowhead1
% End of user PostScript
.0691 .20518 m
.03167 .17956 L
s
% Start of user PostScript
-5. -3.42105 -5.43437 -3.71825 MAarrowhead1
% End of user PostScript
.0691 .25053 m
.02985 .22781 L
s
% Start of user PostScript
-5. -2.89474 -5.45549 -3.15844 MAarrowhead1
% End of user PostScript
.0691 .29589 m
.02811 .27647 L
s
% Start of user PostScript
-5. -2.36842 -5.47565 -2.59373 MAarrowhead1
% End of user PostScript
.0691 .34125 m
.02654 .32557 L
s
% Start of user PostScript
-5. -1.84211 -5.49386 -2.02406 MAarrowhead1
% End of user PostScript
.0691 .38661 m
.02524 .37506 L
s
% Start of user PostScript
-5. -1.31579 -5.50899 -1.44973 MAarrowhead1
% End of user PostScript
.0691 .43196 m
.0243 .42489 L
s
% Start of user PostScript
-5. -0.789474 -5.51988 -0.871559 MAarrowhead1
% End of user PostScript
.0691 .47732 m
.02381 .47494 L
s
% Start of user PostScript
-5. -0.263158 -5.52559 -0.29082 MAarrowhead1
% End of user PostScript
.0691 .52268 m
.02381 .52506 L
s
% Start of user PostScript
-5. 0.263158 -5.52559 0.29082 MAarrowhead1
% End of user PostScript
.0691 .56804 m
.0243 .57511 L
s
% Start of user PostScript
-5. 0.789474 -5.51988 0.871559 MAarrowhead1
% End of user PostScript
.0691 .61339 m
.02524 .62494 L
s
% Start of user PostScript
-5. 1.31579 -5.50899 1.44973 MAarrowhead1
% End of user PostScript
.0691 .65875 m
.02654 .67443 L
s
% Start of user PostScript
-5. 1.84211 -5.49386 2.02406 MAarrowhead1
% End of user PostScript
.0691 .70411 m
.02811 .72353 L
s
% Start of user PostScript
-5. 2.36842 -5.47565 2.59373 MAarrowhead1
% End of user PostScript
.0691 .74947 m
.02985 .77219 L
s
% Start of user PostScript
-5. 2.89474 -5.45549 3.15844 MAarrowhead1
% End of user PostScript
.0691 .79482 m
.03167 .82044 L
s
% Start of user PostScript
-5. 3.42105 -5.43437 3.71825 MAarrowhead1
% End of user PostScript
.0691 .84018 m
.0335 .86829 L
s
% Start of user PostScript
-5. 3.94737 -5.4131 4.2735 MAarrowhead1
% End of user PostScript
.0691 .88554 m
.0353 .91578 L
s
% Start of user PostScript
-5. 4.47368 -5.39223 4.82463 MAarrowhead1
% End of user PostScript
.0691 .9309 m
.03703 .96297 L
s
% Start of user PostScript
-5. 5. -5.37216 5.37216 MAarrowhead1
% End of user PostScript
.11446 .0691 m
.08422 .0353 L
s
% Start of user PostScript
-4.47368 -5. -4.82463 -5.39223 MAarrowhead1
% End of user PostScript
.11446 .11446 m
.08239 .08239 L
s
% Start of user PostScript
-4.47368 -4.47368 -4.84585 -4.84585 MAarrowhead1
% End of user PostScript
.11446 .15982 m
.08045 .12981 L
s
% Start of user PostScript
-4.47368 -3.94737 -4.86834 -4.29559 MAarrowhead1
% End of user PostScript
.11446 .20518 m
.07843 .17762 L
s
% Start of user PostScript
-4.47368 -3.42105 -4.89177 -3.74076 MAarrowhead1
% End of user PostScript
.11446 .25053 m
.07638 .22589 L
s
% Start of user PostScript
-4.47368 -2.89474 -4.91556 -3.18066 MAarrowhead1
% End of user PostScript
.11446 .29589 m
.07438 .27467 L
s
% Start of user PostScript
-4.47368 -2.36842 -4.93884 -2.61468 MAarrowhead1
% End of user PostScript
.11446 .34125 m
.07252 .32398 L
s
% Start of user PostScript
-4.47368 -1.84211 -4.96036 -2.0425 MAarrowhead1
% End of user PostScript
.11446 .38661 m
.07095 .37381 L
s
% Start of user PostScript
-4.47368 -1.31579 -4.97861 -1.4643 MAarrowhead1
% End of user PostScript
.11446 .43196 m
.06979 .42408 L
s
% Start of user PostScript
-4.47368 -0.789474 -4.99199 -0.88094 MAarrowhead1
% End of user PostScript
.11446 .47732 m
.06918 .47466 L
s
% Start of user PostScript
-4.47368 -0.263158 -4.99909 -0.294064 MAarrowhead1
% End of user PostScript
.11446 .52268 m
.06918 .52534 L
s
% Start of user PostScript
-4.47368 0.263158 -4.99909 0.294064 MAarrowhead1
% End of user PostScript
.11446 .56804 m
.06979 .57592 L
s
% Start of user PostScript
-4.47368 0.789474 -4.99199 0.88094 MAarrowhead1
% End of user PostScript
.11446 .61339 m
.07095 .62619 L
s
% Start of user PostScript
-4.47368 1.31579 -4.97861 1.4643 MAarrowhead1
% End of user PostScript
.11446 .65875 m
.07252 .67602 L
s
% Start of user PostScript
-4.47368 1.84211 -4.96036 2.0425 MAarrowhead1
% End of user PostScript
.11446 .70411 m
.07438 .72533 L
s
% Start of user PostScript
-4.47368 2.36842 -4.93884 2.61468 MAarrowhead1
% End of user PostScript
.11446 .74947 m
.07638 .77411 L
s
% Start of user PostScript
-4.47368 2.89474 -4.91556 3.18066 MAarrowhead1
% End of user PostScript
.11446 .79482 m
.07843 .82238 L
s
% Start of user PostScript
-4.47368 3.42105 -4.89177 3.74076 MAarrowhead1
% End of user PostScript
.11446 .84018 m
.08045 .87019 L
s
% Start of user PostScript
-4.47368 3.94737 -4.86834 4.29559 MAarrowhead1
% End of user PostScript
.11446 .88554 m
.08239 .91761 L
s
% Start of user PostScript
-4.47368 4.47368 -4.84585 4.84585 MAarrowhead1
% End of user PostScript
.11446 .9309 m
.08422 .9647 L
s
% Start of user PostScript
-4.47368 5. -4.82463 5.39223 MAarrowhead1
% End of user PostScript
.15982 .0691 m
.13171 .0335 L
s
% Start of user PostScript
-3.94737 -5. -4.2735 -5.4131 MAarrowhead1
% End of user PostScript
.15982 .11446 m
.12981 .08045 L
s
% Start of user PostScript
-3.94737 -4.47368 -4.29559 -4.86834 MAarrowhead1
% End of user PostScript
.15982 .15982 m
.12775 .12775 L
s
% Start of user PostScript
-3.94737 -3.94737 -4.31953 -4.31953 MAarrowhead1
% End of user PostScript
.15982 .20518 m
.12554 .17547 L
s
% Start of user PostScript
-3.94737 -3.42105 -4.3451 -3.76575 MAarrowhead1
% End of user PostScript
.15982 .25053 m
.12324 .22371 L
s
% Start of user PostScript
-3.94737 -2.89474 -4.37179 -3.20598 MAarrowhead1
% End of user PostScript
.15982 .29589 m
.12093 .27256 L
s
% Start of user PostScript
-3.94737 -2.36842 -4.39868 -2.63921 MAarrowhead1
% End of user PostScript
.15982 .34125 m
.11872 .32207 L
s
% Start of user PostScript
-3.94737 -1.84211 -4.42431 -2.06468 MAarrowhead1
% End of user PostScript
.15982 .38661 m
.11679 .37226 L
s
% Start of user PostScript
-3.94737 -1.31579 -4.44668 -1.48223 MAarrowhead1
% End of user PostScript
.15982 .43196 m
.11534 .42307 L
s
% Start of user PostScript
-3.94737 -0.789474 -4.46346 -0.892693 MAarrowhead1
% End of user PostScript
.15982 .47732 m
.11456 .4743 L
s
% Start of user PostScript
-3.94737 -0.263158 -4.47252 -0.298168 MAarrowhead1
% End of user PostScript
.15982 .52268 m
.11456 .5257 L
s
% Start of user PostScript
-3.94737 0.263158 -4.47252 0.298168 MAarrowhead1
% End of user PostScript
.15982 .56804 m
.11534 .57693 L
s
% Start of user PostScript
-3.94737 0.789474 -4.46346 0.892693 MAarrowhead1
% End of user PostScript
.15982 .61339 m
.11679 .62774 L
s
% Start of user PostScript
-3.94737 1.31579 -4.44668 1.48223 MAarrowhead1
% End of user PostScript
.15982 .65875 m
.11872 .67793 L
s
% Start of user PostScript
-3.94737 1.84211 -4.42431 2.06468 MAarrowhead1
% End of user PostScript
.15982 .70411 m
.12093 .72744 L
s
% Start of user PostScript
-3.94737 2.36842 -4.39868 2.63921 MAarrowhead1
% End of user PostScript
.15982 .74947 m
.12324 .77629 L
s
% Start of user PostScript
-3.94737 2.89474 -4.37179 3.20598 MAarrowhead1
% End of user PostScript
.15982 .79482 m
.12554 .82453 L
s
% Start of user PostScript
-3.94737 3.42105 -4.3451 3.76575 MAarrowhead1
% End of user PostScript
.15982 .84018 m
.12775 .87225 L
s
% Start of user PostScript
-3.94737 3.94737 -4.31953 4.31953 MAarrowhead1
% End of user PostScript
.15982 .88554 m
.12981 .91955 L
s
% Start of user PostScript
-3.94737 4.47368 -4.29559 4.86834 MAarrowhead1
% End of user PostScript
.15982 .9309 m
.13171 .9665 L
s
% Start of user PostScript
-3.94737 5. -4.2735 5.4131 MAarrowhead1
% End of user PostScript
.20518 .0691 m
.17956 .03167 L
s
% Start of user PostScript
-3.42105 -5. -3.71825 -5.43437 MAarrowhead1
% End of user PostScript
.20518 .11446 m
.17762 .07843 L
s
% Start of user PostScript
-3.42105 -4.47368 -3.74076 -4.89177 MAarrowhead1
% End of user PostScript
.20518 .15982 m
.17547 .12554 L
s
% Start of user PostScript
-3.42105 -3.94737 -3.76575 -4.3451 MAarrowhead1
% End of user PostScript
.20518 .20518 m
.1731 .1731 L
s
% Start of user PostScript
-3.42105 -3.42105 -3.79321 -3.79321 MAarrowhead1
% End of user PostScript
.20518 .25053 m
.17055 .22124 L
s
% Start of user PostScript
-3.42105 -2.89474 -3.82283 -3.23471 MAarrowhead1
% End of user PostScript
.20518 .29589 m
.16788 .27007 L
s
% Start of user PostScript
-3.42105 -2.36842 -3.85379 -2.66801 MAarrowhead1
% End of user PostScript
.20518 .34125 m
.16524 .31974 L
s
% Start of user PostScript
-3.42105 -1.84211 -3.88446 -2.09163 MAarrowhead1
% End of user PostScript
.20518 .38661 m
.16284 .37032 L
s
% Start of user PostScript
-3.42105 -1.31579 -3.91229 -1.50473 MAarrowhead1
% End of user PostScript
.20518 .43196 m
.16098 .42176 L
s
% Start of user PostScript
-3.42105 -0.789474 -3.93389 -0.907821 MAarrowhead1
% End of user PostScript
.20518 .47732 m
.15995 .47384 L
s
% Start of user PostScript
-3.42105 -0.263158 -3.94582 -0.303524 MAarrowhead1
% End of user PostScript
.20518 .52268 m
.15995 .52616 L
s
% Start of user PostScript
-3.42105 0.263158 -3.94582 0.303524 MAarrowhead1
% End of user PostScript
.20518 .56804 m
.16098 .57824 L
s
% Start of user PostScript
-3.42105 0.789474 -3.93389 0.907821 MAarrowhead1
% End of user PostScript
.20518 .61339 m
.16284 .62968 L
s
% Start of user PostScript
-3.42105 1.31579 -3.91229 1.50473 MAarrowhead1
% End of user PostScript
.20518 .65875 m
.16524 .68026 L
s
% Start of user PostScript
-3.42105 1.84211 -3.88446 2.09163 MAarrowhead1
% End of user PostScript
.20518 .70411 m
.16788 .72993 L
s
% Start of user PostScript
-3.42105 2.36842 -3.85379 2.66801 MAarrowhead1
% End of user PostScript
.20518 .74947 m
.17055 .77876 L
s
% Start of user PostScript
-3.42105 2.89474 -3.82283 3.23471 MAarrowhead1
% End of user PostScript
.20518 .79482 m
.1731 .8269 L
s
% Start of user PostScript
-3.42105 3.42105 -3.79321 3.79321 MAarrowhead1
% End of user PostScript
.20518 .84018 m
.17547 .87446 L
s
% Start of user PostScript
-3.42105 3.94737 -3.76575 4.3451 MAarrowhead1
% End of user PostScript
.20518 .88554 m
.17762 .92157 L
s
% Start of user PostScript
-3.42105 4.47368 -3.74076 4.89177 MAarrowhead1
% End of user PostScript
.20518 .9309 m
.17956 .96833 L
s
% Start of user PostScript
-3.42105 5. -3.71825 5.43437 MAarrowhead1
% End of user PostScript
.25053 .0691 m
.22781 .02985 L
s
% Start of user PostScript
-2.89474 -5. -3.15844 -5.45549 MAarrowhead1
% End of user PostScript
.25053 .11446 m
.22589 .07638 L
s
% Start of user PostScript
-2.89474 -4.47368 -3.18066 -4.91556 MAarrowhead1
% End of user PostScript
.25053 .15982 m
.22371 .12324 L
s
% Start of user PostScript
-2.89474 -3.94737 -3.20598 -4.37179 MAarrowhead1
% End of user PostScript
.25053 .20518 m
.22124 .17055 L
s
% Start of user PostScript
-2.89474 -3.42105 -3.23471 -3.82283 MAarrowhead1
% End of user PostScript
.25053 .25053 m
.21846 .21846 L
s
% Start of user PostScript
-2.89474 -2.89474 -3.2669 -3.2669 MAarrowhead1
% End of user PostScript
.25053 .29589 m
.21543 .26717 L
s
% Start of user PostScript
-2.89474 -2.36842 -3.30208 -2.7017 MAarrowhead1
% End of user PostScript
.25053 .34125 m
.21227 .3169 L
s
% Start of user PostScript
-2.89474 -1.84211 -3.33877 -2.12467 MAarrowhead1
% End of user PostScript
.25053 .38661 m
.20924 .36784 L
s
% Start of user PostScript
-2.89474 -1.31579 -3.37388 -1.53358 MAarrowhead1
% End of user PostScript
.25053 .43196 m
.20677 .42003 L
s
% Start of user PostScript
-2.89474 -0.789474 -3.40251 -0.927957 MAarrowhead1
% End of user PostScript
.25053 .47732 m
.20536 .47321 L
s
% Start of user PostScript
-2.89474 -0.263158 -3.41889 -0.310808 MAarrowhead1
% End of user PostScript
.25053 .52268 m
.20536 .52679 L
s
% Start of user PostScript
-2.89474 0.263158 -3.41889 0.310808 MAarrowhead1
% End of user PostScript
.25053 .56804 m
.20677 .57997 L
s
% Start of user PostScript
-2.89474 0.789474 -3.40251 0.927957 MAarrowhead1
% End of user PostScript
.25053 .61339 m
.20924 .63216 L
s
% Start of user PostScript
-2.89474 1.31579 -3.37388 1.53358 MAarrowhead1
% End of user PostScript
.25053 .65875 m
.21227 .6831 L
s
% Start of user PostScript
-2.89474 1.84211 -3.33877 2.12467 MAarrowhead1
% End of user PostScript
.25053 .70411 m
.21543 .73283 L
s
% Start of user PostScript
-2.89474 2.36842 -3.30208 2.7017 MAarrowhead1
% End of user PostScript
.25053 .74947 m
.21846 .78154 L
s
% Start of user PostScript
-2.89474 2.89474 -3.2669 3.2669 MAarrowhead1
% End of user PostScript
.25053 .79482 m
.22124 .82945 L
s
% Start of user PostScript
-2.89474 3.42105 -3.23471 3.82283 MAarrowhead1
% End of user PostScript
.25053 .84018 m
.22371 .87676 L
s
% Start of user PostScript
-2.89474 3.94737 -3.20598 4.37179 MAarrowhead1
% End of user PostScript
.25053 .88554 m
.22589 .92362 L
s
% Start of user PostScript
-2.89474 4.47368 -3.18066 4.91556 MAarrowhead1
% End of user PostScript
.25053 .9309 m
.22781 .97015 L
s
% Start of user PostScript
-2.89474 5. -3.15844 5.45549 MAarrowhead1
% End of user PostScript
.29589 .0691 m
.27647 .02811 L
s
% Start of user PostScript
-2.36842 -5. -2.59373 -5.47565 MAarrowhead1
% End of user PostScript
.29589 .11446 m
.27467 .07438 L
s
% Start of user PostScript
-2.36842 -4.47368 -2.61468 -4.93884 MAarrowhead1
% End of user PostScript
.29589 .15982 m
.27256 .12093 L
s
% Start of user PostScript
-2.36842 -3.94737 -2.63921 -4.39868 MAarrowhead1
% End of user PostScript
.29589 .20518 m
.27007 .16788 L
s
% Start of user PostScript
-2.36842 -3.42105 -2.66801 -3.85379 MAarrowhead1
% End of user PostScript
.29589 .25053 m
.26717 .21543 L
s
% Start of user PostScript
-2.36842 -2.89474 -2.7017 -3.30208 MAarrowhead1
% End of user PostScript
.29589 .29589 m
.26382 .26382 L
s
% Start of user PostScript
-2.36842 -2.36842 -2.74058 -2.74058 MAarrowhead1
% End of user PostScript
.29589 .34125 m
.26009 .3134 L
s
% Start of user PostScript
-2.36842 -1.84211 -2.78387 -2.16523 MAarrowhead1
% End of user PostScript
.29589 .38661 m
.25624 .36458 L
s
% Start of user PostScript
-2.36842 -1.31579 -2.8285 -1.57139 MAarrowhead1
% End of user PostScript
.29589 .43196 m
.25286 .41762 L
s
% Start of user PostScript
-2.36842 -0.789474 -2.86773 -0.955909 MAarrowhead1
% End of user PostScript
.29589 .47732 m
.25081 .47231 L
s
% Start of user PostScript
-2.36842 -0.263158 -2.89152 -0.32128 MAarrowhead1
% End of user PostScript
.29589 .52268 m
.25081 .52769 L
s
% Start of user PostScript
-2.36842 0.263158 -2.89152 0.32128 MAarrowhead1
% End of user PostScript
.29589 .56804 m
.25286 .58238 L
s
% Start of user PostScript
-2.36842 0.789474 -2.86773 0.955909 MAarrowhead1
% End of user PostScript
.29589 .61339 m
.25624 .63542 L
s
% Start of user PostScript
-2.36842 1.31579 -2.8285 1.57139 MAarrowhead1
% End of user PostScript
.29589 .65875 m
.26009 .6866 L
s
% Start of user PostScript
-2.36842 1.84211 -2.78387 2.16523 MAarrowhead1
% End of user PostScript
.29589 .70411 m
.26382 .73618 L
s
% Start of user PostScript
-2.36842 2.36842 -2.74058 2.74058 MAarrowhead1
% End of user PostScript
.29589 .74947 m
.26717 .78457 L
s
% Start of user PostScript
-2.36842 2.89474 -2.7017 3.30208 MAarrowhead1
% End of user PostScript
.29589 .79482 m
.27007 .83212 L
s
% Start of user PostScript
-2.36842 3.42105 -2.66801 3.85379 MAarrowhead1
% End of user PostScript
.29589 .84018 m
.27256 .87907 L
s
% Start of user PostScript
-2.36842 3.94737 -2.63921 4.39868 MAarrowhead1
% End of user PostScript
.29589 .88554 m
.27467 .92562 L
s
% Start of user PostScript
-2.36842 4.47368 -2.61468 4.93884 MAarrowhead1
% End of user PostScript
.29589 .9309 m
.27647 .97189 L
s
% Start of user PostScript
-2.36842 5. -2.59373 5.47565 MAarrowhead1
% End of user PostScript
.34125 .0691 m
.32557 .02654 L
s
% Start of user PostScript
-1.84211 -5. -2.02406 -5.49386 MAarrowhead1
% End of user PostScript
.34125 .11446 m
.32398 .07252 L
s
% Start of user PostScript
-1.84211 -4.47368 -2.0425 -4.96036 MAarrowhead1
% End of user PostScript
.34125 .15982 m
.32207 .11872 L
s
% Start of user PostScript
-1.84211 -3.94737 -2.06468 -4.42431 MAarrowhead1
% End of user PostScript
.34125 .20518 m
.31974 .16524 L
s
% Start of user PostScript
-1.84211 -3.42105 -2.09163 -3.88446 MAarrowhead1
% End of user PostScript
.34125 .25053 m
.3169 .21227 L
s
% Start of user PostScript
-1.84211 -2.89474 -2.12467 -3.33877 MAarrowhead1
% End of user PostScript
.34125 .29589 m
.3134 .26009 L
s
% Start of user PostScript
-1.84211 -2.36842 -2.16523 -2.78387 MAarrowhead1
% End of user PostScript
.34125 .34125 m
.30918 .30918 L
s
% Start of user PostScript
-1.84211 -1.84211 -2.21427 -2.21427 MAarrowhead1
% End of user PostScript
.34125 .38661 m
.30434 .36024 L
s
% Start of user PostScript
-1.84211 -1.31579 -2.27039 -1.6217 MAarrowhead1
% End of user PostScript
.34125 .43196 m
.29956 .4141 L
s
% Start of user PostScript
-1.84211 -0.789474 -2.32587 -0.9968 MAarrowhead1
% End of user PostScript
.34125 .47732 m
.29635 .47091 L
s
% Start of user PostScript
-1.84211 -0.263158 -2.36313 -0.33759 MAarrowhead1
% End of user PostScript
.34125 .52268 m
.29635 .52909 L
s
% Start of user PostScript
-1.84211 0.263158 -2.36313 0.33759 MAarrowhead1
% End of user PostScript
.34125 .56804 m
.29956 .5859 L
s
% Start of user PostScript
-1.84211 0.789474 -2.32587 0.9968 MAarrowhead1
% End of user PostScript
.34125 .61339 m
.30434 .63976 L
s
% Start of user PostScript
-1.84211 1.31579 -2.27039 1.6217 MAarrowhead1
% End of user PostScript
.34125 .65875 m
.30918 .69082 L
s
% Start of user PostScript
-1.84211 1.84211 -2.21427 2.21427 MAarrowhead1
% End of user PostScript
.34125 .70411 m
.3134 .73991 L
s
% Start of user PostScript
-1.84211 2.36842 -2.16523 2.78387 MAarrowhead1
% End of user PostScript
.34125 .74947 m
.3169 .78773 L
s
% Start of user PostScript
-1.84211 2.89474 -2.12467 3.33877 MAarrowhead1
% End of user PostScript
.34125 .79482 m
.31974 .83476 L
s
% Start of user PostScript
-1.84211 3.42105 -2.09163 3.88446 MAarrowhead1
% End of user PostScript
.34125 .84018 m
.32207 .88128 L
s
% Start of user PostScript
-1.84211 3.94737 -2.06468 4.42431 MAarrowhead1
% End of user PostScript
.34125 .88554 m
.32398 .92748 L
s
% Start of user PostScript
-1.84211 4.47368 -2.0425 4.96036 MAarrowhead1
% End of user PostScript
.34125 .9309 m
.32557 .97346 L
s
% Start of user PostScript
-1.84211 5. -2.02406 5.49386 MAarrowhead1
% End of user PostScript
.38661 .0691 m
.37506 .02524 L
s
% Start of user PostScript
-1.31579 -5. -1.44973 -5.50899 MAarrowhead1
% End of user PostScript
.38661 .11446 m
.37381 .07095 L
s
% Start of user PostScript
-1.31579 -4.47368 -1.4643 -4.97861 MAarrowhead1
% End of user PostScript
.38661 .15982 m
.37226 .11679 L
s
% Start of user PostScript
-1.31579 -3.94737 -1.48223 -4.44668 MAarrowhead1
% End of user PostScript
.38661 .20518 m
.37032 .16284 L
s
% Start of user PostScript
-1.31579 -3.42105 -1.50473 -3.91229 MAarrowhead1
% End of user PostScript
.38661 .25053 m
.36784 .20924 L
s
% Start of user PostScript
-1.31579 -2.89474 -1.53358 -3.37388 MAarrowhead1
% End of user PostScript
.38661 .29589 m
.36458 .25624 L
s
% Start of user PostScript
-1.31579 -2.36842 -1.57139 -2.8285 MAarrowhead1
% End of user PostScript
.38661 .34125 m
.36024 .30434 L
s
% Start of user PostScript
-1.31579 -1.84211 -1.6217 -2.27039 MAarrowhead1
% End of user PostScript
.38661 .38661 m
.35453 .35453 L
s
% Start of user PostScript
-1.31579 -1.31579 -1.68795 -1.68795 MAarrowhead1
% End of user PostScript
.38661 .43196 m
.34771 .40863 L
s
% Start of user PostScript
-1.31579 -0.789474 -1.7671 -1.06026 MAarrowhead1
% End of user PostScript
.38661 .47732 m
.34213 .46843 L
s
% Start of user PostScript
-1.31579 -0.263158 -1.83188 -0.366377 MAarrowhead1
% End of user PostScript
.38661 .52268 m
.34213 .53157 L
s
% Start of user PostScript
-1.31579 0.263158 -1.83188 0.366377 MAarrowhead1
% End of user PostScript
.38661 .56804 m
.34771 .59137 L
s
% Start of user PostScript
-1.31579 0.789474 -1.7671 1.06026 MAarrowhead1
% End of user PostScript
.38661 .61339 m
.35453 .64547 L
s
% Start of user PostScript
-1.31579 1.31579 -1.68795 1.68795 MAarrowhead1
% End of user PostScript
.38661 .65875 m
.36024 .69566 L
s
% Start of user PostScript
-1.31579 1.84211 -1.6217 2.27039 MAarrowhead1
% End of user PostScript
.38661 .70411 m
.36458 .74376 L
s
% Start of user PostScript
-1.31579 2.36842 -1.57139 2.8285 MAarrowhead1
% End of user PostScript
.38661 .74947 m
.36784 .79076 L
s
% Start of user PostScript
-1.31579 2.89474 -1.53358 3.37388 MAarrowhead1
% End of user PostScript
.38661 .79482 m
.37032 .83716 L
s
% Start of user PostScript
-1.31579 3.42105 -1.50473 3.91229 MAarrowhead1
% End of user PostScript
.38661 .84018 m
.37226 .88321 L
s
% Start of user PostScript
-1.31579 3.94737 -1.48223 4.44668 MAarrowhead1
% End of user PostScript
.38661 .88554 m
.37381 .92905 L
s
% Start of user PostScript
-1.31579 4.47368 -1.4643 4.97861 MAarrowhead1
% End of user PostScript
.38661 .9309 m
.37506 .97476 L
s
% Start of user PostScript
-1.31579 5. -1.44973 5.50899 MAarrowhead1
% End of user PostScript
.43196 .0691 m
.42489 .0243 L
s
% Start of user PostScript
-0.789474 -5. -0.871559 -5.51988 MAarrowhead1
% End of user PostScript
.43196 .11446 m
.42408 .06979 L
s
% Start of user PostScript
-0.789474 -4.47368 -0.88094 -4.99199 MAarrowhead1
% End of user PostScript
.43196 .15982 m
.42307 .11534 L
s
% Start of user PostScript
-0.789474 -3.94737 -0.892693 -4.46346 MAarrowhead1
% End of user PostScript
.43196 .20518 m
.42176 .16098 L
s
% Start of user PostScript
-0.789474 -3.42105 -0.907821 -3.93389 MAarrowhead1
% End of user PostScript
.43196 .25053 m
.42003 .20677 L
s
% Start of user PostScript
-0.789474 -2.89474 -0.927957 -3.40251 MAarrowhead1
% End of user PostScript
.43196 .29589 m
.41762 .25286 L
s
% Start of user PostScript
-0.789474 -2.36842 -0.955909 -2.86773 MAarrowhead1
% End of user PostScript
.43196 .34125 m
.4141 .29956 L
s
% Start of user PostScript
-0.789474 -1.84211 -0.9968 -2.32587 MAarrowhead1
% End of user PostScript
.43196 .38661 m
.40863 .34771 L
s
% Start of user PostScript
-0.789474 -1.31579 -1.06026 -1.7671 MAarrowhead1
% End of user PostScript
.43196 .43196 m
.39989 .39989 L
s
% Start of user PostScript
-0.789474 -0.789474 -1.16164 -1.16164 MAarrowhead1
% End of user PostScript
.43196 .47732 m
.38893 .46298 L
s
% Start of user PostScript
-0.789474 -0.263158 -1.28878 -0.429594 MAarrowhead1
% End of user PostScript
.43196 .52268 m
.38893 .53702 L
s
% Start of user PostScript
-0.789474 0.263158 -1.28878 0.429594 MAarrowhead1
% End of user PostScript
.43196 .56804 m
.39989 .60011 L
s
% Start of user PostScript
-0.789474 0.789474 -1.16164 1.16164 MAarrowhead1
% End of user PostScript
.43196 .61339 m
.40863 .65229 L
s
% Start of user PostScript
-0.789474 1.31579 -1.06026 1.7671 MAarrowhead1
% End of user PostScript
.43196 .65875 m
.4141 .70044 L
s
% Start of user PostScript
-0.789474 1.84211 -0.9968 2.32587 MAarrowhead1
% End of user PostScript
.43196 .70411 m
.41762 .74714 L
s
% Start of user PostScript
-0.789474 2.36842 -0.955909 2.86773 MAarrowhead1
% End of user PostScript
.43196 .74947 m
.42003 .79323 L
s
% Start of user PostScript
-0.789474 2.89474 -0.927957 3.40251 MAarrowhead1
% End of user PostScript
.43196 .79482 m
.42176 .83902 L
s
% Start of user PostScript
-0.789474 3.42105 -0.907821 3.93389 MAarrowhead1
% End of user PostScript
.43196 .84018 m
.42307 .88466 L
s
% Start of user PostScript
-0.789474 3.94737 -0.892693 4.46346 MAarrowhead1
% End of user PostScript
.43196 .88554 m
.42408 .93021 L
s
% Start of user PostScript
-0.789474 4.47368 -0.88094 4.99199 MAarrowhead1
% End of user PostScript
.43196 .9309 m
.42489 .9757 L
s
% Start of user PostScript
-0.789474 5. -0.871559 5.51988 MAarrowhead1
% End of user PostScript
.47732 .0691 m
.47494 .02381 L
s
% Start of user PostScript
-0.263158 -5. -0.29082 -5.52559 MAarrowhead1
% End of user PostScript
.47732 .11446 m
.47466 .06918 L
s
% Start of user PostScript
-0.263158 -4.47368 -0.294064 -4.99909 MAarrowhead1
% End of user PostScript
.47732 .15982 m
.4743 .11456 L
s
% Start of user PostScript
-0.263158 -3.94737 -0.298168 -4.47252 MAarrowhead1
% End of user PostScript
.47732 .20518 m
.47384 .15995 L
s
% Start of user PostScript
-0.263158 -3.42105 -0.303524 -3.94582 MAarrowhead1
% End of user PostScript
.47732 .25053 m
.47321 .20536 L
s
% Start of user PostScript
-0.263158 -2.89474 -0.310808 -3.41889 MAarrowhead1
% End of user PostScript
.47732 .29589 m
.47231 .25081 L
s
% Start of user PostScript
-0.263158 -2.36842 -0.32128 -2.89152 MAarrowhead1
% End of user PostScript
.47732 .34125 m
.47091 .29635 L
s
% Start of user PostScript
-0.263158 -1.84211 -0.33759 -2.36313 MAarrowhead1
% End of user PostScript
.47732 .38661 m
.46843 .34213 L
s
% Start of user PostScript
-0.263158 -1.31579 -0.366377 -1.83188 MAarrowhead1
% End of user PostScript
.47732 .43196 m
.46298 .38893 L
s
% Start of user PostScript
-0.263158 -0.789474 -0.429594 -1.28878 MAarrowhead1
% End of user PostScript
.47732 .47732 m
.44525 .44525 L
s
% Start of user PostScript
-0.263158 -0.263158 -0.635319 -0.635319 MAarrowhead1
% End of user PostScript
.47732 .52268 m
.44525 .55475 L
s
% Start of user PostScript
-0.263158 0.263158 -0.635319 0.635319 MAarrowhead1
% End of user PostScript
.47732 .56804 m
.46298 .61107 L
s
% Start of user PostScript
-0.263158 0.789474 -0.429594 1.28878 MAarrowhead1
% End of user PostScript
.47732 .61339 m
.46843 .65787 L
s
% Start of user PostScript
-0.263158 1.31579 -0.366377 1.83188 MAarrowhead1
% End of user PostScript
.47732 .65875 m
.47091 .70365 L
s
% Start of user PostScript
-0.263158 1.84211 -0.33759 2.36313 MAarrowhead1
% End of user PostScript
.47732 .70411 m
.47231 .74919 L
s
% Start of user PostScript
-0.263158 2.36842 -0.32128 2.89152 MAarrowhead1
% End of user PostScript
.47732 .74947 m
.47321 .79464 L
s
% Start of user PostScript
-0.263158 2.89474 -0.310808 3.41889 MAarrowhead1
% End of user PostScript
.47732 .79482 m
.47384 .84005 L
s
% Start of user PostScript
-0.263158 3.42105 -0.303524 3.94582 MAarrowhead1
% End of user PostScript
.47732 .84018 m
.4743 .88544 L
s
% Start of user PostScript
-0.263158 3.94737 -0.298168 4.47252 MAarrowhead1
% End of user PostScript
.47732 .88554 m
.47466 .93082 L
s
% Start of user PostScript
-0.263158 4.47368 -0.294064 4.99909 MAarrowhead1
% End of user PostScript
.47732 .9309 m
.47494 .97619 L
s
% Start of user PostScript
-0.263158 5. -0.29082 5.52559 MAarrowhead1
% End of user PostScript
.52268 .0691 m
.52506 .02381 L
s
% Start of user PostScript
0.263158 -5. 0.29082 -5.52559 MAarrowhead1
% End of user PostScript
.52268 .11446 m
.52534 .06918 L
s
% Start of user PostScript
0.263158 -4.47368 0.294064 -4.99909 MAarrowhead1
% End of user PostScript
.52268 .15982 m
.5257 .11456 L
s
% Start of user PostScript
0.263158 -3.94737 0.298168 -4.47252 MAarrowhead1
% End of user PostScript
.52268 .20518 m
.52616 .15995 L
s
% Start of user PostScript
0.263158 -3.42105 0.303524 -3.94582 MAarrowhead1
% End of user PostScript
.52268 .25053 m
.52679 .20536 L
s
% Start of user PostScript
0.263158 -2.89474 0.310808 -3.41889 MAarrowhead1
% End of user PostScript
.52268 .29589 m
.52769 .25081 L
s
% Start of user PostScript
0.263158 -2.36842 0.32128 -2.89152 MAarrowhead1
% End of user PostScript
.52268 .34125 m
.52909 .29635 L
s
% Start of user PostScript
0.263158 -1.84211 0.33759 -2.36313 MAarrowhead1
% End of user PostScript
.52268 .38661 m
.53157 .34213 L
s
% Start of user PostScript
0.263158 -1.31579 0.366377 -1.83188 MAarrowhead1
% End of user PostScript
.52268 .43196 m
.53702 .38893 L
s
% Start of user PostScript
0.263158 -0.789474 0.429594 -1.28878 MAarrowhead1
% End of user PostScript
.52268 .47732 m
.55475 .44525 L
s
% Start of user PostScript
0.263158 -0.263158 0.635319 -0.635319 MAarrowhead1
% End of user PostScript
.52268 .52268 m
.55475 .55475 L
s
% Start of user PostScript
0.263158 0.263158 0.635319 0.635319 MAarrowhead1
% End of user PostScript
.52268 .56804 m
.53702 .61107 L
s
% Start of user PostScript
0.263158 0.789474 0.429594 1.28878 MAarrowhead1
% End of user PostScript
.52268 .61339 m
.53157 .65787 L
s
% Start of user PostScript
0.263158 1.31579 0.366377 1.83188 MAarrowhead1
% End of user PostScript
.52268 .65875 m
.52909 .70365 L
s
% Start of user PostScript
0.263158 1.84211 0.33759 2.36313 MAarrowhead1
% End of user PostScript
.52268 .70411 m
.52769 .74919 L
s
% Start of user PostScript
0.263158 2.36842 0.32128 2.89152 MAarrowhead1
% End of user PostScript
.52268 .74947 m
.52679 .79464 L
s
% Start of user PostScript
0.263158 2.89474 0.310808 3.41889 MAarrowhead1
% End of user PostScript
.52268 .79482 m
.52616 .84005 L
s
% Start of user PostScript
0.263158 3.42105 0.303524 3.94582 MAarrowhead1
% End of user PostScript
.52268 .84018 m
.5257 .88544 L
s
% Start of user PostScript
0.263158 3.94737 0.298168 4.47252 MAarrowhead1
% End of user PostScript
.52268 .88554 m
.52534 .93082 L
s
% Start of user PostScript
0.263158 4.47368 0.294064 4.99909 MAarrowhead1
% End of user PostScript
.52268 .9309 m
.52506 .97619 L
s
% Start of user PostScript
0.263158 5. 0.29082 5.52559 MAarrowhead1
% End of user PostScript
.56804 .0691 m
.57511 .0243 L
s
% Start of user PostScript
0.789474 -5. 0.871559 -5.51988 MAarrowhead1
% End of user PostScript
.56804 .11446 m
.57592 .06979 L
s
% Start of user PostScript
0.789474 -4.47368 0.88094 -4.99199 MAarrowhead1
% End of user PostScript
.56804 .15982 m
.57693 .11534 L
s
% Start of user PostScript
0.789474 -3.94737 0.892693 -4.46346 MAarrowhead1
% End of user PostScript
.56804 .20518 m
.57824 .16098 L
s
% Start of user PostScript
0.789474 -3.42105 0.907821 -3.93389 MAarrowhead1
% End of user PostScript
.56804 .25053 m
.57997 .20677 L
s
% Start of user PostScript
0.789474 -2.89474 0.927957 -3.40251 MAarrowhead1
% End of user PostScript
.56804 .29589 m
.58238 .25286 L
s
% Start of user PostScript
0.789474 -2.36842 0.955909 -2.86773 MAarrowhead1
% End of user PostScript
.56804 .34125 m
.5859 .29956 L
s
% Start of user PostScript
0.789474 -1.84211 0.9968 -2.32587 MAarrowhead1
% End of user PostScript
.56804 .38661 m
.59137 .34771 L
s
% Start of user PostScript
0.789474 -1.31579 1.06026 -1.7671 MAarrowhead1
% End of user PostScript
.56804 .43196 m
.60011 .39989 L
s
% Start of user PostScript
0.789474 -0.789474 1.16164 -1.16164 MAarrowhead1
% End of user PostScript
.56804 .47732 m
.61107 .46298 L
s
% Start of user PostScript
0.789474 -0.263158 1.28878 -0.429594 MAarrowhead1
% End of user PostScript
.56804 .52268 m
.61107 .53702 L
s
% Start of user PostScript
0.789474 0.263158 1.28878 0.429594 MAarrowhead1
% End of user PostScript
.56804 .56804 m
.60011 .60011 L
s
% Start of user PostScript
0.789474 0.789474 1.16164 1.16164 MAarrowhead1
% End of user PostScript
.56804 .61339 m
.59137 .65229 L
s
% Start of user PostScript
0.789474 1.31579 1.06026 1.7671 MAarrowhead1
% End of user PostScript
.56804 .65875 m
.5859 .70044 L
s
% Start of user PostScript
0.789474 1.84211 0.9968 2.32587 MAarrowhead1
% End of user PostScript
.56804 .70411 m
.58238 .74714 L
s
% Start of user PostScript
0.789474 2.36842 0.955909 2.86773 MAarrowhead1
% End of user PostScript
.56804 .74947 m
.57997 .79323 L
s
% Start of user PostScript
0.789474 2.89474 0.927957 3.40251 MAarrowhead1
% End of user PostScript
.56804 .79482 m
.57824 .83902 L
s
% Start of user PostScript
0.789474 3.42105 0.907821 3.93389 MAarrowhead1
% End of user PostScript
.56804 .84018 m
.57693 .88466 L
s
% Start of user PostScript
0.789474 3.94737 0.892693 4.46346 MAarrowhead1
% End of user PostScript
.56804 .88554 m
.57592 .93021 L
s
% Start of user PostScript
0.789474 4.47368 0.88094 4.99199 MAarrowhead1
% End of user PostScript
.56804 .9309 m
.57511 .9757 L
s
% Start of user PostScript
0.789474 5. 0.871559 5.51988 MAarrowhead1
% End of user PostScript
.61339 .0691 m
.62494 .02524 L
s
% Start of user PostScript
1.31579 -5. 1.44973 -5.50899 MAarrowhead1
% End of user PostScript
.61339 .11446 m
.62619 .07095 L
s
% Start of user PostScript
1.31579 -4.47368 1.4643 -4.97861 MAarrowhead1
% End of user PostScript
.61339 .15982 m
.62774 .11679 L
s
% Start of user PostScript
1.31579 -3.94737 1.48223 -4.44668 MAarrowhead1
% End of user PostScript
.61339 .20518 m
.62968 .16284 L
s
% Start of user PostScript
1.31579 -3.42105 1.50473 -3.91229 MAarrowhead1
% End of user PostScript
.61339 .25053 m
.63216 .20924 L
s
% Start of user PostScript
1.31579 -2.89474 1.53358 -3.37388 MAarrowhead1
% End of user PostScript
.61339 .29589 m
.63542 .25624 L
s
% Start of user PostScript
1.31579 -2.36842 1.57139 -2.8285 MAarrowhead1
% End of user PostScript
.61339 .34125 m
.63976 .30434 L
s
% Start of user PostScript
1.31579 -1.84211 1.6217 -2.27039 MAarrowhead1
% End of user PostScript
.61339 .38661 m
.64547 .35453 L
s
% Start of user PostScript
1.31579 -1.31579 1.68795 -1.68795 MAarrowhead1
% End of user PostScript
.61339 .43196 m
.65229 .40863 L
s
% Start of user PostScript
1.31579 -0.789474 1.7671 -1.06026 MAarrowhead1
% End of user PostScript
.61339 .47732 m
.65787 .46843 L
s
% Start of user PostScript
1.31579 -0.263158 1.83188 -0.366377 MAarrowhead1
% End of user PostScript
.61339 .52268 m
.65787 .53157 L
s
% Start of user PostScript
1.31579 0.263158 1.83188 0.366377 MAarrowhead1
% End of user PostScript
.61339 .56804 m
.65229 .59137 L
s
% Start of user PostScript
1.31579 0.789474 1.7671 1.06026 MAarrowhead1
% End of user PostScript
.61339 .61339 m
.64547 .64547 L
s
% Start of user PostScript
1.31579 1.31579 1.68795 1.68795 MAarrowhead1
% End of user PostScript
.61339 .65875 m
.63976 .69566 L
s
% Start of user PostScript
1.31579 1.84211 1.6217 2.27039 MAarrowhead1
% End of user PostScript
.61339 .70411 m
.63542 .74376 L
s
% Start of user PostScript
1.31579 2.36842 1.57139 2.8285 MAarrowhead1
% End of user PostScript
.61339 .74947 m
.63216 .79076 L
s
% Start of user PostScript
1.31579 2.89474 1.53358 3.37388 MAarrowhead1
% End of user PostScript
.61339 .79482 m
.62968 .83716 L
s
% Start of user PostScript
1.31579 3.42105 1.50473 3.91229 MAarrowhead1
% End of user PostScript
.61339 .84018 m
.62774 .88321 L
s
% Start of user PostScript
1.31579 3.94737 1.48223 4.44668 MAarrowhead1
% End of user PostScript
.61339 .88554 m
.62619 .92905 L
s
% Start of user PostScript
1.31579 4.47368 1.4643 4.97861 MAarrowhead1
% End of user PostScript
.61339 .9309 m
.62494 .97476 L
s
% Start of user PostScript
1.31579 5. 1.44973 5.50899 MAarrowhead1
% End of user PostScript
.65875 .0691 m
.67443 .02654 L
s
% Start of user PostScript
1.84211 -5. 2.02406 -5.49386 MAarrowhead1
% End of user PostScript
.65875 .11446 m
.67602 .07252 L
s
% Start of user PostScript
1.84211 -4.47368 2.0425 -4.96036 MAarrowhead1
% End of user PostScript
.65875 .15982 m
.67793 .11872 L
s
% Start of user PostScript
1.84211 -3.94737 2.06468 -4.42431 MAarrowhead1
% End of user PostScript
.65875 .20518 m
.68026 .16524 L
s
% Start of user PostScript
1.84211 -3.42105 2.09163 -3.88446 MAarrowhead1
% End of user PostScript
.65875 .25053 m
.6831 .21227 L
s
% Start of user PostScript
1.84211 -2.89474 2.12467 -3.33877 MAarrowhead1
% End of user PostScript
.65875 .29589 m
.6866 .26009 L
s
% Start of user PostScript
1.84211 -2.36842 2.16523 -2.78387 MAarrowhead1
% End of user PostScript
.65875 .34125 m
.69082 .30918 L
s
% Start of user PostScript
1.84211 -1.84211 2.21427 -2.21427 MAarrowhead1
% End of user PostScript
.65875 .38661 m
.69566 .36024 L
s
% Start of user PostScript
1.84211 -1.31579 2.27039 -1.6217 MAarrowhead1
% End of user PostScript
.65875 .43196 m
.70044 .4141 L
s
% Start of user PostScript
1.84211 -0.789474 2.32587 -0.9968 MAarrowhead1
% End of user PostScript
.65875 .47732 m
.70365 .47091 L
s
% Start of user PostScript
1.84211 -0.263158 2.36313 -0.33759 MAarrowhead1
% End of user PostScript
.65875 .52268 m
.70365 .52909 L
s
% Start of user PostScript
1.84211 0.263158 2.36313 0.33759 MAarrowhead1
% End of user PostScript
.65875 .56804 m
.70044 .5859 L
s
% Start of user PostScript
1.84211 0.789474 2.32587 0.9968 MAarrowhead1
% End of user PostScript
.65875 .61339 m
.69566 .63976 L
s
% Start of user PostScript
1.84211 1.31579 2.27039 1.6217 MAarrowhead1
% End of user PostScript
.65875 .65875 m
.69082 .69082 L
s
% Start of user PostScript
1.84211 1.84211 2.21427 2.21427 MAarrowhead1
% End of user PostScript
.65875 .70411 m
.6866 .73991 L
s
% Start of user PostScript
1.84211 2.36842 2.16523 2.78387 MAarrowhead1
% End of user PostScript
.65875 .74947 m
.6831 .78773 L
s
% Start of user PostScript
1.84211 2.89474 2.12467 3.33877 MAarrowhead1
% End of user PostScript
.65875 .79482 m
.68026 .83476 L
s
% Start of user PostScript
1.84211 3.42105 2.09163 3.88446 MAarrowhead1
% End of user PostScript
.65875 .84018 m
.67793 .88128 L
s
% Start of user PostScript
1.84211 3.94737 2.06468 4.42431 MAarrowhead1
% End of user PostScript
.65875 .88554 m
.67602 .92748 L
s
% Start of user PostScript
1.84211 4.47368 2.0425 4.96036 MAarrowhead1
% End of user PostScript
.65875 .9309 m
.67443 .97346 L
s
% Start of user PostScript
1.84211 5. 2.02406 5.49386 MAarrowhead1
% End of user PostScript
.70411 .0691 m
.72353 .02811 L
s
% Start of user PostScript
2.36842 -5. 2.59373 -5.47565 MAarrowhead1
% End of user PostScript
.70411 .11446 m
.72533 .07438 L
s
% Start of user PostScript
2.36842 -4.47368 2.61468 -4.93884 MAarrowhead1
% End of user PostScript
.70411 .15982 m
.72744 .12093 L
s
% Start of user PostScript
2.36842 -3.94737 2.63921 -4.39868 MAarrowhead1
% End of user PostScript
.70411 .20518 m
.72993 .16788 L
s
% Start of user PostScript
2.36842 -3.42105 2.66801 -3.85379 MAarrowhead1
% End of user PostScript
.70411 .25053 m
.73283 .21543 L
s
% Start of user PostScript
2.36842 -2.89474 2.7017 -3.30208 MAarrowhead1
% End of user PostScript
.70411 .29589 m
.73618 .26382 L
s
% Start of user PostScript
2.36842 -2.36842 2.74058 -2.74058 MAarrowhead1
% End of user PostScript
.70411 .34125 m
.73991 .3134 L
s
% Start of user PostScript
2.36842 -1.84211 2.78387 -2.16523 MAarrowhead1
% End of user PostScript
.70411 .38661 m
.74376 .36458 L
s
% Start of user PostScript
2.36842 -1.31579 2.8285 -1.57139 MAarrowhead1
% End of user PostScript
.70411 .43196 m
.74714 .41762 L
s
% Start of user PostScript
2.36842 -0.789474 2.86773 -0.955909 MAarrowhead1
% End of user PostScript
.70411 .47732 m
.74919 .47231 L
s
% Start of user PostScript
2.36842 -0.263158 2.89152 -0.32128 MAarrowhead1
% End of user PostScript
.70411 .52268 m
.74919 .52769 L
s
% Start of user PostScript
2.36842 0.263158 2.89152 0.32128 MAarrowhead1
% End of user PostScript
.70411 .56804 m
.74714 .58238 L
s
% Start of user PostScript
2.36842 0.789474 2.86773 0.955909 MAarrowhead1
% End of user PostScript
.70411 .61339 m
.74376 .63542 L
s
% Start of user PostScript
2.36842 1.31579 2.8285 1.57139 MAarrowhead1
% End of user PostScript
.70411 .65875 m
.73991 .6866 L
s
% Start of user PostScript
2.36842 1.84211 2.78387 2.16523 MAarrowhead1
% End of user PostScript
.70411 .70411 m
.73618 .73618 L
s
% Start of user PostScript
2.36842 2.36842 2.74058 2.74058 MAarrowhead1
% End of user PostScript
.70411 .74947 m
.73283 .78457 L
s
% Start of user PostScript
2.36842 2.89474 2.7017 3.30208 MAarrowhead1
% End of user PostScript
.70411 .79482 m
.72993 .83212 L
s
% Start of user PostScript
2.36842 3.42105 2.66801 3.85379 MAarrowhead1
% End of user PostScript
.70411 .84018 m
.72744 .87907 L
s
% Start of user PostScript
2.36842 3.94737 2.63921 4.39868 MAarrowhead1
% End of user PostScript
.70411 .88554 m
.72533 .92562 L
s
% Start of user PostScript
2.36842 4.47368 2.61468 4.93884 MAarrowhead1
% End of user PostScript
.70411 .9309 m
.72353 .97189 L
s
% Start of user PostScript
2.36842 5. 2.59373 5.47565 MAarrowhead1
% End of user PostScript
.74947 .0691 m
.77219 .02985 L
s
% Start of user PostScript
2.89474 -5. 3.15844 -5.45549 MAarrowhead1
% End of user PostScript
.74947 .11446 m
.77411 .07638 L
s
% Start of user PostScript
2.89474 -4.47368 3.18066 -4.91556 MAarrowhead1
% End of user PostScript
.74947 .15982 m
.77629 .12324 L
s
% Start of user PostScript
2.89474 -3.94737 3.20598 -4.37179 MAarrowhead1
% End of user PostScript
.74947 .20518 m
.77876 .17055 L
s
% Start of user PostScript
2.89474 -3.42105 3.23471 -3.82283 MAarrowhead1
% End of user PostScript
.74947 .25053 m
.78154 .21846 L
s
% Start of user PostScript
2.89474 -2.89474 3.2669 -3.2669 MAarrowhead1
% End of user PostScript
.74947 .29589 m
.78457 .26717 L
s
% Start of user PostScript
2.89474 -2.36842 3.30208 -2.7017 MAarrowhead1
% End of user PostScript
.74947 .34125 m
.78773 .3169 L
s
% Start of user PostScript
2.89474 -1.84211 3.33877 -2.12467 MAarrowhead1
% End of user PostScript
.74947 .38661 m
.79076 .36784 L
s
% Start of user PostScript
2.89474 -1.31579 3.37388 -1.53358 MAarrowhead1
% End of user PostScript
.74947 .43196 m
.79323 .42003 L
s
% Start of user PostScript
2.89474 -0.789474 3.40251 -0.927957 MAarrowhead1
% End of user PostScript
.74947 .47732 m
.79464 .47321 L
s
% Start of user PostScript
2.89474 -0.263158 3.41889 -0.310808 MAarrowhead1
% End of user PostScript
.74947 .52268 m
.79464 .52679 L
s
% Start of user PostScript
2.89474 0.263158 3.41889 0.310808 MAarrowhead1
% End of user PostScript
.74947 .56804 m
.79323 .57997 L
s
% Start of user PostScript
2.89474 0.789474 3.40251 0.927957 MAarrowhead1
% End of user PostScript
.74947 .61339 m
.79076 .63216 L
s
% Start of user PostScript
2.89474 1.31579 3.37388 1.53358 MAarrowhead1
% End of user PostScript
.74947 .65875 m
.78773 .6831 L
s
% Start of user PostScript
2.89474 1.84211 3.33877 2.12467 MAarrowhead1
% End of user PostScript
.74947 .70411 m
.78457 .73283 L
s
% Start of user PostScript
2.89474 2.36842 3.30208 2.7017 MAarrowhead1
% End of user PostScript
.74947 .74947 m
.78154 .78154 L
s
% Start of user PostScript
2.89474 2.89474 3.2669 3.2669 MAarrowhead1
% End of user PostScript
.74947 .79482 m
.77876 .82945 L
s
% Start of user PostScript
2.89474 3.42105 3.23471 3.82283 MAarrowhead1
% End of user PostScript
.74947 .84018 m
.77629 .87676 L
s
% Start of user PostScript
2.89474 3.94737 3.20598 4.37179 MAarrowhead1
% End of user PostScript
.74947 .88554 m
.77411 .92362 L
s
% Start of user PostScript
2.89474 4.47368 3.18066 4.91556 MAarrowhead1
% End of user PostScript
.74947 .9309 m
.77219 .97015 L
s
% Start of user PostScript
2.89474 5. 3.15844 5.45549 MAarrowhead1
% End of user PostScript
.79482 .0691 m
.82044 .03167 L
s
% Start of user PostScript
3.42105 -5. 3.71825 -5.43437 MAarrowhead1
% End of user PostScript
.79482 .11446 m
.82238 .07843 L
s
% Start of user PostScript
3.42105 -4.47368 3.74076 -4.89177 MAarrowhead1
% End of user PostScript
.79482 .15982 m
.82453 .12554 L
s
% Start of user PostScript
3.42105 -3.94737 3.76575 -4.3451 MAarrowhead1
% End of user PostScript
.79482 .20518 m
.8269 .1731 L
s
% Start of user PostScript
3.42105 -3.42105 3.79321 -3.79321 MAarrowhead1
% End of user PostScript
.79482 .25053 m
.82945 .22124 L
s
% Start of user PostScript
3.42105 -2.89474 3.82283 -3.23471 MAarrowhead1
% End of user PostScript
.79482 .29589 m
.83212 .27007 L
s
% Start of user PostScript
3.42105 -2.36842 3.85379 -2.66801 MAarrowhead1
% End of user PostScript
.79482 .34125 m
.83476 .31974 L
s
% Start of user PostScript
3.42105 -1.84211 3.88446 -2.09163 MAarrowhead1
% End of user PostScript
.79482 .38661 m
.83716 .37032 L
s
% Start of user PostScript
3.42105 -1.31579 3.91229 -1.50473 MAarrowhead1
% End of user PostScript
.79482 .43196 m
.83902 .42176 L
s
% Start of user PostScript
3.42105 -0.789474 3.93389 -0.907821 MAarrowhead1
% End of user PostScript
.79482 .47732 m
.84005 .47384 L
s
% Start of user PostScript
3.42105 -0.263158 3.94582 -0.303524 MAarrowhead1
% End of user PostScript
.79482 .52268 m
.84005 .52616 L
s
% Start of user PostScript
3.42105 0.263158 3.94582 0.303524 MAarrowhead1
% End of user PostScript
.79482 .56804 m
.83902 .57824 L
s
% Start of user PostScript
3.42105 0.789474 3.93389 0.907821 MAarrowhead1
% End of user PostScript
.79482 .61339 m
.83716 .62968 L
s
% Start of user PostScript
3.42105 1.31579 3.91229 1.50473 MAarrowhead1
% End of user PostScript
.79482 .65875 m
.83476 .68026 L
s
% Start of user PostScript
3.42105 1.84211 3.88446 2.09163 MAarrowhead1
% End of user PostScript
.79482 .70411 m
.83212 .72993 L
s
% Start of user PostScript
3.42105 2.36842 3.85379 2.66801 MAarrowhead1
% End of user PostScript
.79482 .74947 m
.82945 .77876 L
s
% Start of user PostScript
3.42105 2.89474 3.82283 3.23471 MAarrowhead1
% End of user PostScript
.79482 .79482 m
.8269 .8269 L
s
% Start of user PostScript
3.42105 3.42105 3.79321 3.79321 MAarrowhead1
% End of user PostScript
.79482 .84018 m
.82453 .87446 L
s
% Start of user PostScript
3.42105 3.94737 3.76575 4.3451 MAarrowhead1
% End of user PostScript
.79482 .88554 m
.82238 .92157 L
s
% Start of user PostScript
3.42105 4.47368 3.74076 4.89177 MAarrowhead1
% End of user PostScript
.79482 .9309 m
.82044 .96833 L
s
% Start of user PostScript
3.42105 5. 3.71825 5.43437 MAarrowhead1
% End of user PostScript
.84018 .0691 m
.86829 .0335 L
s
% Start of user PostScript
3.94737 -5. 4.2735 -5.4131 MAarrowhead1
% End of user PostScript
.84018 .11446 m
.87019 .08045 L
s
% Start of user PostScript
3.94737 -4.47368 4.29559 -4.86834 MAarrowhead1
% End of user PostScript
.84018 .15982 m
.87225 .12775 L
s
% Start of user PostScript
3.94737 -3.94737 4.31953 -4.31953 MAarrowhead1
% End of user PostScript
.84018 .20518 m
.87446 .17547 L
s
% Start of user PostScript
3.94737 -3.42105 4.3451 -3.76575 MAarrowhead1
% End of user PostScript
.84018 .25053 m
.87676 .22371 L
s
% Start of user PostScript
3.94737 -2.89474 4.37179 -3.20598 MAarrowhead1
% End of user PostScript
.84018 .29589 m
.87907 .27256 L
s
% Start of user PostScript
3.94737 -2.36842 4.39868 -2.63921 MAarrowhead1
% End of user PostScript
.84018 .34125 m
.88128 .32207 L
s
% Start of user PostScript
3.94737 -1.84211 4.42431 -2.06468 MAarrowhead1
% End of user PostScript
.84018 .38661 m
.88321 .37226 L
s
% Start of user PostScript
3.94737 -1.31579 4.44668 -1.48223 MAarrowhead1
% End of user PostScript
.84018 .43196 m
.88466 .42307 L
s
% Start of user PostScript
3.94737 -0.789474 4.46346 -0.892693 MAarrowhead1
% End of user PostScript
.84018 .47732 m
.88544 .4743 L
s
% Start of user PostScript
3.94737 -0.263158 4.47252 -0.298168 MAarrowhead1
% End of user PostScript
.84018 .52268 m
.88544 .5257 L
s
% Start of user PostScript
3.94737 0.263158 4.47252 0.298168 MAarrowhead1
% End of user PostScript
.84018 .56804 m
.88466 .57693 L
s
% Start of user PostScript
3.94737 0.789474 4.46346 0.892693 MAarrowhead1
% End of user PostScript
.84018 .61339 m
.88321 .62774 L
s
% Start of user PostScript
3.94737 1.31579 4.44668 1.48223 MAarrowhead1
% End of user PostScript
.84018 .65875 m
.88128 .67793 L
s
% Start of user PostScript
3.94737 1.84211 4.42431 2.06468 MAarrowhead1
% End of user PostScript
.84018 .70411 m
.87907 .72744 L
s
% Start of user PostScript
3.94737 2.36842 4.39868 2.63921 MAarrowhead1
% End of user PostScript
.84018 .74947 m
.87676 .77629 L
s
% Start of user PostScript
3.94737 2.89474 4.37179 3.20598 MAarrowhead1
% End of user PostScript
.84018 .79482 m
.87446 .82453 L
s
% Start of user PostScript
3.94737 3.42105 4.3451 3.76575 MAarrowhead1
% End of user PostScript
.84018 .84018 m
.87225 .87225 L
s
% Start of user PostScript
3.94737 3.94737 4.31953 4.31953 MAarrowhead1
% End of user PostScript
.84018 .88554 m
.87019 .91955 L
s
% Start of user PostScript
3.94737 4.47368 4.29559 4.86834 MAarrowhead1
% End of user PostScript
.84018 .9309 m
.86829 .9665 L
s
% Start of user PostScript
3.94737 5. 4.2735 5.4131 MAarrowhead1
% End of user PostScript
.88554 .0691 m
.91578 .0353 L
s
% Start of user PostScript
4.47368 -5. 4.82463 -5.39223 MAarrowhead1
% End of user PostScript
.88554 .11446 m
.91761 .08239 L
s
% Start of user PostScript
4.47368 -4.47368 4.84585 -4.84585 MAarrowhead1
% End of user PostScript
.88554 .15982 m
.91955 .12981 L
s
% Start of user PostScript
4.47368 -3.94737 4.86834 -4.29559 MAarrowhead1
% End of user PostScript
.88554 .20518 m
.92157 .17762 L
s
% Start of user PostScript
4.47368 -3.42105 4.89177 -3.74076 MAarrowhead1
% End of user PostScript
.88554 .25053 m
.92362 .22589 L
s
% Start of user PostScript
4.47368 -2.89474 4.91556 -3.18066 MAarrowhead1
% End of user PostScript
.88554 .29589 m
.92562 .27467 L
s
% Start of user PostScript
4.47368 -2.36842 4.93884 -2.61468 MAarrowhead1
% End of user PostScript
.88554 .34125 m
.92748 .32398 L
s
% Start of user PostScript
4.47368 -1.84211 4.96036 -2.0425 MAarrowhead1
% End of user PostScript
.88554 .38661 m
.92905 .37381 L
s
% Start of user PostScript
4.47368 -1.31579 4.97861 -1.4643 MAarrowhead1
% End of user PostScript
.88554 .43196 m
.93021 .42408 L
s
% Start of user PostScript
4.47368 -0.789474 4.99199 -0.88094 MAarrowhead1
% End of user PostScript
.88554 .47732 m
.93082 .47466 L
s
% Start of user PostScript
4.47368 -0.263158 4.99909 -0.294064 MAarrowhead1
% End of user PostScript
.88554 .52268 m
.93082 .52534 L
s
% Start of user PostScript
4.47368 0.263158 4.99909 0.294064 MAarrowhead1
% End of user PostScript
.88554 .56804 m
.93021 .57592 L
s
% Start of user PostScript
4.47368 0.789474 4.99199 0.88094 MAarrowhead1
% End of user PostScript
.88554 .61339 m
.92905 .62619 L
s
% Start of user PostScript
4.47368 1.31579 4.97861 1.4643 MAarrowhead1
% End of user PostScript
.88554 .65875 m
.92748 .67602 L
s
% Start of user PostScript
4.47368 1.84211 4.96036 2.0425 MAarrowhead1
% End of user PostScript
.88554 .70411 m
.92562 .72533 L
s
% Start of user PostScript
4.47368 2.36842 4.93884 2.61468 MAarrowhead1
% End of user PostScript
.88554 .74947 m
.92362 .77411 L
s
% Start of user PostScript
4.47368 2.89474 4.91556 3.18066 MAarrowhead1
% End of user PostScript
.88554 .79482 m
.92157 .82238 L
s
% Start of user PostScript
4.47368 3.42105 4.89177 3.74076 MAarrowhead1
% End of user PostScript
.88554 .84018 m
.91955 .87019 L
s
% Start of user PostScript
4.47368 3.94737 4.86834 4.29559 MAarrowhead1
% End of user PostScript
.88554 .88554 m
.91761 .91761 L
s
% Start of user PostScript
4.47368 4.47368 4.84585 4.84585 MAarrowhead1
% End of user PostScript
.88554 .9309 m
.91578 .9647 L
s
% Start of user PostScript
4.47368 5. 4.82463 5.39223 MAarrowhead1
% End of user PostScript
.9309 .0691 m
.96297 .03703 L
s
% Start of user PostScript
5. -5. 5.37216 -5.37216 MAarrowhead1
% End of user PostScript
.9309 .11446 m
.9647 .08422 L
s
% Start of user PostScript
5. -4.47368 5.39223 -4.82463 MAarrowhead1
% End of user PostScript
.9309 .15982 m
.9665 .13171 L
s
% Start of user PostScript
5. -3.94737 5.4131 -4.2735 MAarrowhead1
% End of user PostScript
.9309 .20518 m
.96833 .17956 L
s
% Start of user PostScript
5. -3.42105 5.43437 -3.71825 MAarrowhead1
% End of user PostScript
.9309 .25053 m
.97015 .22781 L
s
% Start of user PostScript
5. -2.89474 5.45549 -3.15844 MAarrowhead1
% End of user PostScript
.9309 .29589 m
.97189 .27647 L
s
% Start of user PostScript
5. -2.36842 5.47565 -2.59373 MAarrowhead1
% End of user PostScript
.9309 .34125 m
.97346 .32557 L
s
% Start of user PostScript
5. -1.84211 5.49386 -2.02406 MAarrowhead1
% End of user PostScript
.9309 .38661 m
.97476 .37506 L
s
% Start of user PostScript
5. -1.31579 5.50899 -1.44973 MAarrowhead1
% End of user PostScript
.9309 .43196 m
.9757 .42489 L
s
% Start of user PostScript
5. -0.789474 5.51988 -0.871559 MAarrowhead1
% End of user PostScript
.9309 .47732 m
.97619 .47494 L
s
% Start of user PostScript
5. -0.263158 5.52559 -0.29082 MAarrowhead1
% End of user PostScript
.9309 .52268 m
.97619 .52506 L
s
% Start of user PostScript
5. 0.263158 5.52559 0.29082 MAarrowhead1
% End of user PostScript
.9309 .56804 m
.9757 .57511 L
s
% Start of user PostScript
5. 0.789474 5.51988 0.871559 MAarrowhead1
% End of user PostScript
.9309 .61339 m
.97476 .62494 L
s
% Start of user PostScript
5. 1.31579 5.50899 1.44973 MAarrowhead1
% End of user PostScript
.9309 .65875 m
.97346 .67443 L
s
% Start of user PostScript
5. 1.84211 5.49386 2.02406 MAarrowhead1
% End of user PostScript
.9309 .70411 m
.97189 .72353 L
s
% Start of user PostScript
5. 2.36842 5.47565 2.59373 MAarrowhead1
% End of user PostScript
.9309 .74947 m
.97015 .77219 L
s
% Start of user PostScript
5. 2.89474 5.45549 3.15844 MAarrowhead1
% End of user PostScript
.9309 .79482 m
.96833 .82044 L
s
% Start of user PostScript
5. 3.42105 5.43437 3.71825 MAarrowhead1
% End of user PostScript
.9309 .84018 m
.9665 .86829 L
s
% Start of user PostScript
5. 3.94737 5.4131 4.2735 MAarrowhead1
% End of user PostScript
.9309 .88554 m
.9647 .91578 L
s
% Start of user PostScript
5. 4.47368 5.39223 4.82463 MAarrowhead1
% End of user PostScript
.9309 .9309 m
.96297 .96297 L
s
% Start of user PostScript
5. 5. 5.37216 5.37216 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00N@3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@1h0=WIf@00G@3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI05`0fMWI00110=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02`3IfMT2000000`0fMWI0P00000<0=WIf@8000003@3IfMT00`000000fMWI0=WI
f@0:0=WIf@8000003@3IfMT2000000`0fMWI0P00000<0=WIf@8000003@3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI0400fMWI000U0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02`3IfMT2000000`0fMWI0P00000<0=WIf@800000303IfMT2000000`0fMWI0P00000=
0=WIf@030000003IfMT0fMWI00X0fMWI0P00000=0=WIf@800000303IfMT2000000`0fMWI0P00000<
0=WIf@800000303IfMT2000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0T
0=WIf@002P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI0P00000<0=WI
f@8000003@3IfMT2000000/0fMWI0`00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WI
f@<000002`3IfMT3000000/0fMWI0`00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WI
f@8000003@3IfMT2000000`0fMWI0P00000<0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WI
f@3IfMT02@3IfMT000/0fMWI0P00000;0=WIf@<000002`3IfMT3000000/0fMWI0P00000<0=WIf@<0
00002`3IfMT3000000/0fMWI0P00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000:0=WIf@@0
00002`3IfMT3000000/0fMWI0`00000;0=WIf@8000002`3IfMT3000000/0fMWI0`00000<0=WIf@80
00002`3IfMT3000000/0fMWI0`00000;0=WIf@800000303IfMT000/0fMWI1000000:0=WIf@@00000
2@3IfMT4000000X0fMWI0`00000;0=WIf@@000002P3IfMT4000000X0fMWI0`00000:0=WIf@@00000
2P3IfMT4000000X0fMWI0`00000:0=WIf@@000002P3IfMT4000000X0fMWI1000000:0=WIf@<00000
2P3IfMT4000000X0fMWI1000000;0=WIf@<000002P3IfMT4000000T0fMWI1000000:0=WIf@@00000
303IfMT000`0fMWI100000090=WIf@D000002@3IfMT4000000X0fMWI0`00000;0=WIf@8000002`3I
fMT2000000`0fMWI0P00000;0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@8000002`3I
fMT2000000`0fMWI0P00000;0=WIf@8000002`3IfMT3000000X0fMWI100000090=WIf@D000002@3I
fMT4000000d0fMWI000<0=WIf@<000002`3IfMT3000000X0fMWI0`00000;0=WIf@800000303IfMT2
000000d0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT2000000`0fMWI0P00000;0=WIf@<000002P3IfMT3
000000/0fMWI0`00000=0=WIf@003@3IfMT00`000000fMWI0000000:0=WIf@030000003IfMT00000
00/0fMWI00<000000=WIf@000000303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@0000002`3IfMT00`000000fMWI0000000:0=WIf@030000003IfMT00000
00h0fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT00140fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0@0=WIf@004P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI0140fMWI000C0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT04P3IfMT005`0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@1K0=WI
f@00@03IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI0P00000=0=WIf@80
0000303IfMT2000000d0fMWI00<000000=WIf@3IfMT02P3IfMT2000000d0fMWI0P00000<0=WIf@80
00003@3IfMT2000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0o0=WIf@00
<P3IfMT00`000000fMWI0=WIf@0;0=WIf@800000303IfMT2000000`0fMWI0`00000<0=WIf@800000
303IfMT2000000d0fMWI00<000000=WIf@3IfMT02P3IfMT2000000d0fMWI0P00000<0=WIf@800000
303IfMT3000000`0fMWI0P00000<0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0a0=WIf@005`3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3I
fMT3000000/0fMWI0P00000;0=WIf@<00000303IfMT3000000/0fMWI0`00000;0=WIf@<000002`3I
fMT3000000/0fMWI0`00000;0=WIf@<00000303IfMT3000000/0fMWI0P00000;0=WIf@<000003@3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT05P3I
fMT000X0fMWI0P00000<0=WIf@8000002`3IfMT3000000/0fMWI0`00000;0=WIf@@000002P3IfMT3
000000/0fMWI0`00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000:0=WIf@@000002`3IfMT3
000000/0fMWI0`00000;0=WIf@<000002`3IfMT3000000X0fMWI1000000;0=WIf@<000002`3IfMT2
000000`0fMWI0P00000<0=WIf@8000002`3IfMT000/0fMWI0`00000:0=WIf@@000002P3IfMT40000
00X0fMWI0`00000:0=WIf@D000002@3IfMT4000000X0fMWI1000000:0=WIf@@000002P3IfMT40000
00X0fMWI0`00000:0=WIf@@000002P3IfMT4000000X0fMWI1000000:0=WIf@@000002P3IfMT40000
00T0fMWI1@00000:0=WIf@<000002P3IfMT4000000X0fMWI1000000:0=WIf@<00000303IfMT000/0
fMWI1@0000090=WIf@@000002@3IfMT5000000T0fMWI1000000:0=WIf@<000002`3IfMT2000000/0
fMWI0P00000<0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@800000303IfMT2000000/0
fMWI0P00000;0=WIf@<000002P3IfMT4000000T0fMWI1000000:0=WIf@@000002@3IfMT5000000`0
fMWI000<0=WIf@<000002P3IfMT3000000/0fMWI0`00000;0=WIf@8000002`3IfMT00`000000fMWI
0000000;0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI
0P00000;0=WIf@030000003IfMT0000000/0fMWI0P00000;0=WIf@<000002`3IfMT3000000X0fMWI
0`00000=0=WIf@00303IfMT4000000X0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0000
000=0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT2000000/0fMWI00<0
00000=WIf@0000002P3IfMT4000000d0fMWI000=0=WIf@040000003IfMT0fMWI000000`0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00@0
00000=WIf@3IfMT000003P3IfMT00140fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0@0=WIf@004P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI0140fMWI000C0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT04P3IfMT006X0fMWI00<000000=WIf@3I
fMT0303IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT0303IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI06T0fMWI001>0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT2000000d0fMWI00<000000=WIf@3IfMT0
303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0
2`3IfMT2000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@1=0=WIf@00@03I
fMT00`000000fMWI0=WIf@0;0=WIf@800000303IfMT2000000`0fMWI0P00000=0=WIf@8000003@3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI0P00000<0=WIf@<00000303I
fMT2000000`0fMWI0P00000=0=WIf@030000003IfMT0fMWI03l0fMWI000T0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT2000000`0fMWI0`00000;0=WIf@<000002`3IfMT3
000000`0fMWI0P00000<0=WIf@<000002`3IfMT3000000`0fMWI0P00000<0=WIf@<000002`3IfMT3
000000/0fMWI0`00000<0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI02<0fMWI00090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT20000
00`0fMWI0P00000<0=WIf@8000002`3IfMT4000000/0fMWI0`00000;0=WIf@800000303IfMT30000
00/0fMWI0`00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WIf@<000002`3IfMT40000
00/0fMWI0P00000<0=WIf@800000303IfMT2000000d0fMWI00<000000=WIf@3IfMT02P3IfMT20000
00X0fMWI000:0=WIf@800000303IfMT2000000/0fMWI1000000:0=WIf@@000002P3IfMT3000000/0
fMWI1000000:0=WIf@@000002P3IfMT3000000/0fMWI0`00000;0=WIf@<000002`3IfMT3000000/0
fMWI0`00000:0=WIf@@000002P3IfMT4000000X0fMWI1000000;0=WIf@<000002P3IfMT4000000X0
fMWI1000000;0=WIf@8000002`3IfMT3000000/0fMWI000;0=WIf@<000002P3IfMT4000000X0fMWI
1000000:0=WIf@@000002P3IfMT3000000X0fMWI0`00000;0=WIf@800000303IfMT2000000`0fMWI
0P00000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT2000000`0fMWI
0P00000<0=WIf@8000002`3IfMT3000000X0fMWI0`00000:0=WIf@@000002P3IfMT4000000X0fMWI
100000090=WIf@@00000303IfMT000/0fMWI1000000:0=WIf@@000002@3IfMT3000000/0fMWI0`00
000;0=WIf@8000002`3IfMT00`000000fMWI0000000=0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0000000;0=WIf@8000002`3IfMT3000000/0fMWI0`00
00090=WIf@@000002@3IfMT5000000`0fMWI000<0=WIf@<000002P3IfMT4000000X0fMWI00<00000
0=WIf@0000002`3IfMT2000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00/0fMWI0P00000;0=WIf@030000003IfMT0000000X0fMWI1000000:
0=WIf@<000003@3IfMT000d0fMWI00<000000=WIf@0000002P3IfMT010000000fMWI0=WIf@00000<
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0000
000>0=WIf@00403IfMT2000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI0P00000A0=WIf@004P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI0140fMWI000C0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@090=WIf@8000003@3IfMT2000000/0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI0180fMWI001Z0=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0=0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@1Y0=WIf@00F`3I
fMT00`000000fMWI0=WIf@0<0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0;0=WIf@8000003@3I
fMT2000000d0fMWI00<000000=WIf@3IfMT02`3IfMT2000000h0fMWI00<000000=WIf@3IfMT0FP3I
fMT003l0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@8000003@3IfMT2
000000d0fMWI0P00000<0=WIf@8000003@3IfMT2000000`0fMWI0P00000=0=WIf@8000003@3IfMT2
000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0n0=WIf@00<@3IfMT00`00
0000fMWI0=WIf@0;0=WIf@800000303IfMT2000000d0fMWI0P00000<0=WIf@<00000303IfMT20000
00/0fMWI0`00000=0=WIf@800000303IfMT2000000`0fMWI0`00000<0=WIf@8000003@3IfMT20000
00`0fMWI0P00000=0=WIf@030000003IfMT0fMWI0300fMWI000F0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT02`3IfMT2000000`0fMWI0`00000;0=WIf@800000303IfMT3000000/0
fMWI0`00000;0=WIf@@000002P3IfMT4000000/0fMWI0`00000;0=WIf@@000002`3IfMT2000000`0
fMWI0`00000<0=WIf@8000002`3IfMT3000000`0fMWI0P00000=0=WIf@030000003IfMT0fMWI00/0
fMWI00<000000=WIf@3IfMT05@3IfMT000T0fMWI0P00000<0=WIf@800000303IfMT2000000/0fMWI
1000000:0=WIf@@000002P3IfMT3000000/0fMWI1000000:0=WIf@@000002P3IfMT4000000X0fMWI
1000000;0=WIf@<000002`3IfMT4000000X0fMWI0`00000;0=WIf@@000002`3IfMT3000000X0fMWI
1000000:0=WIf@@000002`3IfMT2000000`0fMWI0P00000<0=WIf@8000002P3IfMT000X0fMWI0`00
000;0=WIf@<000002P3IfMT4000000X0fMWI1000000:0=WIf@@000002P3IfMT3000000/0fMWI0P00
000;0=WIf@<000002`3IfMT3000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0;0=WIf@<000002`3IfMT2000000`0fMWI0P00000;0=WIf@<000002P3IfMT4000000X0fMWI1000
000:0=WIf@@000002P3IfMT3000000/0fMWI0`00000;0=WIf@002P3IfMT5000000T0fMWI1000000:
0=WIf@@000002@3IfMT3000000/0fMWI0`00000;0=WIf@800000303IfMT2000000d0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI0P00000<
0=WIf@8000002`3IfMT3000000/0fMWI0`0000090=WIf@@000002P3IfMT4000000T0fMWI1000000<
0=WIf@002`3IfMT3000000/0fMWI0`00000:0=WIf@@000002P3IfMT00`000000fMWI0000000;0=WI
f@030000003IfMT0000000`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0000000;0=WI
f@030000003IfMT0000000X0fMWI1000000:0=WIf@<000002P3IfMT3000000d0fMWI000<0=WIf@04
0000003IfMT00000000000X0fMWI00<000000=WIf@0000002P3IfMT010000000fMWI0=WIf@00000<
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT010000000fMWI0=WIf@00
000:0=WIf@030000003IfMT0000000X0fMWI00<000000=WIf@0000003P3IfMT00100fMWI00<00000
0=WIf@3IfMT02P3IfMT2000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000`0fMWI00<00000
0=WIf@3IfMT03`3IfMT00140fMWI0P00000<0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@8000004P3IfMT001<0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI0P00000=0=WIf@80
00002`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT04P3IfMT007P0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0=0=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0M`3IfMT005X0fMWI00<000000=WIf@3IfMT0303I
fMT00`000000fMWI0=WIf@0<0=WIf@8000003@3IfMT2000000d0fMWI0P00000=0=WIf@8000003P3I
fMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI05T0fMWI001<0=WIf@030000003IfMT0
fMWI00/0fMWI0P00000=0=WIf@8000003@3IfMT2000000d0fMWI0P00000=0=WIf@8000003@3IfMT2
000000d0fMWI0P00000=0=WIf@8000003@3IfMT00`000000fMWI0=WIf@1;0=WIf@00?P3IfMT00`00
0000fMWI0=WIf@0;0=WIf@8000003@3IfMT2000000`0fMWI0`00000<0=WIf@<000002`3IfMT30000
00d0fMWI0`00000;0=WIf@<00000303IfMT3000000`0fMWI0P00000=0=WIf@8000003@3IfMT00`00
0000fMWI0=WIf@0m0=WIf@00<03IfMT00`000000fMWI0=WIf@0<0=WIf@800000303IfMT3000000/0
fMWI0`00000<0=WIf@<000002`3IfMT3000000/0fMWI1000000;0=WIf@@000002`3IfMT3000000/0
fMWI0`00000<0=WIf@<000002`3IfMT3000000`0fMWI0P00000=0=WIf@800000<@3IfMT001D0fMWI
0P00000<0=WIf@800000303IfMT2000000`0fMWI1000000:0=WIf@@000002P3IfMT4000000/0fMWI
1000000:0=WIf@@000002P3IfMT4000000/0fMWI1000000:0=WIf@@000002P3IfMT4000000/0fMWI
1000000:0=WIf@@000002P3IfMT4000000/0fMWI0`00000<0=WIf@800000303IfMT2000001H0fMWI
00080=WIf@800000303IfMT4000000X0fMWI0`00000;0=WIf@<000002`3IfMT4000000X0fMWI1000
000:0=WIf@@000002P3IfMT2000000`0fMWI0P00000>0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT0303IfMT2000000`0fMWI0P00000:0=WIf@@000002P3IfMT4000000X0fMWI1000
000:0=WIf@@000002`3IfMT3000000X0fMWI1000000<0=WIf@8000002@3IfMT000T0fMWI1000000:
0=WIf@D000002@3IfMT4000000T0fMWI1@0000090=WIf@<000002`3IfMT3000000/0fMWI0`00000=
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;
0=WIf@<000002`3IfMT3000000/0fMWI0`0000090=WIf@D000002@3IfMT4000000T0fMWI1@00000:
0=WIf@@000002P3IfMT000X0fMWI1@0000080=WIf@@000002`3IfMT3000000X0fMWI0`00000;0=WI
f@030000003IfMT0000000/0fMWI00<000000=WIf@000000303IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@0000002`3IfMT00`000000fMWI0000000;0=WI
f@<000002P3IfMT3000000/0fMWI100000080=WIf@D000002`3IfMT000/0fMWI100000090=WIf@D0
00002P3IfMT3000000X0fMWI00<000000=WIf@0000003@3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0000000:0=WIf@03
0000003IfMT0000000X0fMWI1@0000090=WIf@@00000303IfMT000`0fMWI00<000000=WIf@3IfMT0
0P0000080=WIf@050000003IfMT0fMWI0=WIf@000000303IfMT00`000000fMWI0=WIf@0:0=WIf@80
0000303IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT2000000`0fMWI00<000000=WIf@3IfMT02P3IfMT01@000000fMWI0=WIf@3IfMT00000
00P0fMWI0P0000020=WIf@030000003IfMT0fMWI00/0fMWI000A0=WIf@8000002`3IfMT2000000/0
fMWI0P00000<0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000/0
fMWI0P00000;0=WIf@8000004P3IfMT001<0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI0P00000=0=WIf@8000002`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT04P3IfMT007L0fMWI00<0
00000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00d0fMWI00<0
00000=WIf@3IfMT0MP3IfMT006P0fMWI00<000000=WIf@3IfMT0303IfMT2000000h0fMWI0P00000=
0=WIf@8000003P3IfMT2000000h0fMWI00<000000=WIf@3IfMT0I`3IfMT005T0fMWI00<000000=WI
f@3IfMT0303IfMT2000000d0fMWI0P00000>0=WIf@8000003@3IfMT2000000d0fMWI0`00000=0=WI
f@8000003P3IfMT00`000000fMWI0=WIf@1H0=WIf@00B`3IfMT00`000000fMWI0=WIf@0;0=WIf@80
00003P3IfMT2000000`0fMWI0`00000<0=WIf@<000003@3IfMT3000000`0fMWI0`00000<0=WIf@80
00003P3IfMT2000000d0fMWI00<000000=WIf@3IfMT0BP3IfMT003d0fMWI00<000000=WIf@3IfMT0
303IfMT2000000`0fMWI0`00000<0=WIf@<00000303IfMT2000000`0fMWI1000000;0=WIf@@00000
2`3IfMT3000000`0fMWI0`00000<0=WIf@<00000303IfMT2000000d0fMWI0P00000n0=WIf@00<03I
fMT2000000`0fMWI0P00000<0=WIf@@000002P3IfMT4000000/0fMWI1000000;0=WIf@<000002`3I
fMT4000000/0fMWI1000000:0=WIf@@000002`3IfMT4000000/0fMWI1000000:0=WIf@@000002`3I
fMT3000000`0fMWI0P00000a0=WIf@005@3IfMT2000000/0fMWI0`00000<0=WIf@<000002`3IfMT3
000000/0fMWI1000000:0=WIf@@000002`3IfMT2000000`0fMWI0P00000>0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT2000000`0fMWI0P00000;0=WIf@@000002P3IfMT4
000000X0fMWI1000000;0=WIf@<000002`3IfMT4000000/0fMWI0P00000F0=WIf@00203IfMT30000
00/0fMWI100000090=WIf@H000002@3IfMT4000000T0fMWI1@0000090=WIf@<000002`3IfMT30000
00`0fMWI0P00000=0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00/0fMWI0P00000<0=WIf@<000002`3IfMT30000
00T0fMWI1@0000090=WIf@@000002@3IfMT6000000T0fMWI1000000;0=WIf@<000002@3IfMT000T0
fMWI1@0000090=WIf@D00000203IfMT4000000/0fMWI0`00000:0=WIf@<000002`3IfMT00`000000
fMWI0000000;0=WIf@030000003IfMT0000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@0000002`3IfMT00`000000
fMWI0000000;0=WIf@<000002P3IfMT3000000/0fMWI100000080=WIf@D000002@3IfMT5000000X0
fMWI000:0=WIf@@000002P3IfMT4000000T0fMWI1000000;0=WIf@<000002P3IfMT00`000000fMWI
0000000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI
0000000;0=WIf@@000002@3IfMT4000000X0fMWI1000000;0=WIf@002`3IfMT2000000030=WIf@00
0000000000T0fMWI00<000000=WIf@3IfMT00P0000080=WIf@030000003IfMT0fMWI00800000303I
fMT00`000000fMWI0=WIf@0:0=WIf@800000303IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@800000303I
fMT00`000000fMWI0=WIf@0:0=WIf@8000000P3IfMT00`000000fMWI0=WIf@060=WIf@8000000P3I
fMT00`000000fMWI0=WIf@070=WIf@80000000<0fMWI000000000000303IfMT000`0fMWI00@00000
0=WIf@3IfMT0fMWI0P00000<0=WIf@8000002`3IfMT2000000/0fMWI0P00000<0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@8000002`3I
fMT2000000/0fMWI0P00000<0=WIf@8000000`3IfMT00`000000fMWI0=WIf@0;0=WIf@004P3IfMT2
000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI0P00000C0=WIf@00MP3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI
00d0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@1e0=WIf@00MP3IfMT2000000l0
fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0=0=WIf@800000M`3IfMT006L0fMWI
00<000000=WIf@3IfMT0303IfMT3000000h0fMWI0P00000=0=WIf@8000003P3IfMT3000000h0fMWI
00<000000=WIf@3IfMT0IP3IfMT005P0fMWI00<000000=WIf@3IfMT0303IfMT2000000d0fMWI0`00
000=0=WIf@<000003@3IfMT3000000d0fMWI0`00000=0=WIf@8000003P3IfMT00`000000fMWI0=WI
f@1G0=WIf@00BP3IfMT00`000000fMWI0=WIf@0<0=WIf@8000003@3IfMT2000000d0fMWI0`00000<
0=WIf@@000002`3IfMT4000000`0fMWI0`00000=0=WIf@8000003@3IfMT2000000d0fMWI0P00001;
0=WIf@00?03IfMT2000000d0fMWI0P00000<0=WIf@@000002`3IfMT3000000`0fMWI1000000;0=WI
f@@000002`3IfMT4000000/0fMWI1000000<0=WIf@<000002`3IfMT4000000/0fMWI0`00000=0=WI
f@800000?@3IfMT002l0fMWI0P00000<0=WIf@@000002`3IfMT3000000/0fMWI1000000;0=WIf@<0
00002`3IfMT2000000h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0<0=WIf@80
00002`3IfMT3000000/0fMWI1000000:0=WIf@@000002`3IfMT4000000`0fMWI0P00000`0=WIf@00
503IfMT3000000/0fMWI0`00000;0=WIf@@000002P3IfMT5000000T0fMWI1@0000090=WIf@<00000
303IfMT2000000h0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0303IfMT2000000`0fMWI0`0000090=WIf@D00000
2@3IfMT5000000X0fMWI1000000;0=WIf@<000002P3IfMT4000001D0fMWI00070=WIf@<000002`3I
fMT6000000P0fMWI1@0000090=WIf@D00000203IfMT4000000/0fMWI0`00000;0=WIf@030000003I
fMT0000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@0000002`3IfMT3000000X0fMWI100000090=WIf@D000002@3I
fMT5000000P0fMWI1P00000:0=WIf@@00000203IfMT000P0fMWI1P0000080=WIf@D000002@3IfMT4
000000X0fMWI100000090=WIf@D000002P3IfMT00`000000fMWI0000000=0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0000000:0=WIf@@000002P3IfMT4
000000X0fMWI100000090=WIf@D00000203IfMT6000000T0fMWI000:0=WIf@D000002@3IfMT50000
00P0fMWI0P0000000`3IfMT00000000000090=WIf@030000003IfMT0fMWI00800000203IfMT01@00
0000fMWI0=WIf@3IfMT0000000`0fMWI0P00000<0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000000`0fMWI00@000000=WIf@3IfMT000002@3IfMT200000080fMWI00<0
00000=WIf@3IfMT01`3IfMT2000000030=WIf@000000000000P0fMWI0P0000000`3IfMT000000000
00090=WIf@D000002`3IfMT000`0fMWI00<000000=WIf@3IfMT00`0000070=WIf@040000003IfMT0
fMWI0=WIf@8000001`3IfMT010000000fMWI0=WIf@3IfMT2000000`0fMWI0P00000;0=WIf@800000
303IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000`0fMWI0P0000030=WIf@030000
003IfMT0fMWI00D0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI0`0000020=WIf@030000
003IfMT0fMWI00/0fMWI000B0=WIf@8000002`3IfMT2000000/0fMWI0P00000<0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000/0fMWI0P00000;0=WIf@8000004`3I
fMT008H0fMWI00<000000=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@250=WIf@00M@3IfMT00`00
0000fMWI0=WIf@0>0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03P3IfMT00`00
0000fMWI0=WIf@1d0=WIf@00M@3IfMT2000000l0fMWI0P00000?0=WIf@8000003`3IfMT2000007H0
fMWI001U0=WIf@030000003IfMT0fMWI00d0fMWI0`00000>0=WIf@8000003`3IfMT2000000h0fMWI
0P00000@0=WIf@030000003IfMT0fMWI06@0fMWI001V0=WIf@8000003@3IfMT3000000h0fMWI0`00
000=0=WIf@<000003P3IfMT2000000h0fMWI0P00001W0=WIf@00E`3IfMT2000000d0fMWI1000000<
0=WIf@<000003@3IfMT3000000d0fMWI0`00000=0=WIf@<00000303IfMT4000000d0fMWI0P00001H
0=WIf@00B@3IfMT2000000d0fMWI0`00000<0=WIf@@000002`3IfMT4000000`0fMWI0P00000?0=WI
f@800000303IfMT3000000`0fMWI1000000<0=WIf@<000003@3IfMT2000004X0fMWI000l0=WIf@<0
00002`3IfMT4000000/0fMWI1000000:0=WIf@<00000303IfMT3000000h0fMWI00<000000=WIf@3I
fMT03@3IfMT00`000000fMWI0=WIf@0<0=WIf@8000003@3IfMT3000000X0fMWI1000000;0=WIf@@0
00002`3IfMT3000003d0fMWI000Q0=WIf@<000002P3IfMT3000000`0fMWI1@0000090=WIf@D00000
2P3IfMT3000000/0fMWI00<000000=WIf@0000003P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000
003IfMT0000000/0fMWI0`00000:0=WIf@D000002@3IfMT5000000/0fMWI100000090=WIf@@00000
8P3IfMT000L0fMWI1`0000060=WIf@L000001`3IfMT6000000L0fMWI1P0000090=WIf@@000002P3I
fMT4000000/0fMWI0`00000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0000000/0fMWI1000000:0=WIf@@000002@3I
fMT6000000L0fMWI1P0000070=WIf@L000001P3IfMT7000000P0fMWI00080=WIf@H000001`3IfMT6
000000P0fMWI1P0000080=WIf@D000002@3IfMT2000000030=WIf@000000000000T0fMWI00<00000
0=WIf@3IfMT00P00000<0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT2
00000080fMWI00<000000=WIf@3IfMT01`3IfMT2000000030=WIf@000000000000T0fMWI1@000008
0=WIf@H00000203IfMT6000000L0fMWI1P0000090=WIf@002P3IfMT7000000H0fMWI1`0000070=WI
f@8000000P3IfMT3000000L0fMWI00<000000=WIf@3IfMT00`0000070=WIf@040000003IfMT0fMWI
0=WIf@800000303IfMT2000000/0fMWI0P00000<0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000`0fMWI0P000003
0=WIf@030000003IfMT0fMWI00D0fMWI0`0000020=WIf@030000003IfMT0fMWI00D0fMWI0`000002
0=WIf@8000001P3IfMT4000000040=WIf@0000000000000000D0fMWI10000000103IfMT000000000
0000000;0=WIf@00303IfMT00`000000fMWI0=WIf@020=WIf@<000001@3IfMT00`000000fMWI0=WI
f@020=WIf@<000001@3IfMT00`000000fMWI0=WIf@030=WIf@8000002`3IfMT2000000/0fMWI0P00
000<0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000;0=WIf@8000002`3IfMT2000000D0fMWI00<0
00000=WIf@3IfMT00`3IfMT2000000D0fMWI00<000000=WIf@3IfMT00`3IfMT2000000D0fMWI00<0
00000=WIf@3IfMT02`3IfMT008@0fMWI00<000000=WIf@3IfMT04`3IfMT00`000000fMWI0=WIf@23
0=WIf@00Q03IfMT2000001<0fMWI0P0000250=WIf@00Q03IfMT300000140fMWI0`0000250=WIf@00
LP3IfMT00`000000fMWI0=WIf@0?0=WIf@<000004@3IfMT300000140fMWI00<000000=WIf@3IfMT0
L@3IfMT007<0fMWI0P00000@0=WIf@<000003`3IfMT300000100fMWI0P00001d0=WIf@00L`3IfMT4
000000h0fMWI1000000=0=WIf@@000003P3IfMT4000007@0fMWI001S0=WIf@8000003`3IfMT40000
00d0fMWI0P00000A0=WIf@8000003@3IfMT4000000l0fMWI0P00001T0=WIf@00E@3IfMT3000000`0
fMWI1000000<0=WIf@<000003`3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00d0
fMWI0`00000<0=WIf@@000002`3IfMT4000005H0fMWI00180=WIf@<000002`3IfMT6000000T0fMWI
1@00000;0=WIf@030000003IfMT0000000l0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI
0=WIf@0=0=WIf@030000003IfMT0000000/0fMWI1@0000090=WIf@H000002P3IfMT4000004T0fMWI
000a0=WIf@@000001P3IfMT7000000L0fMWI1P0000080=WIf@D000002P3IfMT4000000h0fMWI00<0
00000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00`0fMWI00<0
00000=WIf@3IfMT0303IfMT3000000/0fMWI1@0000080=WIf@H000001`3IfMT7000000H0fMWI0`00
000c0=WIf@001P3IfMT7000000L0fMWI1P0000070=WIf@H000001`3IfMT7000000L0fMWI1P000008
0=WIf@H000002@3IfMT5000000T0fMWI00<000000=WIf@3IfMT00P00000=0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00/0fMWI0P0000000`3IfMT000000=WIf@090=WIf@80000000<0fMWI0000000000002@3IfMT6
000000P0fMWI1P0000070=WIf@L000001P3IfMT7000000L0fMWI1P0000070=WIf@L000001`3IfMT0
00L0fMWI2@0000050=WIf@P000001P3IfMT7000000H0fMWI1`0000070=WIf@L000001`3IfMT20000
0080fMWI0`0000070=WIf@040000003IfMT0fMWI0=WIf@800000303IfMT2000000`0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000000`0fMWI0P0000030=WIf@030000003IfMT0fMWI00D0fMWI0`000002
0=WIf@8000001P3IfMT4000000040=WIf@0000000000000000H0fMWI200000050=WIf@P000001@3I
fMT9000000D0fMWI200000090=WIf@002@3IfMT4000000<0fMWI100000030=WIf@<000000`3IfMT4
000000@0fMWI0P0000030=WIf@@00000103IfMT2000000<0fMWI100000050=WIf@030000003IfMT0
fMWI0080fMWI0`0000050=WIf@030000003IfMT0fMWI00<0fMWI0P00000;0=WIf@800000303IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2
000000/0fMWI0P0000050=WIf@030000003IfMT0fMWI00<0fMWI0P0000050=WIf@030000003IfMT0
fMWI00<0fMWI0`0000040=WIf@800000103IfMT3000000@0fMWI0P0000040=WIf@<00000103IfMT3
000000<0fMWI100000030=WIf@<000002`3IfMT000/0fMWI0P00000<0=WIf@030000003IfMT0fMWI
0>T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@00o`3IfMTQ0=WIf@00
o`3IfMTQ0=WIf@00O`3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI07h0fMWI0020
0=WIf@8000006`3IfMT200000840fMWI00200=WIf@@000005`3IfMT400000840fMWI00210=WIf@@0
00005@3IfMT400000880fMWI00210=WIf@<000005`3IfMT300000880fMWI001_0=WIf@<00000403I
fMT00`000000fMWI0000000E0=WIf@030000003IfMT0000000l0fMWI1000001`0=WIf@00L03IfMT6
000000l0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@0=0=WIf@H00000L@3IfMT0
03d0fMWI100000090=WIf@@000002P3IfMT3000000L0fMWI1`0000080=WIf@H000003`3IfMT00`00
0000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00d0fMWI1P0000080=WIf@L000001`3IfMT30000
00X0fMWI0`00000:0=WIf@<00000?`3IfMT000T0fMWI100000090=WIf@@000002@3IfMT4000000H0
fMWI1`0000060=WIf@L000001P3IfMT7000000L0fMWI1P0000090=WIf@L00000203IfMT200000080
fMWI0`00000=0=WIf@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT02`3IfMT300000080
fMWI0P0000070=WIf@P00000203IfMT7000000L0fMWI1`0000060=WIf@L000001P3IfMT7000000H0
fMWI0`00000:0=WIf@<000002P3IfMT3000000/0fMWI00060=WIfBP0000000<0fMWI000000000000
2P0000000`3IfMT000000000000:000000030=WIf@000000000000X000000P3IfMT;000000@0fMWI
0P0000030=WIf@@000001@3IfMT00`000000fMWI0=WIf@030=WIf@800000303IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI0P0000050=WIf@030000003IfMT0fMWI00<0fMWI
0`0000040=WIf@800000103IfMT6000000030=WIf@0000000000008000000P3IfMT<000000030=WI
f@000000000000X0000000<0fMWI0000000000002P0000000`3IfMT000000000000V000000L0fMWI
00080=WIf@D00000203IfMT5000000T0fMWI1000000;0=WIf@8000002`3IfMT2000000/0fMWI0P00
000;0=WIf@800000J@3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0`00
000:0=WIf@D00000203IfMT5000000T0fMWI000;0=WIf@8000002`3IfMT200000>/0fMWI0P00000;
0=WIf@800000303IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3I
fMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3I
fMT00?l0fMWI8@3IfMT000T0fMWI100000090=WIf@@000002@3IfMT4000000/0fMWI0P00000;0=WI
f@8000002`3IfMT2000000/0fMWI0P00001Y0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WI
f@8000002`3IfMT3000000X0fMWI0`00000:0=WIf@<000002`3IfMT000H0fMWI:00000000`3IfMT0
00000000000:000000030=WIf@000000000000X0000000<0fMWI0000000000002P0000020=WIf@/0
0000103IfMT2000000<0fMWI100000050=WIf@030000003IfMT0fMWI00<0fMWI0P00000<0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT2000000D0fMWI00<000000=WIf@3I
fMT00`3IfMT3000000@0fMWI0P0000040=WIf@H0000000<0fMWI0000000000000P0000020=WIf@`0
000000<0fMWI0000000000002P0000000`3IfMT000000000000:000000030=WIf@000000000002H0
00001`3IfMT000T0fMWI100000090=WIf@@000002@3IfMT4000000H0fMWI1`0000060=WIf@L00000
1P3IfMT7000000L0fMWI1P0000090=WIf@L00000203IfMT200000080fMWI0`00000=0=WIf@030000
003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT02`3IfMT300000080fMWI0P0000070=WIf@P00000
203IfMT7000000L0fMWI1`0000060=WIf@L000001P3IfMT7000000H0fMWI0`00000:0=WIf@<00000
2P3IfMT3000000/0fMWI000`0=WIf@@000002@3IfMT4000000T0fMWI1000000:0=WIf@<000001`3I
fMT7000000P0fMWI1P00000?0=WIf@030000003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT03@3I
fMT6000000P0fMWI1`0000070=WIf@<000002P3IfMT3000000X0fMWI0`00000:0=WIf@<00000<P3I
fMT00700fMWI1P00000?0=WIf@030000003IfMT0fMWI0140fMWI00<000000=WIf@3IfMT03@3IfMT6
00000740fMWI001_0=WIf@<00000403IfMT00`000000fMWI0000000E0=WIf@030000003IfMT00000
00l0fMWI1000001`0=WIf@00P@3IfMT3000001L0fMWI0`0000220=WIf@00P@3IfMT4000001D0fMWI
100000220=WIf@00P03IfMT4000001L0fMWI100000210=WIf@00P03IfMT2000001/0fMWI0P000021
0=WIf@00O`3IfMT00`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI07h0fMWI003o0=WIfB40
fMWI003o0=WIfB40fMWI000;0=WIf@800000303IfMT00`000000fMWI0=WIf@3Y0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT000T0fMWI100000030=WIf@@000000`3IfMT3
000000<0fMWI100000040=WIf@8000000`3IfMT4000000@0fMWI0P0000030=WIf@@000001@3IfMT0
0`000000fMWI0=WIf@020=WIf@<000002`3IfMT2000000/0fMWI0P00000<0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@8000002`3IfMT2
000000/0fMWI0P0000050=WIf@030000003IfMT0fMWI00<0fMWI0`0000040=WIf@800000103IfMT3
000000@0fMWI0P0000040=WIf@<00000103IfMT3000000<0fMWI100000030=WIf@<000002`3IfMT0
00L0fMWI2@0000050=WIf@P000001P3IfMT7000000H0fMWI1`0000070=WIf@L00000203IfMT00`00
0000fMWI0=WIf@03000000L0fMWI00@000000=WIf@3IfMT0fMWI0P00000<0=WIf@800000303IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0:0=WIf@800000303IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT3
00000080fMWI00<000000=WIf@3IfMT01@3IfMT4000000040=WIf@0000000000000000H0fMWI2000
00050=WIf@P000001@3IfMT9000000D0fMWI200000090=WIf@001P3IfMT7000000L0fMWI1P000007
0=WIf@H000001`3IfMT7000000L0fMWI1P0000090=WIf@D000002@3IfMT5000000T0fMWI00<00000
0=WIf@3IfMT00P00000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT03@3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI0P0000000`3IfMT000000=WIf@09
0=WIf@80000000<0fMWI0000000000002@3IfMT5000000T0fMWI1P0000070=WIf@L000001P3IfMT7
000000L0fMWI1P0000070=WIf@L000001`3IfMT00340fMWI100000060=WIf@L000001`3IfMT60000
00P0fMWI1@00000:0=WIf@@000003P3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI
00d0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0<0=WIf@<000002`3IfMT50000
00P0fMWI1P0000070=WIf@L000001P3IfMT3000003<0fMWI00180=WIf@<000002`3IfMT6000000T0
fMWI1000000<0=WIf@030000003IfMT0000000l0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000
fMWI0=WIf@0=0=WIf@030000003IfMT0000000/0fMWI1@0000090=WIf@H000002P3IfMT4000004T0
fMWI001E0=WIf@<00000303IfMT6000000X0fMWI0`00000?0=WIf@030000003IfMT0fMWI00l0fMWI
00<000000=WIf@3IfMT03@3IfMT3000000X0fMWI1P00000;0=WIf@@00000EP3IfMT006<0fMWI0`00
000>0=WIf@@000003@3IfMT200000140fMWI0P00000=0=WIf@@000003@3IfMT4000006@0fMWI001c
0=WIf@@000003P3IfMT4000000d0fMWI1000000>0=WIf@@00000M03IfMT007<0fMWI0P00000@0=WI
f@<000003`3IfMT300000100fMWI0P00001d0=WIf@00LP3IfMT00`000000fMWI0=WIf@0@0=WIf@80
00004@3IfMT200000180fMWI00<000000=WIf@3IfMT0L@3IfMT008@0fMWI0`00000A0=WIf@<00000
Q@3IfMT008@0fMWI0P00000C0=WIf@800000Q@3IfMT008@0fMWI00<000000=WIf@3IfMT04`3IfMT0
0`000000fMWI0=WIf@230=WIf@00303IfMT00`000000fMWI0=WIf@020=WIf@<000001@3IfMT00`00
0000fMWI0=WIf@020=WIf@<000002`3IfMT2000000/0fMWI0P00000;0=WIf@800000303IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@8000001@3IfMT00`00
0000fMWI0=WIf@030=WIf@8000001@3IfMT00`000000fMWI0=WIf@0;0=WIf@002P3IfMT7000000H0
fMWI1`0000080=WIf@030000003IfMT0fMWI00<000001`3IfMT00`000000fMWI0=WIf@03000000L0
fMWI00@000000=WIf@3IfMT0fMWI0P00000<0=WIf@8000002`3IfMT2000000`0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000;0=WI
f@800000303IfMT2000000<0fMWI00<000000=WIf@3IfMT01@3IfMT300000080fMWI00<000000=WI
f@3IfMT01@3IfMT300000080fMWI00<000000=WIf@3IfMT01@3IfMT4000000040=WIf@0000000000
000000D0fMWI10000000103IfMT0000000000000000;0=WIf@00203IfMT6000000L0fMWI1P000009
0=WIf@D00000203IfMT5000000T0fMWI0P0000000`3IfMT00000000000090=WIf@030000003IfMT0
fMWI00800000303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI0P000002
0=WIf@030000003IfMT0fMWI00L0fMWI0P0000000`3IfMT00000000000090=WIf@D00000203IfMT5
000000T0fMWI1P0000070=WIf@H000002@3IfMT000L0fMWI1`0000060=WIf@L000001`3IfMT60000
00L0fMWI1P0000090=WIf@@000002P3IfMT4000000/0fMWI0`00000=0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT00000
00/0fMWI1000000:0=WIf@@000002@3IfMT6000000L0fMWI1P0000070=WIf@L000001P3IfMT70000
00P0fMWI000Q0=WIf@<000002P3IfMT7000000P0fMWI1@0000090=WIf@D000002P3IfMT2000000`0
fMWI00<000000=WIf@0000003P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00d0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0000000/0
fMWI0`00000:0=WIf@D000002@3IfMT5000000P0fMWI1`0000090=WIf@@000008P3IfMT003`0fMWI
0`00000;0=WIf@@000002`3IfMT4000000X0fMWI0`00000<0=WIf@030000003IfMT0000000h0fMWI
00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0<0=WIf@8000003@3IfMT3000000X0fMWI
1000000;0=WIf@@000002`3IfMT3000003d0fMWI00190=WIf@8000003@3IfMT3000000`0fMWI1000
000;0=WIf@<000003@3IfMT2000000l0fMWI0P00000=0=WIf@800000303IfMT4000000`0fMWI0`00
000=0=WIf@800000BP3IfMT005L0fMWI0P00000=0=WIf@@00000303IfMT4000000`0fMWI0`00000=
0=WIf@<00000303IfMT4000000`0fMWI1000000=0=WIf@800000F03IfMT006H0fMWI0P00000>0=WI
f@<000003@3IfMT3000000d0fMWI0`00000=0=WIf@<000003P3IfMT2000006L0fMWI001U0=WIf@03
0000003IfMT0fMWI00d0fMWI0`00000>0=WIf@8000003`3IfMT2000000h0fMWI0P00000@0=WIf@03
0000003IfMT0fMWI06@0fMWI001e0=WIf@8000003`3IfMT2000000l0fMWI0P00000?0=WIf@800000
MP3IfMT007D0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003I
fMT0fMWI00h0fMWI00<000000=WIf@3IfMT0M03IfMT008H0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@250=WIf@004P3IfMT2000000/0fMWI0P00000;0=WIf@800000303IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000;0=WIf@8000002`3IfMT20000
01<0fMWI000<0=WIf@030000003IfMT0fMWI00<000001`3IfMT010000000fMWI0=WIf@3IfMT20000
00L0fMWI00@000000=WIf@3IfMT0fMWI0P00000<0=WIf@8000002`3IfMT2000000`0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000000/0fMWI0P00000<0=WIf@8000000`3IfMT00`000000fMWI0=WIf@05
0=WIf@8000000`3IfMT00`000000fMWI0=WIf@050=WIf@<000000P3IfMT00`000000fMWI0=WIf@0;
0=WIf@002P3IfMT5000000T0fMWI1@0000080=WIf@80000000<0fMWI0000000000002@3IfMT00`00
0000fMWI0=WIf@02000000P0fMWI00D000000=WIf@3IfMT0fMWI0000000<0=WIf@800000303IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI0P00000<0=WIf@040000003IfMT0
fMWI000000T0fMWI0P0000020=WIf@030000003IfMT0fMWI00L0fMWI0P0000000`3IfMT000000000
00080=WIf@80000000<0fMWI0000000000002@3IfMT5000000/0fMWI00080=WIf@H00000203IfMT5
000000T0fMWI1000000:0=WIf@@000002@3IfMT5000000X0fMWI00<000000=WIf@0000003@3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@0000002P3IfMT4
000000X0fMWI1000000:0=WIf@@000002@3IfMT5000000P0fMWI1P0000090=WIf@001`3IfMT30000
00/0fMWI1P0000080=WIf@D000002@3IfMT5000000P0fMWI1000000;0=WIf@<000002`3IfMT00`00
0000fMWI0000000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0000000/0fMWI0`00000:0=WIf@@000002@3IfMT50000
00T0fMWI1@0000080=WIf@H000002P3IfMT4000000P0fMWI000D0=WIf@<000002`3IfMT3000000/0
fMWI1000000:0=WIf@D000002@3IfMT5000000T0fMWI0`00000<0=WIf@030000003IfMT0000000d0
fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00`0
fMWI00<000000=WIf@3IfMT02`3IfMT3000000`0fMWI0`0000090=WIf@D000002@3IfMT5000000X0
fMWI1000000;0=WIf@<000002P3IfMT4000001D0fMWI000_0=WIf@800000303IfMT4000000/0fMWI
0`00000;0=WIf@@000002`3IfMT3000000/0fMWI0`00000>0=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT0303IfMT3000000/0fMWI0`00000;0=WIf@@000002P3IfMT4000000/0fMWI
1000000<0=WIf@800000<03IfMT003`0fMWI0P00000=0=WIf@800000303IfMT4000000/0fMWI0`00
000<0=WIf@@000002`3IfMT4000000/0fMWI1000000;0=WIf@@00000303IfMT3000000/0fMWI1000
000;0=WIf@<000003@3IfMT2000003d0fMWI001:0=WIf@030000003IfMT0fMWI00`0fMWI0P00000=
0=WIf@8000003@3IfMT3000000`0fMWI1000000;0=WIf@@00000303IfMT3000000d0fMWI0P00000=
0=WIf@8000003@3IfMT2000004/0fMWI001H0=WIf@030000003IfMT0fMWI00`0fMWI0P00000>0=WI
f@8000003@3IfMT3000000d0fMWI0`00000=0=WIf@8000003P3IfMT2000000h0fMWI00<000000=WI
f@3IfMT0E`3IfMT006L0fMWI00<000000=WIf@3IfMT0303IfMT3000000h0fMWI0P00000=0=WIf@80
00003P3IfMT3000000h0fMWI00<000000=WIf@3IfMT0IP3IfMT007H0fMWI0P00000?0=WIf@030000
003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03@3IfMT2000007L0fMWI001f0=WIf@030000003I
fMT0fMWI00h0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@0>0=WIf@030000003I
fMT0fMWI07D0fMWI000B0=WIf@800000303IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000001<0fMWI000<0=WIf@040000003IfMT0fMWI
0=WIf@800000303IfMT2000000/0fMWI0P00000;0=WIf@800000303IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000/0fMWI0P00000;
0=WIf@800000303IfMT2000000<0fMWI00<000000=WIf@3IfMT02`3IfMT000/0fMWI0P0000000`3I
fMT00000000000090=WIf@030000003IfMT0fMWI00800000203IfMT00`000000fMWI0=WIf@020000
00`0fMWI00<000000=WIf@3IfMT02P3IfMT2000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT20000
00`0fMWI00<000000=WIf@3IfMT02P3IfMT200000080fMWI00<000000=WIf@3IfMT01P3IfMT20000
0080fMWI00<000000=WIf@3IfMT01`3IfMT2000000030=WIf@000000000000`0fMWI000:0=WIf@@0
00002P3IfMT4000000T0fMWI1000000;0=WIf@<000002P3IfMT00`000000fMWI0000000=0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0000000;0=WIf@@0
00002@3IfMT4000000X0fMWI1000000;0=WIf@002@3IfMT5000000T0fMWI1@0000080=WIf@@00000
2`3IfMT2000000/0fMWI0`00000;0=WIf@030000003IfMT0000000/0fMWI00<000000=WIf@000000
3@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0000000;0=WIf@030000003IfMT0000000/0fMWI0`00000:0=WIf@<00000
2`3IfMT4000000P0fMWI1@0000090=WIf@D000002P3IfMT000P0fMWI0`00000;0=WIf@@000002@3I
fMT6000000T0fMWI100000090=WIf@D000002@3IfMT3000000`0fMWI0P00000<0=WIf@8000003@3I
fMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303I
fMT00`000000fMWI0=WIf@0;0=WIf@800000303IfMT2000000`0fMWI0`0000090=WIf@D000002@3I
fMT4000000T0fMWI1P0000090=WIf@@000002`3IfMT3000000T0fMWI000E0=WIf@8000002`3IfMT3
000000`0fMWI0`00000;0=WIf@<000002`3IfMT4000000X0fMWI1000000;0=WIf@800000303IfMT2
000000h0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0<0=WIf@800000303IfMT2
000000/0fMWI1000000:0=WIf@@000002P3IfMT4000000/0fMWI0`00000;0=WIf@@000002`3IfMT2
000001H0fMWI000`0=WIf@800000303IfMT2000000`0fMWI1000000;0=WIf@<000002`3IfMT40000
00/0fMWI0`00000;0=WIf@@000002`3IfMT4000000X0fMWI1000000;0=WIf@@000002`3IfMT30000
00/0fMWI1000000;0=WIf@<00000303IfMT200000340fMWI000m0=WIf@030000003IfMT0fMWI00`0
fMWI0P00000<0=WIf@<00000303IfMT3000000`0fMWI0P00000<0=WIf@@000002`3IfMT4000000/0
fMWI0`00000<0=WIf@<00000303IfMT3000000`0fMWI0P00000=0=WIf@800000?P3IfMT004/0fMWI
00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0<0=WIf@8000003@3IfMT2000000`0fMWI
0`00000=0=WIf@<00000303IfMT2000000d0fMWI0P00000>0=WIf@030000003IfMT0fMWI00`0fMWI
00<000000=WIf@3IfMT0BP3IfMT005T0fMWI00<000000=WIf@3IfMT0303IfMT2000000d0fMWI0P00
000=0=WIf@<000003@3IfMT3000000`0fMWI0`00000=0=WIf@8000003P3IfMT00`000000fMWI0=WI
f@1H0=WIf@00J03IfMT00`000000fMWI0=WIf@0<0=WIf@8000003P3IfMT2000000d0fMWI0P00000>
0=WIf@8000003P3IfMT00`000000fMWI0=WIf@1W0=WIf@00M`3IfMT00`000000fMWI0=WIf@0=0=WI
f@030000003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT03@3IfMT00`000000fMWI0=WIf@1f0=WI
f@004`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02@3IfMT2000000d0fMWI0P00000;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0B0=WIf@004@3IfMT2000000/0fMWI0P00000;0=WIf@800000
303IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000;0=WIf@800000
2`3IfMT200000180fMWI000<0=WIf@030000003IfMT0fMWI00800000203IfMT01@000000fMWI0=WI
f@3IfMT0000000`0fMWI00<000000=WIf@3IfMT02P3IfMT2000000`0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000<0=WIf@030000
003IfMT0fMWI00X0fMWI00D000000=WIf@3IfMT0fMWI000000080=WIf@8000000P3IfMT00`000000
fMWI0=WIf@0;0=WIf@002`3IfMT4000000T0fMWI1@00000:0=WIf@<000002P3IfMT00`000000fMWI
0000000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0000000X0fMWI00<000000=WIf@0000002P3IfMT5000000T0fMWI
1000000<0=WIf@002P3IfMT5000000P0fMWI1000000;0=WIf@8000002`3IfMT3000000/0fMWI00<0
00000=WIf@0000002`3IfMT00`000000fMWI0000000<0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0000000;0=WIf@030000003IfMT0000000/0fMWI0`00
000:0=WIf@<000002`3IfMT4000000P0fMWI1@00000;0=WIf@002@3IfMT4000000X0fMWI1@000009
0=WIf@@000002@3IfMT5000000T0fMWI0`00000<0=WIf@8000002`3IfMT00`000000fMWI0000000=
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0000000/0fMWI0P00000<0=WIf@<000002@3IfMT5000000T0fMWI10000009
0=WIf@D000002P3IfMT4000000X0fMWI00080=WIf@800000303IfMT4000000X0fMWI0`00000;0=WI
f@<000002`3IfMT4000000X0fMWI1000000:0=WIf@<000002`3IfMT2000000`0fMWI0`00000=0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT3000000`0fMWI0P00000;0=WI
f@<000002P3IfMT4000000X0fMWI1000000:0=WIf@@000002`3IfMT3000000X0fMWI1000000<0=WI
f@8000002@3IfMT001D0fMWI0P00000<0=WIf@800000303IfMT2000000`0fMWI1000000;0=WIf@<0
00002P3IfMT5000000X0fMWI1000000:0=WIf@@000002P3IfMT4000000/0fMWI1000000:0=WIf@@0
00002P3IfMT4000000X0fMWI1@00000:0=WIf@<000002`3IfMT4000000/0fMWI0`00000<0=WIf@80
0000303IfMT2000001H0fMWI000`0=WIf@030000003IfMT0fMWI00`0fMWI0P00000<0=WIf@<00000
2`3IfMT4000000/0fMWI0`00000;0=WIf@<000002`3IfMT4000000/0fMWI1000000;0=WIf@<00000
2`3IfMT3000000/0fMWI1000000;0=WIf@<00000303IfMT2000000d0fMWI0P00000a0=WIf@00?P3I
fMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00/0fMWI0`00000;0=WIf@<00000303I
fMT3000000/0fMWI0`00000=0=WIf@<000002`3IfMT3000000`0fMWI0`00000;0=WIf@<000003@3I
fMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI03d0fMWI001<0=WIf@030000003IfMT0
fMWI00/0fMWI0P00000=0=WIf@8000003@3IfMT2000000`0fMWI0`00000=0=WIf@<00000303IfMT2
000000d0fMWI0P00000=0=WIf@8000003@3IfMT00`000000fMWI0=WIf@1;0=WIf@00FP3IfMT00`00
0000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00`0fMWI0P00000=0=WIf@8000003@3IfMT20000
00d0fMWI0P00000>0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0F@3IfMT007P0
fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00`0
fMWI00<000000=WIf@3IfMT0M`3IfMT001<0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI0P00000=0=WIf@8000002`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT04P3IfMT00140fMWI0P00
000<0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@8000004P3IfMT00100fMWI00<000000=WIf@3IfMT02P3IfMT2000000`0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT2000000`0fMWI00<000000=WIf@3IfMT03`3IfMT000`0fMWI00@000000=WI
f@00000000002P3IfMT00`000000fMWI0000000:0=WIf@040000003IfMT0fMWI000000`0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@040000003IfMT0fMWI000000X0fMWI
00<000000=WIf@0000002P3IfMT00`000000fMWI0000000>0=WIf@002`3IfMT3000000/0fMWI0`00
000:0=WIf@@000002P3IfMT00`000000fMWI0000000;0=WIf@030000003IfMT0000000`0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0000000;0=WIf@030000003IfMT0000000X0fMWI1000
000:0=WIf@<000002P3IfMT3000000d0fMWI000;0=WIf@@000002@3IfMT4000000X0fMWI10000009
0=WIf@<00000303IfMT2000000/0fMWI00<000000=WIf@0000002`3IfMT2000000d0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI0P00000;
0=WIf@<000002`3IfMT2000000`0fMWI0`0000090=WIf@@000002P3IfMT4000000T0fMWI1000000<
0=WIf@002P3IfMT3000000/0fMWI0`00000:0=WIf@@000002P3IfMT4000000X0fMWI1000000:0=WI
f@<000002`3IfMT2000000/0fMWI0`00000;0=WIf@<000003@3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00/0fMWI0`00000;0=WIf@800000303IfMT2000000/0fMWI0`00000:0=WI
f@@000002P3IfMT4000000X0fMWI1000000:0=WIf@<000002`3IfMT3000000/0fMWI00090=WIf@80
0000303IfMT2000000`0fMWI0P00000;0=WIf@@000002`3IfMT3000000X0fMWI0`00000;0=WIf@@0
00002P3IfMT4000000X0fMWI1000000:0=WIf@@000002`3IfMT3000000/0fMWI1000000:0=WIf@<0
00002`3IfMT4000000/0fMWI0`00000:0=WIf@<000002`3IfMT4000000/0fMWI0P00000<0=WIf@80
0000303IfMT2000000X0fMWI000F0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2`3IfMT2000000`0fMWI0`00000;0=WIf@800000303IfMT3000000/0fMWI0`00000;0=WIf@@00000
2P3IfMT4000000/0fMWI0`00000;0=WIf@@000002`3IfMT2000000`0fMWI0`00000<0=WIf@800000
2`3IfMT3000000`0fMWI0P00000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
5@3IfMT00340fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0:0=WIf@8000003@3I
fMT2000000`0fMWI0`00000;0=WIf@<000002`3IfMT3000000d0fMWI0P00000<0=WIf@<000002`3I
fMT2000000d0fMWI0P00000=0=WIf@800000303IfMT00`000000fMWI0=WIf@0<0=WIf@030000003I
fMT0fMWI0300fMWI000o0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT2
000000d0fMWI0P00000=0=WIf@8000002`3IfMT3000000d0fMWI0P00000<0=WIf@8000003@3IfMT2
000000d0fMWI0P00000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0?P3IfMT0
05/0fMWI00<000000=WIf@3IfMT0303IfMT2000000d0fMWI00<000000=WIf@3IfMT02`3IfMT20000
00d0fMWI0P00000=0=WIf@030000003IfMT0fMWI00/0fMWI0P00000>0=WIf@030000003IfMT0fMWI
05X0fMWI001Z0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000
fMWI0=WIf@1Y0=WIf@004`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02@3IfMT2000000d0fMWI0P00000;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0B0=WIf@004P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI0140fMWI000@0=WIf@800000303IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT200000140fMWI000=0=WI
f@030000003IfMT0000000X0fMWI00@000000=WIf@3IfMT00000303IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@0000003P3IfMT000`0fMWI0`00000:
0=WIf@@000002P3IfMT00`000000fMWI0000000;0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT2000000/0fMWI00<00000
0=WIf@0000002P3IfMT4000000X0fMWI0`00000=0=WIf@002`3IfMT4000000X0fMWI0`00000:0=WI
f@<000002`3IfMT3000000/0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0000000=0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0000000:0=WI
f@<000002`3IfMT3000000/0fMWI0`00000:0=WIf@<000002@3IfMT5000000`0fMWI000;0=WIf@<0
00002P3IfMT5000000T0fMWI1000000:0=WIf@@000002P3IfMT3000000X0fMWI0`00000;0=WIf@80
0000303IfMT2000000d0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT2000000`0fMWI0P00000;0=WIf@<0
00002P3IfMT3000000X0fMWI1000000:0=WIf@@000002@3IfMT5000000T0fMWI1000000<0=WIf@00
2P3IfMT2000000`0fMWI0`00000:0=WIf@@000002P3IfMT4000000X0fMWI0`00000;0=WIf@@00000
2P3IfMT4000000X0fMWI0`00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WIf@<00000
2P3IfMT4000000X0fMWI1000000:0=WIf@@000002`3IfMT3000000X0fMWI1000000:0=WIf@@00000
2P3IfMT3000000/0fMWI0`00000;0=WIf@002@3IfMT00`000000fMWI0=WIf@0;0=WIf@800000303I
fMT2000000`0fMWI0P00000<0=WIf@800000303IfMT3000000/0fMWI0`00000;0=WIf@800000303I
fMT3000000/0fMWI0`00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WIf@<000002`3I
fMT3000000`0fMWI0P00000<0=WIf@800000303IfMT2000000`0fMWI0P00000<0=WIf@8000002P3I
fMT002@0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@800000303IfMT3
000000/0fMWI0`00000<0=WIf@800000303IfMT2000000`0fMWI0`00000;0=WIf@<00000303IfMT2
000000`0fMWI0P00000<0=WIf@<000002`3IfMT3000000`0fMWI0P00000=0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT08`3IfMT00400fMWI00<000000=WIf@3IfMT02`3IfMT20000
00`0fMWI0P00000<0=WIf@8000003@3IfMT2000000`0fMWI0`00000;0=WIf@<00000303IfMT20000
00`0fMWI0`00000<0=WIf@800000303IfMT2000000d0fMWI00<000000=WIf@3IfMT0?`3IfMT004h0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@8000003@3IfMT00`000000
fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000
fMWI0=WIf@0;0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI04d0
fMWI001Z0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI
0=WIf@1Y0=WIf@004`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI0180fMWI000B
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT04@3IfMT00140fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0@0=WIf@003@3IfMT010000000fMWI0=WIf@00000<0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@040000003IfMT0fMWI000000h0fMWI000<0=WIf@@000002P3IfMT00`000000fMWI0000000:0=WI
f@030000003IfMT0000000d0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@8000002`3IfMT00`000000fMWI0000000:0=WIf@@000003@3IfMT000`0fMWI0`00000:0=WIf@<0
00002`3IfMT3000000/0fMWI0P00000;0=WIf@030000003IfMT0000000/0fMWI0P00000=0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT2000000/0fMWI00<000000=WIf@00
00002`3IfMT2000000/0fMWI0`00000;0=WIf@<000002P3IfMT3000000d0fMWI000;0=WIf@D00000
2@3IfMT4000000T0fMWI1@0000090=WIf@@000002P3IfMT3000000/0fMWI0P00000;0=WIf@<00000
2`3IfMT3000000`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT3000000/0fMWI0`00000;0=WIf@800000
2`3IfMT3000000X0fMWI100000090=WIf@@000002P3IfMT4000000T0fMWI1@00000<0=WIf@002`3I
fMT3000000X0fMWI1000000:0=WIf@@000002P3IfMT3000000X0fMWI1@0000090=WIf@@000002P3I
fMT4000000X0fMWI1000000:0=WIf@@000002P3IfMT3000000X0fMWI1000000:0=WIf@@000002P3I
fMT4000000X0fMWI1000000:0=WIf@@000002@3IfMT5000000X0fMWI0`00000:0=WIf@@000002P3I
fMT4000000X0fMWI0`00000<0=WIf@002P3IfMT2000000`0fMWI0P00000;0=WIf@<000002`3IfMT3
000000/0fMWI1000000:0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WIf@<000002`3IfMT3
000000X0fMWI1000000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WIf@<000002P3IfMT4
000000/0fMWI0`00000;0=WIf@800000303IfMT2000000`0fMWI0P00000;0=WIf@005`3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT30000
00/0fMWI0P00000<0=WIf@800000303IfMT3000000/0fMWI0`00000;0=WIf@<000002`3IfMT30000
00/0fMWI0`00000;0=WIf@<00000303IfMT2000000`0fMWI0P00000;0=WIf@<000003@3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT05P3IfMT00380
fMWI00<000000=WIf@3IfMT02`3IfMT2000000`0fMWI0P00000<0=WIf@<00000303IfMT2000000`0
fMWI0P00000<0=WIf@<000002`3IfMT3000000`0fMWI0P00000<0=WIf@800000303IfMT3000000`0
fMWI0P00000<0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0a0=WIf@00@03IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI0P00000=0=WIf@800000303IfMT2000000d0fMWI
00<000000=WIf@3IfMT02P3IfMT2000000d0fMWI0P00000<0=WIf@8000003@3IfMT2000000d0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0o0=WIf@00G03IfMT00`000000fMWI0=WI
f@0<0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0<0=WIf@030000003IfMT0fMWI05/0fMWI000C0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT04P3IfMT00180fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0A0=WI
f@004@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI0100fMWI000@0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT000d0fMWI00<000000=WIf@0000002P3I
fMT00`000000fMWI0000000=0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@0000002P3I
fMT00`000000fMWI0000000>0=WIf@00303IfMT3000000/0fMWI0`00000;0=WIf@8000002`3IfMT0
0`000000fMWI0000000;0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@8000002`3IfMT0
0`000000fMWI0000000;0=WIf@8000002`3IfMT3000000/0fMWI0`00000=0=WIf@00303IfMT40000
00T0fMWI1@0000090=WIf@@000002P3IfMT2000000`0fMWI0P00000;0=WIf@800000303IfMT20000
00/0fMWI0`00000<0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02`3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI0`00000;0=WIf@800000303IfMT20000
00/0fMWI0P00000<0=WIf@8000002P3IfMT4000000T0fMWI1@0000090=WIf@@000003@3IfMT000/0
fMWI1000000:0=WIf@@000002P3IfMT3000000X0fMWI1000000:0=WIf@@000002P3IfMT4000000X0
fMWI0`00000:0=WIf@@000002P3IfMT4000000X0fMWI0`00000:0=WIf@@000002P3IfMT4000000X0
fMWI1000000:0=WIf@<000002P3IfMT4000000X0fMWI1000000:0=WIf@@000002P3IfMT3000000X0
fMWI1000000:0=WIf@@00000303IfMT000/0fMWI0P00000;0=WIf@<000002`3IfMT3000000/0fMWI
0`00000;0=WIf@<000002`3IfMT3000000/0fMWI0P00000;0=WIf@<000002`3IfMT4000000X0fMWI
0`00000:0=WIf@@000002P3IfMT4000000/0fMWI0`00000;0=WIf@8000002`3IfMT3000000/0fMWI
0`00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WIf@800000303IfMT000X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI0P00
000=0=WIf@8000002`3IfMT3000000`0fMWI0P00000;0=WIf@<000002`3IfMT3000000/0fMWI0`00
000;0=WIf@<000002`3IfMT3000000/0fMWI0`00000;0=WIf@800000303IfMT3000000/0fMWI0P00
000<0=WIf@<00000303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02@3IfMT002D0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0;
0=WIf@800000303IfMT2000000`0fMWI0P00000<0=WIf@800000303IfMT3000000/0fMWI0`00000;
0=WIf@<000002`3IfMT3000000`0fMWI0P00000<0=WIf@800000303IfMT2000000`0fMWI0P00000=
0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0903IfMT00440fMWI00<000000=WI
f@3IfMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@800000303IfMT2000000`0fMWI0P00000=0=WI
f@030000003IfMT0fMWI00X0fMWI0P00000=0=WIf@800000303IfMT2000000`0fMWI0P00000=0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0@03IfMT005d0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0;0=WIf@8000003@3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00/0fMWI0P00000=0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT0G03IfMT007T0fMWI00<000000=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00`0fMWI00<000000=WIf@3IfMT0N03IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT0
0?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.80193, -5.80193, 0.0404316, \
0.0404316}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(vector = {1/x, 1/y};\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(PlotVectorField[
        vector, {x, \(-5\), 5, 2}, {y, \(-5\), 5, 
          2}, \[IndentingNewLine]ScaleFunction \[Rule] \((1 &)\), 
        PlotPoints \[Rule] 20];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0886404 0.5 0.0886404 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.0568 .0568 m
.02381 .02381 L
s
% Start of user PostScript
-5. -5. -5.37216 -5.37216 MAarrowhead1
% End of user PostScript
.0568 .10345 m
.02569 .06868 L
s
% Start of user PostScript
-5. -4.47368 -5.35094 -4.86592 MAarrowhead1
% End of user PostScript
.0568 .1501 m
.02789 .11349 L
s
% Start of user PostScript
-5. -3.94737 -5.32613 -4.36046 MAarrowhead1
% End of user PostScript
.0568 .19676 m
.03045 .15825 L
s
% Start of user PostScript
-5. -3.42105 -5.2972 -3.85542 MAarrowhead1
% End of user PostScript
.0568 .24341 m
.03342 .20303 L
s
% Start of user PostScript
-5. -2.89474 -5.2637 -3.35022 MAarrowhead1
% End of user PostScript
.0568 .29006 m
.03683 .2479 L
s
% Start of user PostScript
-5. -2.36842 -5.22531 -2.84407 MAarrowhead1
% End of user PostScript
.0568 .33672 m
.04067 .29294 L
s
% Start of user PostScript
-5. -1.84211 -5.18195 -2.33597 MAarrowhead1
% End of user PostScript
.0568 .38337 m
.04493 .33825 L
s
% Start of user PostScript
-5. -1.31579 -5.13394 -1.82478 MAarrowhead1
% End of user PostScript
.0568 .43002 m
.04952 .38394 L
s
% Start of user PostScript
-5. -0.789474 -5.08209 -1.30935 MAarrowhead1
% End of user PostScript
.0568 .47667 m
.05435 .43009 L
s
% Start of user PostScript
-5. -0.263158 -5.02766 -0.788746 MAarrowhead1
% End of user PostScript
.0568 .52333 m
.05435 .56991 L
s
% Start of user PostScript
-5. 0.263158 -5.02766 0.788746 MAarrowhead1
% End of user PostScript
.0568 .56998 m
.04952 .61606 L
s
% Start of user PostScript
-5. 0.789474 -5.08209 1.30935 MAarrowhead1
% End of user PostScript
.0568 .61663 m
.04493 .66175 L
s
% Start of user PostScript
-5. 1.31579 -5.13394 1.82478 MAarrowhead1
% End of user PostScript
.0568 .66328 m
.04067 .70706 L
s
% Start of user PostScript
-5. 1.84211 -5.18195 2.33597 MAarrowhead1
% End of user PostScript
.0568 .70994 m
.03683 .7521 L
s
% Start of user PostScript
-5. 2.36842 -5.22531 2.84407 MAarrowhead1
% End of user PostScript
.0568 .75659 m
.03342 .79697 L
s
% Start of user PostScript
-5. 2.89474 -5.2637 3.35022 MAarrowhead1
% End of user PostScript
.0568 .80324 m
.03045 .84175 L
s
% Start of user PostScript
-5. 3.42105 -5.2972 3.85542 MAarrowhead1
% End of user PostScript
.0568 .8499 m
.02789 .88651 L
s
% Start of user PostScript
-5. 3.94737 -5.32613 4.36046 MAarrowhead1
% End of user PostScript
.0568 .89655 m
.02569 .93132 L
s
% Start of user PostScript
-5. 4.47368 -5.35094 4.86592 MAarrowhead1
% End of user PostScript
.0568 .9432 m
.02381 .97619 L
s
% Start of user PostScript
-5. 5. -5.37216 5.37216 MAarrowhead1
% End of user PostScript
.10345 .0568 m
.06868 .02569 L
s
% Start of user PostScript
-4.47368 -5. -4.86592 -5.35094 MAarrowhead1
% End of user PostScript
.10345 .10345 m
.07046 .07046 L
s
% Start of user PostScript
-4.47368 -4.47368 -4.84585 -4.84585 MAarrowhead1
% End of user PostScript
.10345 .1501 m
.07258 .11512 L
s
% Start of user PostScript
-4.47368 -3.94737 -4.82191 -4.34202 MAarrowhead1
% End of user PostScript
.10345 .19676 m
.07511 .1597 L
s
% Start of user PostScript
-4.47368 -3.42105 -4.79339 -3.83914 MAarrowhead1
% End of user PostScript
.10345 .24341 m
.07811 .20424 L
s
% Start of user PostScript
-4.47368 -2.89474 -4.75961 -3.33662 MAarrowhead1
% End of user PostScript
.10345 .29006 m
.08162 .24883 L
s
% Start of user PostScript
-4.47368 -2.36842 -4.71994 -2.83357 MAarrowhead1
% End of user PostScript
.10345 .33672 m
.08569 .29358 L
s
% Start of user PostScript
-4.47368 -1.84211 -4.67408 -2.32878 MAarrowhead1
% End of user PostScript
.10345 .38337 m
.09029 .33861 L
s
% Start of user PostScript
-4.47368 -1.31579 -4.62219 -1.82072 MAarrowhead1
% End of user PostScript
.10345 .43002 m
.09534 .38408 L
s
% Start of user PostScript
-4.47368 -0.789474 -4.56515 -1.30778 MAarrowhead1
% End of user PostScript
.10345 .47667 m
.10071 .4301 L
s
% Start of user PostScript
-4.47368 -0.263158 -4.50459 -0.788565 MAarrowhead1
% End of user PostScript
.10345 .52333 m
.10071 .5699 L
s
% Start of user PostScript
-4.47368 0.263158 -4.50459 0.788565 MAarrowhead1
% End of user PostScript
.10345 .56998 m
.09534 .61592 L
s
% Start of user PostScript
-4.47368 0.789474 -4.56515 1.30778 MAarrowhead1
% End of user PostScript
.10345 .61663 m
.09029 .66139 L
s
% Start of user PostScript
-4.47368 1.31579 -4.62219 1.82072 MAarrowhead1
% End of user PostScript
.10345 .66328 m
.08569 .70642 L
s
% Start of user PostScript
-4.47368 1.84211 -4.67408 2.32878 MAarrowhead1
% End of user PostScript
.10345 .70994 m
.08162 .75117 L
s
% Start of user PostScript
-4.47368 2.36842 -4.71994 2.83357 MAarrowhead1
% End of user PostScript
.10345 .75659 m
.07811 .79576 L
s
% Start of user PostScript
-4.47368 2.89474 -4.75961 3.33662 MAarrowhead1
% End of user PostScript
.10345 .80324 m
.07511 .8403 L
s
% Start of user PostScript
-4.47368 3.42105 -4.79339 3.83914 MAarrowhead1
% End of user PostScript
.10345 .8499 m
.07258 .88488 L
s
% Start of user PostScript
-4.47368 3.94737 -4.82191 4.34202 MAarrowhead1
% End of user PostScript
.10345 .89655 m
.07046 .92954 L
s
% Start of user PostScript
-4.47368 4.47368 -4.84585 4.84585 MAarrowhead1
% End of user PostScript
.10345 .9432 m
.06868 .97431 L
s
% Start of user PostScript
-4.47368 5. -4.86592 5.35094 MAarrowhead1
% End of user PostScript
.1501 .0568 m
.11349 .02789 L
s
% Start of user PostScript
-3.94737 -5. -4.36046 -5.32613 MAarrowhead1
% End of user PostScript
.1501 .10345 m
.11512 .07258 L
s
% Start of user PostScript
-3.94737 -4.47368 -4.34202 -4.82191 MAarrowhead1
% End of user PostScript
.1501 .1501 m
.11712 .11712 L
s
% Start of user PostScript
-3.94737 -3.94737 -4.31953 -4.31953 MAarrowhead1
% End of user PostScript
.1501 .19676 m
.11955 .1615 L
s
% Start of user PostScript
-3.94737 -3.42105 -4.29207 -3.81878 MAarrowhead1
% End of user PostScript
.1501 .24341 m
.12251 .20579 L
s
% Start of user PostScript
-3.94737 -2.89474 -4.25861 -3.31916 MAarrowhead1
% End of user PostScript
.1501 .29006 m
.1261 .25006 L
s
% Start of user PostScript
-3.94737 -2.36842 -4.21816 -2.81973 MAarrowhead1
% End of user PostScript
.1501 .33672 m
.13037 .29444 L
s
% Start of user PostScript
-3.94737 -1.84211 -4.16994 -2.31904 MAarrowhead1
% End of user PostScript
.1501 .38337 m
.13535 .33911 L
s
% Start of user PostScript
-3.94737 -1.31579 -4.1138 -1.8151 MAarrowhead1
% End of user PostScript
.1501 .43002 m
.14095 .38427 L
s
% Start of user PostScript
-3.94737 -0.789474 -4.05059 -1.30557 MAarrowhead1
% End of user PostScript
.1501 .47667 m
.147 .43012 L
s
% Start of user PostScript
-3.94737 -0.263158 -3.98238 -0.788308 MAarrowhead1
% End of user PostScript
.1501 .52333 m
.147 .56988 L
s
% Start of user PostScript
-3.94737 0.263158 -3.98238 0.788308 MAarrowhead1
% End of user PostScript
.1501 .56998 m
.14095 .61573 L
s
% Start of user PostScript
-3.94737 0.789474 -4.05059 1.30557 MAarrowhead1
% End of user PostScript
.1501 .61663 m
.13535 .66089 L
s
% Start of user PostScript
-3.94737 1.31579 -4.1138 1.8151 MAarrowhead1
% End of user PostScript
.1501 .66328 m
.13037 .70556 L
s
% Start of user PostScript
-3.94737 1.84211 -4.16994 2.31904 MAarrowhead1
% End of user PostScript
.1501 .70994 m
.1261 .74994 L
s
% Start of user PostScript
-3.94737 2.36842 -4.21816 2.81973 MAarrowhead1
% End of user PostScript
.1501 .75659 m
.12251 .79421 L
s
% Start of user PostScript
-3.94737 2.89474 -4.25861 3.31916 MAarrowhead1
% End of user PostScript
.1501 .80324 m
.11955 .8385 L
s
% Start of user PostScript
-3.94737 3.42105 -4.29207 3.81878 MAarrowhead1
% End of user PostScript
.1501 .8499 m
.11712 .88288 L
s
% Start of user PostScript
-3.94737 3.94737 -4.31953 4.31953 MAarrowhead1
% End of user PostScript
.1501 .89655 m
.11512 .92742 L
s
% Start of user PostScript
-3.94737 4.47368 -4.34202 4.82191 MAarrowhead1
% End of user PostScript
.1501 .9432 m
.11349 .97211 L
s
% Start of user PostScript
-3.94737 5. -4.36046 5.32613 MAarrowhead1
% End of user PostScript
.19676 .0568 m
.15825 .03045 L
s
% Start of user PostScript
-3.42105 -5. -3.85542 -5.2972 MAarrowhead1
% End of user PostScript
.19676 .10345 m
.1597 .07511 L
s
% Start of user PostScript
-3.42105 -4.47368 -3.83914 -4.79339 MAarrowhead1
% End of user PostScript
.19676 .1501 m
.1615 .11955 L
s
% Start of user PostScript
-3.42105 -3.94737 -3.81878 -4.29207 MAarrowhead1
% End of user PostScript
.19676 .19676 m
.16377 .16377 L
s
% Start of user PostScript
-3.42105 -3.42105 -3.79321 -3.79321 MAarrowhead1
% End of user PostScript
.19676 .24341 m
.16662 .2078 L
s
% Start of user PostScript
-3.42105 -2.89474 -3.76102 -3.29652 MAarrowhead1
% End of user PostScript
.19676 .29006 m
.1702 .2517 L
s
% Start of user PostScript
-3.42105 -2.36842 -3.72064 -2.80115 MAarrowhead1
% End of user PostScript
.19676 .33672 m
.17464 .29564 L
s
% Start of user PostScript
-3.42105 -1.84211 -3.67058 -2.30551 MAarrowhead1
% End of user PostScript
.19676 .38337 m
.18001 .33982 L
s
% Start of user PostScript
-3.42105 -1.31579 -3.60999 -1.80702 MAarrowhead1
% End of user PostScript
.19676 .43002 m
.18627 .38456 L
s
% Start of user PostScript
-3.42105 -0.789474 -3.5394 -1.30231 MAarrowhead1
% End of user PostScript
.19676 .47667 m
.19318 .43016 L
s
% Start of user PostScript
-3.42105 -0.263158 -3.46142 -0.787923 MAarrowhead1
% End of user PostScript
.19676 .52333 m
.19318 .56984 L
s
% Start of user PostScript
-3.42105 0.263158 -3.46142 0.787923 MAarrowhead1
% End of user PostScript
.19676 .56998 m
.18627 .61544 L
s
% Start of user PostScript
-3.42105 0.789474 -3.5394 1.30231 MAarrowhead1
% End of user PostScript
.19676 .61663 m
.18001 .66018 L
s
% Start of user PostScript
-3.42105 1.31579 -3.60999 1.80702 MAarrowhead1
% End of user PostScript
.19676 .66328 m
.17464 .70436 L
s
% Start of user PostScript
-3.42105 1.84211 -3.67058 2.30551 MAarrowhead1
% End of user PostScript
.19676 .70994 m
.1702 .7483 L
s
% Start of user PostScript
-3.42105 2.36842 -3.72064 2.80115 MAarrowhead1
% End of user PostScript
.19676 .75659 m
.16662 .7922 L
s
% Start of user PostScript
-3.42105 2.89474 -3.76102 3.29652 MAarrowhead1
% End of user PostScript
.19676 .80324 m
.16377 .83623 L
s
% Start of user PostScript
-3.42105 3.42105 -3.79321 3.79321 MAarrowhead1
% End of user PostScript
.19676 .8499 m
.1615 .88045 L
s
% Start of user PostScript
-3.42105 3.94737 -3.81878 4.29207 MAarrowhead1
% End of user PostScript
.19676 .89655 m
.1597 .92489 L
s
% Start of user PostScript
-3.42105 4.47368 -3.83914 4.79339 MAarrowhead1
% End of user PostScript
.19676 .9432 m
.15825 .96955 L
s
% Start of user PostScript
-3.42105 5. -3.85542 5.2972 MAarrowhead1
% End of user PostScript
.24341 .0568 m
.20303 .03342 L
s
% Start of user PostScript
-2.89474 -5. -3.35022 -5.2637 MAarrowhead1
% End of user PostScript
.24341 .10345 m
.20424 .07811 L
s
% Start of user PostScript
-2.89474 -4.47368 -3.33662 -4.75961 MAarrowhead1
% End of user PostScript
.24341 .1501 m
.20579 .12251 L
s
% Start of user PostScript
-2.89474 -3.94737 -3.31916 -4.25861 MAarrowhead1
% End of user PostScript
.24341 .19676 m
.2078 .16662 L
s
% Start of user PostScript
-2.89474 -3.42105 -3.29652 -3.76102 MAarrowhead1
% End of user PostScript
.24341 .24341 m
.21042 .21042 L
s
% Start of user PostScript
-2.89474 -2.89474 -3.2669 -3.2669 MAarrowhead1
% End of user PostScript
.24341 .29006 m
.21387 .25395 L
s
% Start of user PostScript
-2.89474 -2.36842 -3.22802 -2.77577 MAarrowhead1
% End of user PostScript
.24341 .33672 m
.21836 .29736 L
s
% Start of user PostScript
-2.89474 -1.84211 -3.1773 -2.28614 MAarrowhead1
% End of user PostScript
.24341 .38337 m
.2241 .3409 L
s
% Start of user PostScript
-2.89474 -1.31579 -3.11253 -1.79493 MAarrowhead1
% End of user PostScript
.24341 .43002 m
.23113 .38501 L
s
% Start of user PostScript
-2.89474 -0.789474 -3.03322 -1.29724 MAarrowhead1
% End of user PostScript
.24341 .47667 m
.23919 .43021 L
s
% Start of user PostScript
-2.89474 -0.263158 -2.94239 -0.787312 MAarrowhead1
% End of user PostScript
.24341 .52333 m
.23919 .56979 L
s
% Start of user PostScript
-2.89474 0.263158 -2.94239 0.787312 MAarrowhead1
% End of user PostScript
.24341 .56998 m
.23113 .61499 L
s
% Start of user PostScript
-2.89474 0.789474 -3.03322 1.29724 MAarrowhead1
% End of user PostScript
.24341 .61663 m
.2241 .6591 L
s
% Start of user PostScript
-2.89474 1.31579 -3.11253 1.79493 MAarrowhead1
% End of user PostScript
.24341 .66328 m
.21836 .70264 L
s
% Start of user PostScript
-2.89474 1.84211 -3.1773 2.28614 MAarrowhead1
% End of user PostScript
.24341 .70994 m
.21387 .74605 L
s
% Start of user PostScript
-2.89474 2.36842 -3.22802 2.77577 MAarrowhead1
% End of user PostScript
.24341 .75659 m
.21042 .78958 L
s
% Start of user PostScript
-2.89474 2.89474 -3.2669 3.2669 MAarrowhead1
% End of user PostScript
.24341 .80324 m
.2078 .83338 L
s
% Start of user PostScript
-2.89474 3.42105 -3.29652 3.76102 MAarrowhead1
% End of user PostScript
.24341 .8499 m
.20579 .87749 L
s
% Start of user PostScript
-2.89474 3.94737 -3.31916 4.25861 MAarrowhead1
% End of user PostScript
.24341 .89655 m
.20424 .92189 L
s
% Start of user PostScript
-2.89474 4.47368 -3.33662 4.75961 MAarrowhead1
% End of user PostScript
.24341 .9432 m
.20303 .96658 L
s
% Start of user PostScript
-2.89474 5. -3.35022 5.2637 MAarrowhead1
% End of user PostScript
.29006 .0568 m
.2479 .03683 L
s
% Start of user PostScript
-2.36842 -5. -2.84407 -5.22531 MAarrowhead1
% End of user PostScript
.29006 .10345 m
.24883 .08162 L
s
% Start of user PostScript
-2.36842 -4.47368 -2.83357 -4.71994 MAarrowhead1
% End of user PostScript
.29006 .1501 m
.25006 .1261 L
s
% Start of user PostScript
-2.36842 -3.94737 -2.81973 -4.21816 MAarrowhead1
% End of user PostScript
.29006 .19676 m
.2517 .1702 L
s
% Start of user PostScript
-2.36842 -3.42105 -2.80115 -3.72064 MAarrowhead1
% End of user PostScript
.29006 .24341 m
.25395 .21387 L
s
% Start of user PostScript
-2.36842 -2.89474 -2.77577 -3.22802 MAarrowhead1
% End of user PostScript
.29006 .29006 m
.25707 .25707 L
s
% Start of user PostScript
-2.36842 -2.36842 -2.74058 -2.74058 MAarrowhead1
% End of user PostScript
.29006 .33672 m
.26142 .29989 L
s
% Start of user PostScript
-2.36842 -1.84211 -2.69155 -2.25755 MAarrowhead1
% End of user PostScript
.29006 .38337 m
.26741 .34259 L
s
% Start of user PostScript
-2.36842 -1.31579 -2.62402 -1.77587 MAarrowhead1
% End of user PostScript
.29006 .43002 m
.27531 .38576 L
s
% Start of user PostScript
-2.36842 -0.789474 -2.53486 -1.28878 MAarrowhead1
% End of user PostScript
.29006 .47667 m
.28491 .43031 L
s
% Start of user PostScript
-2.36842 -0.263158 -2.42654 -0.786255 MAarrowhead1
% End of user PostScript
.29006 .52333 m
.28491 .56969 L
s
% Start of user PostScript
-2.36842 0.263158 -2.42654 0.786255 MAarrowhead1
% End of user PostScript
.29006 .56998 m
.27531 .61424 L
s
% Start of user PostScript
-2.36842 0.789474 -2.53486 1.28878 MAarrowhead1
% End of user PostScript
.29006 .61663 m
.26741 .65741 L
s
% Start of user PostScript
-2.36842 1.31579 -2.62402 1.77587 MAarrowhead1
% End of user PostScript
.29006 .66328 m
.26142 .70011 L
s
% Start of user PostScript
-2.36842 1.84211 -2.69155 2.25755 MAarrowhead1
% End of user PostScript
.29006 .70994 m
.25707 .74293 L
s
% Start of user PostScript
-2.36842 2.36842 -2.74058 2.74058 MAarrowhead1
% End of user PostScript
.29006 .75659 m
.25395 .78613 L
s
% Start of user PostScript
-2.36842 2.89474 -2.77577 3.22802 MAarrowhead1
% End of user PostScript
.29006 .80324 m
.2517 .8298 L
s
% Start of user PostScript
-2.36842 3.42105 -2.80115 3.72064 MAarrowhead1
% End of user PostScript
.29006 .8499 m
.25006 .8739 L
s
% Start of user PostScript
-2.36842 3.94737 -2.81973 4.21816 MAarrowhead1
% End of user PostScript
.29006 .89655 m
.24883 .91838 L
s
% Start of user PostScript
-2.36842 4.47368 -2.83357 4.71994 MAarrowhead1
% End of user PostScript
.29006 .9432 m
.2479 .96317 L
s
% Start of user PostScript
-2.36842 5. -2.84407 5.22531 MAarrowhead1
% End of user PostScript
.33672 .0568 m
.29294 .04067 L
s
% Start of user PostScript
-1.84211 -5. -2.33597 -5.18195 MAarrowhead1
% End of user PostScript
.33672 .10345 m
.29358 .08569 L
s
% Start of user PostScript
-1.84211 -4.47368 -2.32878 -4.67408 MAarrowhead1
% End of user PostScript
.33672 .1501 m
.29444 .13037 L
s
% Start of user PostScript
-1.84211 -3.94737 -2.31904 -4.16994 MAarrowhead1
% End of user PostScript
.33672 .19676 m
.29564 .17464 L
s
% Start of user PostScript
-1.84211 -3.42105 -2.30551 -3.67058 MAarrowhead1
% End of user PostScript
.33672 .24341 m
.29736 .21836 L
s
% Start of user PostScript
-1.84211 -2.89474 -2.28614 -3.1773 MAarrowhead1
% End of user PostScript
.33672 .29006 m
.29989 .26142 L
s
% Start of user PostScript
-1.84211 -2.36842 -2.25755 -2.69155 MAarrowhead1
% End of user PostScript
.33672 .33672 m
.30373 .30373 L
s
% Start of user PostScript
-1.84211 -1.84211 -2.21427 -2.21427 MAarrowhead1
% End of user PostScript
.33672 .38337 m
.3096 .3454 L
s
% Start of user PostScript
-1.84211 -1.31579 -2.14802 -1.74407 MAarrowhead1
% End of user PostScript
.33672 .43002 m
.31834 .38714 L
s
% Start of user PostScript
-1.84211 -0.789474 -2.04943 -1.27323 MAarrowhead1
% End of user PostScript
.33672 .47667 m
.33012 .43049 L
s
% Start of user PostScript
-1.84211 -0.263158 -1.91654 -0.784184 MAarrowhead1
% End of user PostScript
.33672 .52333 m
.33012 .56951 L
s
% Start of user PostScript
-1.84211 0.263158 -1.91654 0.784184 MAarrowhead1
% End of user PostScript
.33672 .56998 m
.31834 .61286 L
s
% Start of user PostScript
-1.84211 0.789474 -2.04943 1.27323 MAarrowhead1
% End of user PostScript
.33672 .61663 m
.3096 .6546 L
s
% Start of user PostScript
-1.84211 1.31579 -2.14802 1.74407 MAarrowhead1
% End of user PostScript
.33672 .66328 m
.30373 .69627 L
s
% Start of user PostScript
-1.84211 1.84211 -2.21427 2.21427 MAarrowhead1
% End of user PostScript
.33672 .70994 m
.29989 .73858 L
s
% Start of user PostScript
-1.84211 2.36842 -2.25755 2.69155 MAarrowhead1
% End of user PostScript
.33672 .75659 m
.29736 .78164 L
s
% Start of user PostScript
-1.84211 2.89474 -2.28614 3.1773 MAarrowhead1
% End of user PostScript
.33672 .80324 m
.29564 .82536 L
s
% Start of user PostScript
-1.84211 3.42105 -2.30551 3.67058 MAarrowhead1
% End of user PostScript
.33672 .8499 m
.29444 .86963 L
s
% Start of user PostScript
-1.84211 3.94737 -2.31904 4.16994 MAarrowhead1
% End of user PostScript
.33672 .89655 m
.29358 .91431 L
s
% Start of user PostScript
-1.84211 4.47368 -2.32878 4.67408 MAarrowhead1
% End of user PostScript
.33672 .9432 m
.29294 .95933 L
s
% Start of user PostScript
-1.84211 5. -2.33597 5.18195 MAarrowhead1
% End of user PostScript
.38337 .0568 m
.33825 .04493 L
s
% Start of user PostScript
-1.31579 -5. -1.82478 -5.13394 MAarrowhead1
% End of user PostScript
.38337 .10345 m
.33861 .09029 L
s
% Start of user PostScript
-1.31579 -4.47368 -1.82072 -4.62219 MAarrowhead1
% End of user PostScript
.38337 .1501 m
.33911 .13535 L
s
% Start of user PostScript
-1.31579 -3.94737 -1.8151 -4.1138 MAarrowhead1
% End of user PostScript
.38337 .19676 m
.33982 .18001 L
s
% Start of user PostScript
-1.31579 -3.42105 -1.80702 -3.60999 MAarrowhead1
% End of user PostScript
.38337 .24341 m
.3409 .2241 L
s
% Start of user PostScript
-1.31579 -2.89474 -1.79493 -3.11253 MAarrowhead1
% End of user PostScript
.38337 .29006 m
.34259 .26741 L
s
% Start of user PostScript
-1.31579 -2.36842 -1.77587 -2.62402 MAarrowhead1
% End of user PostScript
.38337 .33672 m
.3454 .3096 L
s
% Start of user PostScript
-1.31579 -1.84211 -1.74407 -2.14802 MAarrowhead1
% End of user PostScript
.38337 .38337 m
.35038 .35038 L
s
% Start of user PostScript
-1.31579 -1.31579 -1.68795 -1.68795 MAarrowhead1
% End of user PostScript
.38337 .43002 m
.35937 .39002 L
s
% Start of user PostScript
-1.31579 -0.789474 -1.58658 -1.24079 MAarrowhead1
% End of user PostScript
.38337 .47667 m
.37422 .43093 L
s
% Start of user PostScript
-1.31579 -0.263158 -1.41901 -0.779253 MAarrowhead1
% End of user PostScript
.38337 .52333 m
.37422 .56907 L
s
% Start of user PostScript
-1.31579 0.263158 -1.41901 0.779253 MAarrowhead1
% End of user PostScript
.38337 .56998 m
.35937 .60998 L
s
% Start of user PostScript
-1.31579 0.789474 -1.58658 1.24079 MAarrowhead1
% End of user PostScript
.38337 .61663 m
.35038 .64962 L
s
% Start of user PostScript
-1.31579 1.31579 -1.68795 1.68795 MAarrowhead1
% End of user PostScript
.38337 .66328 m
.3454 .6904 L
s
% Start of user PostScript
-1.31579 1.84211 -1.74407 2.14802 MAarrowhead1
% End of user PostScript
.38337 .70994 m
.34259 .73259 L
s
% Start of user PostScript
-1.31579 2.36842 -1.77587 2.62402 MAarrowhead1
% End of user PostScript
.38337 .75659 m
.3409 .7759 L
s
% Start of user PostScript
-1.31579 2.89474 -1.79493 3.11253 MAarrowhead1
% End of user PostScript
.38337 .80324 m
.33982 .81999 L
s
% Start of user PostScript
-1.31579 3.42105 -1.80702 3.60999 MAarrowhead1
% End of user PostScript
.38337 .8499 m
.33911 .86465 L
s
% Start of user PostScript
-1.31579 3.94737 -1.8151 4.1138 MAarrowhead1
% End of user PostScript
.38337 .89655 m
.33861 .90971 L
s
% Start of user PostScript
-1.31579 4.47368 -1.82072 4.62219 MAarrowhead1
% End of user PostScript
.38337 .9432 m
.33825 .95507 L
s
% Start of user PostScript
-1.31579 5. -1.82478 5.13394 MAarrowhead1
% End of user PostScript
.43002 .0568 m
.38394 .04952 L
s
% Start of user PostScript
-0.789474 -5. -1.30935 -5.08209 MAarrowhead1
% End of user PostScript
.43002 .10345 m
.38408 .09534 L
s
% Start of user PostScript
-0.789474 -4.47368 -1.30778 -4.56515 MAarrowhead1
% End of user PostScript
.43002 .1501 m
.38427 .14095 L
s
% Start of user PostScript
-0.789474 -3.94737 -1.30557 -4.05059 MAarrowhead1
% End of user PostScript
.43002 .19676 m
.38456 .18627 L
s
% Start of user PostScript
-0.789474 -3.42105 -1.30231 -3.5394 MAarrowhead1
% End of user PostScript
.43002 .24341 m
.38501 .23113 L
s
% Start of user PostScript
-0.789474 -2.89474 -1.29724 -3.03322 MAarrowhead1
% End of user PostScript
.43002 .29006 m
.38576 .27531 L
s
% Start of user PostScript
-0.789474 -2.36842 -1.28878 -2.53486 MAarrowhead1
% End of user PostScript
.43002 .33672 m
.38714 .31834 L
s
% Start of user PostScript
-0.789474 -1.84211 -1.27323 -2.04943 MAarrowhead1
% End of user PostScript
.43002 .38337 m
.39002 .35937 L
s
% Start of user PostScript
-0.789474 -1.31579 -1.24079 -1.58658 MAarrowhead1
% End of user PostScript
.43002 .43002 m
.39703 .39703 L
s
% Start of user PostScript
-0.789474 -0.789474 -1.16164 -1.16164 MAarrowhead1
% End of user PostScript
.43002 .47667 m
.41527 .43241 L
s
% Start of user PostScript
-0.789474 -0.263158 -0.955909 -0.762465 MAarrowhead1
% End of user PostScript
.43002 .52333 m
.41527 .56759 L
s
% Start of user PostScript
-0.789474 0.263158 -0.955909 0.762465 MAarrowhead1
% End of user PostScript
.43002 .56998 m
.39703 .60297 L
s
% Start of user PostScript
-0.789474 0.789474 -1.16164 1.16164 MAarrowhead1
% End of user PostScript
.43002 .61663 m
.39002 .64063 L
s
% Start of user PostScript
-0.789474 1.31579 -1.24079 1.58658 MAarrowhead1
% End of user PostScript
.43002 .66328 m
.38714 .68166 L
s
% Start of user PostScript
-0.789474 1.84211 -1.27323 2.04943 MAarrowhead1
% End of user PostScript
.43002 .70994 m
.38576 .72469 L
s
% Start of user PostScript
-0.789474 2.36842 -1.28878 2.53486 MAarrowhead1
% End of user PostScript
.43002 .75659 m
.38501 .76887 L
s
% Start of user PostScript
-0.789474 2.89474 -1.29724 3.03322 MAarrowhead1
% End of user PostScript
.43002 .80324 m
.38456 .81373 L
s
% Start of user PostScript
-0.789474 3.42105 -1.30231 3.5394 MAarrowhead1
% End of user PostScript
.43002 .8499 m
.38427 .85905 L
s
% Start of user PostScript
-0.789474 3.94737 -1.30557 4.05059 MAarrowhead1
% End of user PostScript
.43002 .89655 m
.38408 .90466 L
s
% Start of user PostScript
-0.789474 4.47368 -1.30778 4.56515 MAarrowhead1
% End of user PostScript
.43002 .9432 m
.38394 .95048 L
s
% Start of user PostScript
-0.789474 5. -1.30935 5.08209 MAarrowhead1
% End of user PostScript
.47667 .0568 m
.43009 .05435 L
s
% Start of user PostScript
-0.263158 -5. -0.788746 -5.02766 MAarrowhead1
% End of user PostScript
.47667 .10345 m
.4301 .10071 L
s
% Start of user PostScript
-0.263158 -4.47368 -0.788565 -4.50459 MAarrowhead1
% End of user PostScript
.47667 .1501 m
.43012 .147 L
s
% Start of user PostScript
-0.263158 -3.94737 -0.788308 -3.98238 MAarrowhead1
% End of user PostScript
.47667 .19676 m
.43016 .19318 L
s
% Start of user PostScript
-0.263158 -3.42105 -0.787923 -3.46142 MAarrowhead1
% End of user PostScript
.47667 .24341 m
.43021 .23919 L
s
% Start of user PostScript
-0.263158 -2.89474 -0.787312 -2.94239 MAarrowhead1
% End of user PostScript
.47667 .29006 m
.43031 .28491 L
s
% Start of user PostScript
-0.263158 -2.36842 -0.786255 -2.42654 MAarrowhead1
% End of user PostScript
.47667 .33672 m
.43049 .33012 L
s
% Start of user PostScript
-0.263158 -1.84211 -0.784184 -1.91654 MAarrowhead1
% End of user PostScript
.47667 .38337 m
.43093 .37422 L
s
% Start of user PostScript
-0.263158 -1.31579 -0.779253 -1.41901 MAarrowhead1
% End of user PostScript
.47667 .43002 m
.43241 .41527 L
s
% Start of user PostScript
-0.263158 -0.789474 -0.762465 -0.955909 MAarrowhead1
% End of user PostScript
.47667 .47667 m
.44369 .44369 L
s
% Start of user PostScript
-0.263158 -0.263158 -0.635319 -0.635319 MAarrowhead1
% End of user PostScript
.47667 .52333 m
.44369 .55631 L
s
% Start of user PostScript
-0.263158 0.263158 -0.635319 0.635319 MAarrowhead1
% End of user PostScript
.47667 .56998 m
.43241 .58473 L
s
% Start of user PostScript
-0.263158 0.789474 -0.762465 0.955909 MAarrowhead1
% End of user PostScript
.47667 .61663 m
.43093 .62578 L
s
% Start of user PostScript
-0.263158 1.31579 -0.779253 1.41901 MAarrowhead1
% End of user PostScript
.47667 .66328 m
.43049 .66988 L
s
% Start of user PostScript
-0.263158 1.84211 -0.784184 1.91654 MAarrowhead1
% End of user PostScript
.47667 .70994 m
.43031 .71509 L
s
% Start of user PostScript
-0.263158 2.36842 -0.786255 2.42654 MAarrowhead1
% End of user PostScript
.47667 .75659 m
.43021 .76081 L
s
% Start of user PostScript
-0.263158 2.89474 -0.787312 2.94239 MAarrowhead1
% End of user PostScript
.47667 .80324 m
.43016 .80682 L
s
% Start of user PostScript
-0.263158 3.42105 -0.787923 3.46142 MAarrowhead1
% End of user PostScript
.47667 .8499 m
.43012 .853 L
s
% Start of user PostScript
-0.263158 3.94737 -0.788308 3.98238 MAarrowhead1
% End of user PostScript
.47667 .89655 m
.4301 .89929 L
s
% Start of user PostScript
-0.263158 4.47368 -0.788565 4.50459 MAarrowhead1
% End of user PostScript
.47667 .9432 m
.43009 .94565 L
s
% Start of user PostScript
-0.263158 5. -0.788746 5.02766 MAarrowhead1
% End of user PostScript
.52333 .0568 m
.56991 .05435 L
s
% Start of user PostScript
0.263158 -5. 0.788746 -5.02766 MAarrowhead1
% End of user PostScript
.52333 .10345 m
.5699 .10071 L
s
% Start of user PostScript
0.263158 -4.47368 0.788565 -4.50459 MAarrowhead1
% End of user PostScript
.52333 .1501 m
.56988 .147 L
s
% Start of user PostScript
0.263158 -3.94737 0.788308 -3.98238 MAarrowhead1
% End of user PostScript
.52333 .19676 m
.56984 .19318 L
s
% Start of user PostScript
0.263158 -3.42105 0.787923 -3.46142 MAarrowhead1
% End of user PostScript
.52333 .24341 m
.56979 .23919 L
s
% Start of user PostScript
0.263158 -2.89474 0.787312 -2.94239 MAarrowhead1
% End of user PostScript
.52333 .29006 m
.56969 .28491 L
s
% Start of user PostScript
0.263158 -2.36842 0.786255 -2.42654 MAarrowhead1
% End of user PostScript
.52333 .33672 m
.56951 .33012 L
s
% Start of user PostScript
0.263158 -1.84211 0.784184 -1.91654 MAarrowhead1
% End of user PostScript
.52333 .38337 m
.56907 .37422 L
s
% Start of user PostScript
0.263158 -1.31579 0.779253 -1.41901 MAarrowhead1
% End of user PostScript
.52333 .43002 m
.56759 .41527 L
s
% Start of user PostScript
0.263158 -0.789474 0.762465 -0.955909 MAarrowhead1
% End of user PostScript
.52333 .47667 m
.55631 .44369 L
s
% Start of user PostScript
0.263158 -0.263158 0.635319 -0.635319 MAarrowhead1
% End of user PostScript
.52333 .52333 m
.55631 .55631 L
s
% Start of user PostScript
0.263158 0.263158 0.635319 0.635319 MAarrowhead1
% End of user PostScript
.52333 .56998 m
.56759 .58473 L
s
% Start of user PostScript
0.263158 0.789474 0.762465 0.955909 MAarrowhead1
% End of user PostScript
.52333 .61663 m
.56907 .62578 L
s
% Start of user PostScript
0.263158 1.31579 0.779253 1.41901 MAarrowhead1
% End of user PostScript
.52333 .66328 m
.56951 .66988 L
s
% Start of user PostScript
0.263158 1.84211 0.784184 1.91654 MAarrowhead1
% End of user PostScript
.52333 .70994 m
.56969 .71509 L
s
% Start of user PostScript
0.263158 2.36842 0.786255 2.42654 MAarrowhead1
% End of user PostScript
.52333 .75659 m
.56979 .76081 L
s
% Start of user PostScript
0.263158 2.89474 0.787312 2.94239 MAarrowhead1
% End of user PostScript
.52333 .80324 m
.56984 .80682 L
s
% Start of user PostScript
0.263158 3.42105 0.787923 3.46142 MAarrowhead1
% End of user PostScript
.52333 .8499 m
.56988 .853 L
s
% Start of user PostScript
0.263158 3.94737 0.788308 3.98238 MAarrowhead1
% End of user PostScript
.52333 .89655 m
.5699 .89929 L
s
% Start of user PostScript
0.263158 4.47368 0.788565 4.50459 MAarrowhead1
% End of user PostScript
.52333 .9432 m
.56991 .94565 L
s
% Start of user PostScript
0.263158 5. 0.788746 5.02766 MAarrowhead1
% End of user PostScript
.56998 .0568 m
.61606 .04952 L
s
% Start of user PostScript
0.789474 -5. 1.30935 -5.08209 MAarrowhead1
% End of user PostScript
.56998 .10345 m
.61592 .09534 L
s
% Start of user PostScript
0.789474 -4.47368 1.30778 -4.56515 MAarrowhead1
% End of user PostScript
.56998 .1501 m
.61573 .14095 L
s
% Start of user PostScript
0.789474 -3.94737 1.30557 -4.05059 MAarrowhead1
% End of user PostScript
.56998 .19676 m
.61544 .18627 L
s
% Start of user PostScript
0.789474 -3.42105 1.30231 -3.5394 MAarrowhead1
% End of user PostScript
.56998 .24341 m
.61499 .23113 L
s
% Start of user PostScript
0.789474 -2.89474 1.29724 -3.03322 MAarrowhead1
% End of user PostScript
.56998 .29006 m
.61424 .27531 L
s
% Start of user PostScript
0.789474 -2.36842 1.28878 -2.53486 MAarrowhead1
% End of user PostScript
.56998 .33672 m
.61286 .31834 L
s
% Start of user PostScript
0.789474 -1.84211 1.27323 -2.04943 MAarrowhead1
% End of user PostScript
.56998 .38337 m
.60998 .35937 L
s
% Start of user PostScript
0.789474 -1.31579 1.24079 -1.58658 MAarrowhead1
% End of user PostScript
.56998 .43002 m
.60297 .39703 L
s
% Start of user PostScript
0.789474 -0.789474 1.16164 -1.16164 MAarrowhead1
% End of user PostScript
.56998 .47667 m
.58473 .43241 L
s
% Start of user PostScript
0.789474 -0.263158 0.955909 -0.762465 MAarrowhead1
% End of user PostScript
.56998 .52333 m
.58473 .56759 L
s
% Start of user PostScript
0.789474 0.263158 0.955909 0.762465 MAarrowhead1
% End of user PostScript
.56998 .56998 m
.60297 .60297 L
s
% Start of user PostScript
0.789474 0.789474 1.16164 1.16164 MAarrowhead1
% End of user PostScript
.56998 .61663 m
.60998 .64063 L
s
% Start of user PostScript
0.789474 1.31579 1.24079 1.58658 MAarrowhead1
% End of user PostScript
.56998 .66328 m
.61286 .68166 L
s
% Start of user PostScript
0.789474 1.84211 1.27323 2.04943 MAarrowhead1
% End of user PostScript
.56998 .70994 m
.61424 .72469 L
s
% Start of user PostScript
0.789474 2.36842 1.28878 2.53486 MAarrowhead1
% End of user PostScript
.56998 .75659 m
.61499 .76887 L
s
% Start of user PostScript
0.789474 2.89474 1.29724 3.03322 MAarrowhead1
% End of user PostScript
.56998 .80324 m
.61544 .81373 L
s
% Start of user PostScript
0.789474 3.42105 1.30231 3.5394 MAarrowhead1
% End of user PostScript
.56998 .8499 m
.61573 .85905 L
s
% Start of user PostScript
0.789474 3.94737 1.30557 4.05059 MAarrowhead1
% End of user PostScript
.56998 .89655 m
.61592 .90466 L
s
% Start of user PostScript
0.789474 4.47368 1.30778 4.56515 MAarrowhead1
% End of user PostScript
.56998 .9432 m
.61606 .95048 L
s
% Start of user PostScript
0.789474 5. 1.30935 5.08209 MAarrowhead1
% End of user PostScript
.61663 .0568 m
.66175 .04493 L
s
% Start of user PostScript
1.31579 -5. 1.82478 -5.13394 MAarrowhead1
% End of user PostScript
.61663 .10345 m
.66139 .09029 L
s
% Start of user PostScript
1.31579 -4.47368 1.82072 -4.62219 MAarrowhead1
% End of user PostScript
.61663 .1501 m
.66089 .13535 L
s
% Start of user PostScript
1.31579 -3.94737 1.8151 -4.1138 MAarrowhead1
% End of user PostScript
.61663 .19676 m
.66018 .18001 L
s
% Start of user PostScript
1.31579 -3.42105 1.80702 -3.60999 MAarrowhead1
% End of user PostScript
.61663 .24341 m
.6591 .2241 L
s
% Start of user PostScript
1.31579 -2.89474 1.79493 -3.11253 MAarrowhead1
% End of user PostScript
.61663 .29006 m
.65741 .26741 L
s
% Start of user PostScript
1.31579 -2.36842 1.77587 -2.62402 MAarrowhead1
% End of user PostScript
.61663 .33672 m
.6546 .3096 L
s
% Start of user PostScript
1.31579 -1.84211 1.74407 -2.14802 MAarrowhead1
% End of user PostScript
.61663 .38337 m
.64962 .35038 L
s
% Start of user PostScript
1.31579 -1.31579 1.68795 -1.68795 MAarrowhead1
% End of user PostScript
.61663 .43002 m
.64063 .39002 L
s
% Start of user PostScript
1.31579 -0.789474 1.58658 -1.24079 MAarrowhead1
% End of user PostScript
.61663 .47667 m
.62578 .43093 L
s
% Start of user PostScript
1.31579 -0.263158 1.41901 -0.779253 MAarrowhead1
% End of user PostScript
.61663 .52333 m
.62578 .56907 L
s
% Start of user PostScript
1.31579 0.263158 1.41901 0.779253 MAarrowhead1
% End of user PostScript
.61663 .56998 m
.64063 .60998 L
s
% Start of user PostScript
1.31579 0.789474 1.58658 1.24079 MAarrowhead1
% End of user PostScript
.61663 .61663 m
.64962 .64962 L
s
% Start of user PostScript
1.31579 1.31579 1.68795 1.68795 MAarrowhead1
% End of user PostScript
.61663 .66328 m
.6546 .6904 L
s
% Start of user PostScript
1.31579 1.84211 1.74407 2.14802 MAarrowhead1
% End of user PostScript
.61663 .70994 m
.65741 .73259 L
s
% Start of user PostScript
1.31579 2.36842 1.77587 2.62402 MAarrowhead1
% End of user PostScript
.61663 .75659 m
.6591 .7759 L
s
% Start of user PostScript
1.31579 2.89474 1.79493 3.11253 MAarrowhead1
% End of user PostScript
.61663 .80324 m
.66018 .81999 L
s
% Start of user PostScript
1.31579 3.42105 1.80702 3.60999 MAarrowhead1
% End of user PostScript
.61663 .8499 m
.66089 .86465 L
s
% Start of user PostScript
1.31579 3.94737 1.8151 4.1138 MAarrowhead1
% End of user PostScript
.61663 .89655 m
.66139 .90971 L
s
% Start of user PostScript
1.31579 4.47368 1.82072 4.62219 MAarrowhead1
% End of user PostScript
.61663 .9432 m
.66175 .95507 L
s
% Start of user PostScript
1.31579 5. 1.82478 5.13394 MAarrowhead1
% End of user PostScript
.66328 .0568 m
.70706 .04067 L
s
% Start of user PostScript
1.84211 -5. 2.33597 -5.18195 MAarrowhead1
% End of user PostScript
.66328 .10345 m
.70642 .08569 L
s
% Start of user PostScript
1.84211 -4.47368 2.32878 -4.67408 MAarrowhead1
% End of user PostScript
.66328 .1501 m
.70556 .13037 L
s
% Start of user PostScript
1.84211 -3.94737 2.31904 -4.16994 MAarrowhead1
% End of user PostScript
.66328 .19676 m
.70436 .17464 L
s
% Start of user PostScript
1.84211 -3.42105 2.30551 -3.67058 MAarrowhead1
% End of user PostScript
.66328 .24341 m
.70264 .21836 L
s
% Start of user PostScript
1.84211 -2.89474 2.28614 -3.1773 MAarrowhead1
% End of user PostScript
.66328 .29006 m
.70011 .26142 L
s
% Start of user PostScript
1.84211 -2.36842 2.25755 -2.69155 MAarrowhead1
% End of user PostScript
.66328 .33672 m
.69627 .30373 L
s
% Start of user PostScript
1.84211 -1.84211 2.21427 -2.21427 MAarrowhead1
% End of user PostScript
.66328 .38337 m
.6904 .3454 L
s
% Start of user PostScript
1.84211 -1.31579 2.14802 -1.74407 MAarrowhead1
% End of user PostScript
.66328 .43002 m
.68166 .38714 L
s
% Start of user PostScript
1.84211 -0.789474 2.04943 -1.27323 MAarrowhead1
% End of user PostScript
.66328 .47667 m
.66988 .43049 L
s
% Start of user PostScript
1.84211 -0.263158 1.91654 -0.784184 MAarrowhead1
% End of user PostScript
.66328 .52333 m
.66988 .56951 L
s
% Start of user PostScript
1.84211 0.263158 1.91654 0.784184 MAarrowhead1
% End of user PostScript
.66328 .56998 m
.68166 .61286 L
s
% Start of user PostScript
1.84211 0.789474 2.04943 1.27323 MAarrowhead1
% End of user PostScript
.66328 .61663 m
.6904 .6546 L
s
% Start of user PostScript
1.84211 1.31579 2.14802 1.74407 MAarrowhead1
% End of user PostScript
.66328 .66328 m
.69627 .69627 L
s
% Start of user PostScript
1.84211 1.84211 2.21427 2.21427 MAarrowhead1
% End of user PostScript
.66328 .70994 m
.70011 .73858 L
s
% Start of user PostScript
1.84211 2.36842 2.25755 2.69155 MAarrowhead1
% End of user PostScript
.66328 .75659 m
.70264 .78164 L
s
% Start of user PostScript
1.84211 2.89474 2.28614 3.1773 MAarrowhead1
% End of user PostScript
.66328 .80324 m
.70436 .82536 L
s
% Start of user PostScript
1.84211 3.42105 2.30551 3.67058 MAarrowhead1
% End of user PostScript
.66328 .8499 m
.70556 .86963 L
s
% Start of user PostScript
1.84211 3.94737 2.31904 4.16994 MAarrowhead1
% End of user PostScript
.66328 .89655 m
.70642 .91431 L
s
% Start of user PostScript
1.84211 4.47368 2.32878 4.67408 MAarrowhead1
% End of user PostScript
.66328 .9432 m
.70706 .95933 L
s
% Start of user PostScript
1.84211 5. 2.33597 5.18195 MAarrowhead1
% End of user PostScript
.70994 .0568 m
.7521 .03683 L
s
% Start of user PostScript
2.36842 -5. 2.84407 -5.22531 MAarrowhead1
% End of user PostScript
.70994 .10345 m
.75117 .08162 L
s
% Start of user PostScript
2.36842 -4.47368 2.83357 -4.71994 MAarrowhead1
% End of user PostScript
.70994 .1501 m
.74994 .1261 L
s
% Start of user PostScript
2.36842 -3.94737 2.81973 -4.21816 MAarrowhead1
% End of user PostScript
.70994 .19676 m
.7483 .1702 L
s
% Start of user PostScript
2.36842 -3.42105 2.80115 -3.72064 MAarrowhead1
% End of user PostScript
.70994 .24341 m
.74605 .21387 L
s
% Start of user PostScript
2.36842 -2.89474 2.77577 -3.22802 MAarrowhead1
% End of user PostScript
.70994 .29006 m
.74293 .25707 L
s
% Start of user PostScript
2.36842 -2.36842 2.74058 -2.74058 MAarrowhead1
% End of user PostScript
.70994 .33672 m
.73858 .29989 L
s
% Start of user PostScript
2.36842 -1.84211 2.69155 -2.25755 MAarrowhead1
% End of user PostScript
.70994 .38337 m
.73259 .34259 L
s
% Start of user PostScript
2.36842 -1.31579 2.62402 -1.77587 MAarrowhead1
% End of user PostScript
.70994 .43002 m
.72469 .38576 L
s
% Start of user PostScript
2.36842 -0.789474 2.53486 -1.28878 MAarrowhead1
% End of user PostScript
.70994 .47667 m
.71509 .43031 L
s
% Start of user PostScript
2.36842 -0.263158 2.42654 -0.786255 MAarrowhead1
% End of user PostScript
.70994 .52333 m
.71509 .56969 L
s
% Start of user PostScript
2.36842 0.263158 2.42654 0.786255 MAarrowhead1
% End of user PostScript
.70994 .56998 m
.72469 .61424 L
s
% Start of user PostScript
2.36842 0.789474 2.53486 1.28878 MAarrowhead1
% End of user PostScript
.70994 .61663 m
.73259 .65741 L
s
% Start of user PostScript
2.36842 1.31579 2.62402 1.77587 MAarrowhead1
% End of user PostScript
.70994 .66328 m
.73858 .70011 L
s
% Start of user PostScript
2.36842 1.84211 2.69155 2.25755 MAarrowhead1
% End of user PostScript
.70994 .70994 m
.74293 .74293 L
s
% Start of user PostScript
2.36842 2.36842 2.74058 2.74058 MAarrowhead1
% End of user PostScript
.70994 .75659 m
.74605 .78613 L
s
% Start of user PostScript
2.36842 2.89474 2.77577 3.22802 MAarrowhead1
% End of user PostScript
.70994 .80324 m
.7483 .8298 L
s
% Start of user PostScript
2.36842 3.42105 2.80115 3.72064 MAarrowhead1
% End of user PostScript
.70994 .8499 m
.74994 .8739 L
s
% Start of user PostScript
2.36842 3.94737 2.81973 4.21816 MAarrowhead1
% End of user PostScript
.70994 .89655 m
.75117 .91838 L
s
% Start of user PostScript
2.36842 4.47368 2.83357 4.71994 MAarrowhead1
% End of user PostScript
.70994 .9432 m
.7521 .96317 L
s
% Start of user PostScript
2.36842 5. 2.84407 5.22531 MAarrowhead1
% End of user PostScript
.75659 .0568 m
.79697 .03342 L
s
% Start of user PostScript
2.89474 -5. 3.35022 -5.2637 MAarrowhead1
% End of user PostScript
.75659 .10345 m
.79576 .07811 L
s
% Start of user PostScript
2.89474 -4.47368 3.33662 -4.75961 MAarrowhead1
% End of user PostScript
.75659 .1501 m
.79421 .12251 L
s
% Start of user PostScript
2.89474 -3.94737 3.31916 -4.25861 MAarrowhead1
% End of user PostScript
.75659 .19676 m
.7922 .16662 L
s
% Start of user PostScript
2.89474 -3.42105 3.29652 -3.76102 MAarrowhead1
% End of user PostScript
.75659 .24341 m
.78958 .21042 L
s
% Start of user PostScript
2.89474 -2.89474 3.2669 -3.2669 MAarrowhead1
% End of user PostScript
.75659 .29006 m
.78613 .25395 L
s
% Start of user PostScript
2.89474 -2.36842 3.22802 -2.77577 MAarrowhead1
% End of user PostScript
.75659 .33672 m
.78164 .29736 L
s
% Start of user PostScript
2.89474 -1.84211 3.1773 -2.28614 MAarrowhead1
% End of user PostScript
.75659 .38337 m
.7759 .3409 L
s
% Start of user PostScript
2.89474 -1.31579 3.11253 -1.79493 MAarrowhead1
% End of user PostScript
.75659 .43002 m
.76887 .38501 L
s
% Start of user PostScript
2.89474 -0.789474 3.03322 -1.29724 MAarrowhead1
% End of user PostScript
.75659 .47667 m
.76081 .43021 L
s
% Start of user PostScript
2.89474 -0.263158 2.94239 -0.787312 MAarrowhead1
% End of user PostScript
.75659 .52333 m
.76081 .56979 L
s
% Start of user PostScript
2.89474 0.263158 2.94239 0.787312 MAarrowhead1
% End of user PostScript
.75659 .56998 m
.76887 .61499 L
s
% Start of user PostScript
2.89474 0.789474 3.03322 1.29724 MAarrowhead1
% End of user PostScript
.75659 .61663 m
.7759 .6591 L
s
% Start of user PostScript
2.89474 1.31579 3.11253 1.79493 MAarrowhead1
% End of user PostScript
.75659 .66328 m
.78164 .70264 L
s
% Start of user PostScript
2.89474 1.84211 3.1773 2.28614 MAarrowhead1
% End of user PostScript
.75659 .70994 m
.78613 .74605 L
s
% Start of user PostScript
2.89474 2.36842 3.22802 2.77577 MAarrowhead1
% End of user PostScript
.75659 .75659 m
.78958 .78958 L
s
% Start of user PostScript
2.89474 2.89474 3.2669 3.2669 MAarrowhead1
% End of user PostScript
.75659 .80324 m
.7922 .83338 L
s
% Start of user PostScript
2.89474 3.42105 3.29652 3.76102 MAarrowhead1
% End of user PostScript
.75659 .8499 m
.79421 .87749 L
s
% Start of user PostScript
2.89474 3.94737 3.31916 4.25861 MAarrowhead1
% End of user PostScript
.75659 .89655 m
.79576 .92189 L
s
% Start of user PostScript
2.89474 4.47368 3.33662 4.75961 MAarrowhead1
% End of user PostScript
.75659 .9432 m
.79697 .96658 L
s
% Start of user PostScript
2.89474 5. 3.35022 5.2637 MAarrowhead1
% End of user PostScript
.80324 .0568 m
.84175 .03045 L
s
% Start of user PostScript
3.42105 -5. 3.85542 -5.2972 MAarrowhead1
% End of user PostScript
.80324 .10345 m
.8403 .07511 L
s
% Start of user PostScript
3.42105 -4.47368 3.83914 -4.79339 MAarrowhead1
% End of user PostScript
.80324 .1501 m
.8385 .11955 L
s
% Start of user PostScript
3.42105 -3.94737 3.81878 -4.29207 MAarrowhead1
% End of user PostScript
.80324 .19676 m
.83623 .16377 L
s
% Start of user PostScript
3.42105 -3.42105 3.79321 -3.79321 MAarrowhead1
% End of user PostScript
.80324 .24341 m
.83338 .2078 L
s
% Start of user PostScript
3.42105 -2.89474 3.76102 -3.29652 MAarrowhead1
% End of user PostScript
.80324 .29006 m
.8298 .2517 L
s
% Start of user PostScript
3.42105 -2.36842 3.72064 -2.80115 MAarrowhead1
% End of user PostScript
.80324 .33672 m
.82536 .29564 L
s
% Start of user PostScript
3.42105 -1.84211 3.67058 -2.30551 MAarrowhead1
% End of user PostScript
.80324 .38337 m
.81999 .33982 L
s
% Start of user PostScript
3.42105 -1.31579 3.60999 -1.80702 MAarrowhead1
% End of user PostScript
.80324 .43002 m
.81373 .38456 L
s
% Start of user PostScript
3.42105 -0.789474 3.5394 -1.30231 MAarrowhead1
% End of user PostScript
.80324 .47667 m
.80682 .43016 L
s
% Start of user PostScript
3.42105 -0.263158 3.46142 -0.787923 MAarrowhead1
% End of user PostScript
.80324 .52333 m
.80682 .56984 L
s
% Start of user PostScript
3.42105 0.263158 3.46142 0.787923 MAarrowhead1
% End of user PostScript
.80324 .56998 m
.81373 .61544 L
s
% Start of user PostScript
3.42105 0.789474 3.5394 1.30231 MAarrowhead1
% End of user PostScript
.80324 .61663 m
.81999 .66018 L
s
% Start of user PostScript
3.42105 1.31579 3.60999 1.80702 MAarrowhead1
% End of user PostScript
.80324 .66328 m
.82536 .70436 L
s
% Start of user PostScript
3.42105 1.84211 3.67058 2.30551 MAarrowhead1
% End of user PostScript
.80324 .70994 m
.8298 .7483 L
s
% Start of user PostScript
3.42105 2.36842 3.72064 2.80115 MAarrowhead1
% End of user PostScript
.80324 .75659 m
.83338 .7922 L
s
% Start of user PostScript
3.42105 2.89474 3.76102 3.29652 MAarrowhead1
% End of user PostScript
.80324 .80324 m
.83623 .83623 L
s
% Start of user PostScript
3.42105 3.42105 3.79321 3.79321 MAarrowhead1
% End of user PostScript
.80324 .8499 m
.8385 .88045 L
s
% Start of user PostScript
3.42105 3.94737 3.81878 4.29207 MAarrowhead1
% End of user PostScript
.80324 .89655 m
.8403 .92489 L
s
% Start of user PostScript
3.42105 4.47368 3.83914 4.79339 MAarrowhead1
% End of user PostScript
.80324 .9432 m
.84175 .96955 L
s
% Start of user PostScript
3.42105 5. 3.85542 5.2972 MAarrowhead1
% End of user PostScript
.8499 .0568 m
.88651 .02789 L
s
% Start of user PostScript
3.94737 -5. 4.36046 -5.32613 MAarrowhead1
% End of user PostScript
.8499 .10345 m
.88488 .07258 L
s
% Start of user PostScript
3.94737 -4.47368 4.34202 -4.82191 MAarrowhead1
% End of user PostScript
.8499 .1501 m
.88288 .11712 L
s
% Start of user PostScript
3.94737 -3.94737 4.31953 -4.31953 MAarrowhead1
% End of user PostScript
.8499 .19676 m
.88045 .1615 L
s
% Start of user PostScript
3.94737 -3.42105 4.29207 -3.81878 MAarrowhead1
% End of user PostScript
.8499 .24341 m
.87749 .20579 L
s
% Start of user PostScript
3.94737 -2.89474 4.25861 -3.31916 MAarrowhead1
% End of user PostScript
.8499 .29006 m
.8739 .25006 L
s
% Start of user PostScript
3.94737 -2.36842 4.21816 -2.81973 MAarrowhead1
% End of user PostScript
.8499 .33672 m
.86963 .29444 L
s
% Start of user PostScript
3.94737 -1.84211 4.16994 -2.31904 MAarrowhead1
% End of user PostScript
.8499 .38337 m
.86465 .33911 L
s
% Start of user PostScript
3.94737 -1.31579 4.1138 -1.8151 MAarrowhead1
% End of user PostScript
.8499 .43002 m
.85905 .38427 L
s
% Start of user PostScript
3.94737 -0.789474 4.05059 -1.30557 MAarrowhead1
% End of user PostScript
.8499 .47667 m
.853 .43012 L
s
% Start of user PostScript
3.94737 -0.263158 3.98238 -0.788308 MAarrowhead1
% End of user PostScript
.8499 .52333 m
.853 .56988 L
s
% Start of user PostScript
3.94737 0.263158 3.98238 0.788308 MAarrowhead1
% End of user PostScript
.8499 .56998 m
.85905 .61573 L
s
% Start of user PostScript
3.94737 0.789474 4.05059 1.30557 MAarrowhead1
% End of user PostScript
.8499 .61663 m
.86465 .66089 L
s
% Start of user PostScript
3.94737 1.31579 4.1138 1.8151 MAarrowhead1
% End of user PostScript
.8499 .66328 m
.86963 .70556 L
s
% Start of user PostScript
3.94737 1.84211 4.16994 2.31904 MAarrowhead1
% End of user PostScript
.8499 .70994 m
.8739 .74994 L
s
% Start of user PostScript
3.94737 2.36842 4.21816 2.81973 MAarrowhead1
% End of user PostScript
.8499 .75659 m
.87749 .79421 L
s
% Start of user PostScript
3.94737 2.89474 4.25861 3.31916 MAarrowhead1
% End of user PostScript
.8499 .80324 m
.88045 .8385 L
s
% Start of user PostScript
3.94737 3.42105 4.29207 3.81878 MAarrowhead1
% End of user PostScript
.8499 .8499 m
.88288 .88288 L
s
% Start of user PostScript
3.94737 3.94737 4.31953 4.31953 MAarrowhead1
% End of user PostScript
.8499 .89655 m
.88488 .92742 L
s
% Start of user PostScript
3.94737 4.47368 4.34202 4.82191 MAarrowhead1
% End of user PostScript
.8499 .9432 m
.88651 .97211 L
s
% Start of user PostScript
3.94737 5. 4.36046 5.32613 MAarrowhead1
% End of user PostScript
.89655 .0568 m
.93132 .02569 L
s
% Start of user PostScript
4.47368 -5. 4.86592 -5.35094 MAarrowhead1
% End of user PostScript
.89655 .10345 m
.92954 .07046 L
s
% Start of user PostScript
4.47368 -4.47368 4.84585 -4.84585 MAarrowhead1
% End of user PostScript
.89655 .1501 m
.92742 .11512 L
s
% Start of user PostScript
4.47368 -3.94737 4.82191 -4.34202 MAarrowhead1
% End of user PostScript
.89655 .19676 m
.92489 .1597 L
s
% Start of user PostScript
4.47368 -3.42105 4.79339 -3.83914 MAarrowhead1
% End of user PostScript
.89655 .24341 m
.92189 .20424 L
s
% Start of user PostScript
4.47368 -2.89474 4.75961 -3.33662 MAarrowhead1
% End of user PostScript
.89655 .29006 m
.91838 .24883 L
s
% Start of user PostScript
4.47368 -2.36842 4.71994 -2.83357 MAarrowhead1
% End of user PostScript
.89655 .33672 m
.91431 .29358 L
s
% Start of user PostScript
4.47368 -1.84211 4.67408 -2.32878 MAarrowhead1
% End of user PostScript
.89655 .38337 m
.90971 .33861 L
s
% Start of user PostScript
4.47368 -1.31579 4.62219 -1.82072 MAarrowhead1
% End of user PostScript
.89655 .43002 m
.90466 .38408 L
s
% Start of user PostScript
4.47368 -0.789474 4.56515 -1.30778 MAarrowhead1
% End of user PostScript
.89655 .47667 m
.89929 .4301 L
s
% Start of user PostScript
4.47368 -0.263158 4.50459 -0.788565 MAarrowhead1
% End of user PostScript
.89655 .52333 m
.89929 .5699 L
s
% Start of user PostScript
4.47368 0.263158 4.50459 0.788565 MAarrowhead1
% End of user PostScript
.89655 .56998 m
.90466 .61592 L
s
% Start of user PostScript
4.47368 0.789474 4.56515 1.30778 MAarrowhead1
% End of user PostScript
.89655 .61663 m
.90971 .66139 L
s
% Start of user PostScript
4.47368 1.31579 4.62219 1.82072 MAarrowhead1
% End of user PostScript
.89655 .66328 m
.91431 .70642 L
s
% Start of user PostScript
4.47368 1.84211 4.67408 2.32878 MAarrowhead1
% End of user PostScript
.89655 .70994 m
.91838 .75117 L
s
% Start of user PostScript
4.47368 2.36842 4.71994 2.83357 MAarrowhead1
% End of user PostScript
.89655 .75659 m
.92189 .79576 L
s
% Start of user PostScript
4.47368 2.89474 4.75961 3.33662 MAarrowhead1
% End of user PostScript
.89655 .80324 m
.92489 .8403 L
s
% Start of user PostScript
4.47368 3.42105 4.79339 3.83914 MAarrowhead1
% End of user PostScript
.89655 .8499 m
.92742 .88488 L
s
% Start of user PostScript
4.47368 3.94737 4.82191 4.34202 MAarrowhead1
% End of user PostScript
.89655 .89655 m
.92954 .92954 L
s
% Start of user PostScript
4.47368 4.47368 4.84585 4.84585 MAarrowhead1
% End of user PostScript
.89655 .9432 m
.93132 .97431 L
s
% Start of user PostScript
4.47368 5. 4.86592 5.35094 MAarrowhead1
% End of user PostScript
.9432 .0568 m
.97619 .02381 L
s
% Start of user PostScript
5. -5. 5.37216 -5.37216 MAarrowhead1
% End of user PostScript
.9432 .10345 m
.97431 .06868 L
s
% Start of user PostScript
5. -4.47368 5.35094 -4.86592 MAarrowhead1
% End of user PostScript
.9432 .1501 m
.97211 .11349 L
s
% Start of user PostScript
5. -3.94737 5.32613 -4.36046 MAarrowhead1
% End of user PostScript
.9432 .19676 m
.96955 .15825 L
s
% Start of user PostScript
5. -3.42105 5.2972 -3.85542 MAarrowhead1
% End of user PostScript
.9432 .24341 m
.96658 .20303 L
s
% Start of user PostScript
5. -2.89474 5.2637 -3.35022 MAarrowhead1
% End of user PostScript
.9432 .29006 m
.96317 .2479 L
s
% Start of user PostScript
5. -2.36842 5.22531 -2.84407 MAarrowhead1
% End of user PostScript
.9432 .33672 m
.95933 .29294 L
s
% Start of user PostScript
5. -1.84211 5.18195 -2.33597 MAarrowhead1
% End of user PostScript
.9432 .38337 m
.95507 .33825 L
s
% Start of user PostScript
5. -1.31579 5.13394 -1.82478 MAarrowhead1
% End of user PostScript
.9432 .43002 m
.95048 .38394 L
s
% Start of user PostScript
5. -0.789474 5.08209 -1.30935 MAarrowhead1
% End of user PostScript
.9432 .47667 m
.94565 .43009 L
s
% Start of user PostScript
5. -0.263158 5.02766 -0.788746 MAarrowhead1
% End of user PostScript
.9432 .52333 m
.94565 .56991 L
s
% Start of user PostScript
5. 0.263158 5.02766 0.788746 MAarrowhead1
% End of user PostScript
.9432 .56998 m
.95048 .61606 L
s
% Start of user PostScript
5. 0.789474 5.08209 1.30935 MAarrowhead1
% End of user PostScript
.9432 .61663 m
.95507 .66175 L
s
% Start of user PostScript
5. 1.31579 5.13394 1.82478 MAarrowhead1
% End of user PostScript
.9432 .66328 m
.95933 .70706 L
s
% Start of user PostScript
5. 1.84211 5.18195 2.33597 MAarrowhead1
% End of user PostScript
.9432 .70994 m
.96317 .7521 L
s
% Start of user PostScript
5. 2.36842 5.22531 2.84407 MAarrowhead1
% End of user PostScript
.9432 .75659 m
.96658 .79697 L
s
% Start of user PostScript
5. 2.89474 5.2637 3.35022 MAarrowhead1
% End of user PostScript
.9432 .80324 m
.96955 .84175 L
s
% Start of user PostScript
5. 3.42105 5.2972 3.85542 MAarrowhead1
% End of user PostScript
.9432 .8499 m
.97211 .88651 L
s
% Start of user PostScript
5. 3.94737 5.32613 4.36046 MAarrowhead1
% End of user PostScript
.9432 .89655 m
.97431 .93132 L
s
% Start of user PostScript
5. 4.47368 5.35094 4.86592 MAarrowhead1
% End of user PostScript
.9432 .9432 m
.97619 .97619 L
s
% Start of user PostScript
5. 5. 5.37216 5.37216 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@001P3IfMT00`000000fMWI0=WIf@3o0=WIfA00fMWI00<000000=WIf@3I
fMT01@3IfMT000L0fMWI0P00000:0=WIf@030000003IfMT0fMWI0?D0fMWI00<000000=WIf@3IfMT0
203IfMT2000000P0fMWI00070=WIf@@000002@3IfMT2000000X0fMWI0P00000;0=WIf@800000`@3I
fMT2000000/0fMWI0P00000:0=WIf@8000002@3IfMT4000000P0fMWI00080=WIf@@000002@3IfMT3
000000T0fMWI0`00000:0=WIf@<000002@3IfMT200000:L0fMWI0P0000090=WIf@<000002@3IfMT4
000000T0fMWI0`0000090=WIf@@000002@3IfMT000P0fMWI0`00000:0=WIf@@000002@3IfMT40000
00T0fMWI100000080=WIf@<000002@3IfMT3000008/0fMWI0`0000090=WIf@<00000203IfMT40000
00P0fMWI1@0000090=WIf@@000002P3IfMT3000000T0fMWI00090=WIf@030000003IfMT0000000X0
fMWI0`00000:0=WIf@<000002@3IfMT4000000T0fMWI100000080=WIf@D000001`3IfMT300000700
fMWI100000070=WIf@D00000203IfMT4000000T0fMWI100000090=WIf@<000002P3IfMT3000000X0
fMWI00<000000=WIf@0000002P3IfMT000`0fMWI00<000000=WIf@3IfMT0203IfMT3000000X0fMWI
0`0000090=WIf@@000002@3IfMT3000000T0fMWI100000080=WIf@D000001`3IfMT600000500fMWI
1`0000060=WIf@H00000203IfMT4000000T0fMWI0`0000090=WIf@@000002@3IfMT3000000X0fMWI
00<000000=WIf@0000002P3IfMT00`000000fMWI0=WIf@0;0=WIf@003@3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT01`3IfMT010000000fMWI0=WI
f@0000090=WIf@040000003IfMT00000000000P0fMWI100000080=WIf@@00000203IfMT5000000X0
fMWI1000000e0=WIf@<000002P3IfMT6000000L0fMWI1@0000070=WIf@80000000<0fMWI00000000
0000203IfMT2000000030=WIf@000000fMWI00P0fMWI00@000000=WIf@3IfMT000002@3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0303IfMT000h0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI0080
00001`3IfMT2000000040=WIf@0000000000000000L0fMWI1P0000040=WIf@L000002@3IfMT40000
01/0fMWI0`00000:0=WIf@L00000103IfMT6000000L0fMWI0P0000000`3IfMT00000000000070=WI
f@8000000`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT03@3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@80
00002`3IfMT2000000/0fMWI0P00000;0=WIf@8000001P3IfMT00`000000fMWI0=WIf@020=WIf@80
00001`3IfMT010000000fMWI0=WIf@3IfMT3000000<0fMWI200000030=WIf@L000006`3IfMT70000
00<0fMWI200000030=WIf@<000000`3IfMT00`000000fMWI0=WIf@050=WIf@8000000`3IfMT00`00
0000fMWI0=WIf@040=WIf@800000303IfMT2000000/0fMWI0P00000;0=WIf@800000303IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00h0fMWI000@0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT02P3IfMT2000000/0fMWI0P00000<0=WIf@8000000`3IfMT2000000@0
fMWI100000000`3IfMT000000000000:000000d0fMWI300000000`3IfMT0000000000002000000@0
fMWI0P0000030=WIf@800000303IfMT2000000/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00200=WIf@8000006`3IfMT200000840fMWI
003o0=WIfB40fMWI00070=WIf@030000003IfMT0fMWI0?l0fMWI3P3IfMT00`000000fMWI0=WIf@06
0=WIf@00203IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT0f@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WI
f@3IfMT01`3IfMT000P0fMWI0`00000:0=WIf@8000002`3IfMT2000000T0fMWI0P0000310=WIf@80
00002@3IfMT2000000/0fMWI0P00000:0=WIf@<000002@3IfMT000T0fMWI0`0000090=WIf@@00000
2@3IfMT4000000P0fMWI100000080=WIf@800000Y`3IfMT2000000P0fMWI100000080=WIf@@00000
2@3IfMT4000000T0fMWI0`00000:0=WIf@002@3IfMT4000000T0fMWI100000090=WIf@@00000203I
fMT5000000L0fMWI100000080=WIf@<00000RP3IfMT4000000P0fMWI100000070=WIf@D00000203I
fMT4000000T0fMWI100000090=WIf@@000002P3IfMT000X0fMWI0P00000:0=WIf@<000002P3IfMT3
000000T0fMWI100000090=WIf@D000001`3IfMT6000000H0fMWI0`00001`0=WIf@@000001P3IfMT6
000000L0fMWI1@0000090=WIf@@00000203IfMT4000000X0fMWI0`00000:0=WIf@8000002`3IfMT0
00`0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0000000:0=WIf@040000003IfMT00000
000000P0fMWI100000090=WIf@<000002@3IfMT4000000P0fMWI1P0000060=WIf@<00000EP3IfMT4
000000H0fMWI1P0000080=WIf@@000002@3IfMT3000000T0fMWI100000080=WIf@040000003IfMT0
fMWI000000X0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0=WIf@0;0=WIf@003@3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT01P3IfMT0
10000000fMWI0=WIf@0000090=WIf@040000003IfMT00000000000P0fMWI100000080=WIf@D00000
1`3IfMT6000000T0fMWI1000000e0=WIf@<000002P3IfMT6000000L0fMWI1@0000070=WIf@D00000
203IfMT2000000030=WIf@000000fMWI00P0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0303IfMT000h0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00800000
203IfMT5000000L0fMWI1P0000040=WIf@L000002@3IfMT4000001/0fMWI0`00000:0=WIf@L00000
103IfMT6000000L0fMWI0P0000000`3IfMT00000000000070=WIf@8000000`3IfMT00`000000fMWI
0=WIf@060=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03@3IfMT000l0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI0P00
000;0=WIf@8000002`3IfMT2000000L0fMWI00@000000=WIf@3IfMT0fMWI0P0000070=WIf@040000
003IfMT0fMWI0=WIf@<000000`3IfMT8000000<0fMWI1`00000K0=WIf@L000000`3IfMT8000000<0
fMWI0`0000030=WIf@030000003IfMT0fMWI00D0fMWI0P0000030=WIf@030000003IfMT0fMWI00@0
fMWI0P00000<0=WIf@8000002`3IfMT2000000/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00h0fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT2000000/0fMWI0P00000<0=WIf@8000000`3IfMT2000000@0fMWI
100000000`3IfMT000000000000:000000d0fMWI300000000`3IfMT0000000000002000000@0fMWI
0P0000030=WIf@800000303IfMT2000000/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00200=WIf@8000006`3IfMT200000840fMWI003o
0=WIfB40fMWI00080=WIf@030000003IfMT0fMWI0?l0fMWI303IfMT00`000000fMWI0=WIf@070=WI
f@00203IfMT2000000X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@3I0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0203IfMT2000000T0fMWI00090=WIf@800000
2P3IfMT2000000/0fMWI0P00000:0=WIf@800000_`3IfMT2000000X0fMWI0P00000;0=WIf@800000
2P3IfMT2000000X0fMWI00090=WIf@<000002@3IfMT4000000T0fMWI100000090=WIf@<000002@3I
fMT200000:D0fMWI0P0000090=WIf@<000002@3IfMT4000000T0fMWI100000090=WIf@<000002P3I
fMT000T0fMWI100000090=WIf@@000002@3IfMT4000000P0fMWI1@0000080=WIf@<00000203IfMT3
000008X0fMWI100000080=WIf@<00000203IfMT5000000P0fMWI100000090=WIf@@000002@3IfMT4
000000X0fMWI000:0=WIf@<000002@3IfMT3000000X0fMWI0`00000:0=WIf@<000002@3IfMT50000
00L0fMWI1P0000060=WIf@<00000L03IfMT4000000H0fMWI1P0000070=WIf@D000002@3IfMT30000
00X0fMWI0`00000:0=WIf@<000002@3IfMT3000000/0fMWI000:0=WIf@030000003IfMT0000000X0
fMWI0P00000;0=WIf@030000003IfMT0000000T0fMWI0`00000:0=WIf@<000002@3IfMT4000000P0
fMWI1P0000060=WIf@<00000EP3IfMT4000000H0fMWI1P0000080=WIf@@000002@3IfMT3000000T0
fMWI100000090=WIf@030000003IfMT0000000/0fMWI0P00000:0=WIf@030000003IfMT0000000/0
fMWI000=0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@070=WIf@040000003IfMT00000000000T0fMWI00<000000=WIf@0000002@3IfMT3000000T0
fMWI1@0000070=WIf@H00000C`3IfMT6000000L0fMWI1@0000080=WIf@@000002@3IfMT00`000000
fMWI000000090=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3IfMT02`3IfMT00`00
0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00`0fMWI000>0=WIf@030000003IfMT0fMWI00T0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0
fMWI00<000000=WIf@3IfMT01`3IfMT010000000fMWI0000000000090=WIf@<00000203IfMT50000
00H0fMWI1`00000e0=WIf@L000001P3IfMT5000000L0fMWI100000090=WIf@040000003IfMT0fMWI
000000T0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0=0=WIf@003`3IfMT00`00
0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@090=WIf@8000002`3IfMT2000000P0fMWI00@000000=WIf@0000000000203IfMT2
000000040=WIf@0000000000000000@0fMWI1P0000090=WIf@@000006`3IfMT3000000X0fMWI1P00
00040=WIf@<0000000<0fMWI0000000000001`3IfMT200000080fMWI00<000000=WIf@3IfMT01P3I
fMT2000000/0fMWI0P00000;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00h0fMWI000?0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000X0fMWI0P0000070=WIf@030000003IfMT0
fMWI0080fMWI0P0000040=WIf@<0000000<0fMWI0000000000000P0000020=WIf@L000006`3IfMT7
00000080fMWI10000000103IfMT000000000000000040=WIf@800000103IfMT00`000000fMWI0=WI
f@040=WIf@8000002`3IfMT2000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0>0=WIf@00403IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02@3IfMT2000000`0fMWI0P0000040=WIf@030000003IfMT0fMWI00<0fMWI0`000000
0`3IfMT000000000000:000000d0fMWI30000000103IfMT000000000000000050=WIf@030000003I
fMT0fMWI0080fMWI0P00000<0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI00200=WIf@8000006`3IfMT2
00000840fMWI00080=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0l@3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00L0fMWI00080=WIf@8000002`3IfMT2000000/0
fMWI00<000000=WIf@3IfMT0e`3IfMT00`000000fMWI0=WIf@090=WIf@8000002`3IfMT2000000T0
fMWI00090=WIf@<000002P3IfMT3000000T0fMWI0`00000:0=WIf@030000003IfMT0fMWI00T0fMWI
00<000000=WIf@3IfMT0Y@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00P0fMWI
0`0000090=WIf@<000002P3IfMT3000000X0fMWI00090=WIf@@000002@3IfMT4000000T0fMWI1000
00090=WIf@8000002P3IfMT2000000X0fMWI0P00002;0=WIf@8000002P3IfMT2000000X0fMWI0P00
00090=WIf@@000002@3IfMT4000000T0fMWI1000000:0=WIf@002P3IfMT4000000P0fMWI1@000008
0=WIf@D00000203IfMT4000000T0fMWI0`0000090=WIf@<00000Q`3IfMT3000000T0fMWI0`000009
0=WIf@@00000203IfMT5000000P0fMWI1@0000080=WIf@@000002`3IfMT000X0fMWI0`00000:0=WI
f@<000002P3IfMT3000000X0fMWI100000080=WIf@@000002@3IfMT4000000H0fMWI0`00001`0=WI
f@@000001P3IfMT4000000T0fMWI100000080=WIf@@000002P3IfMT3000000X0fMWI0`00000:0=WI
f@<000002`3IfMT000`0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0000000:0=WIf@03
0000003IfMT0000000X0fMWI0`00000:0=WIf@<000002@3IfMT4000000L0fMWI1P0000060=WIf@<0
0000EP3IfMT4000000H0fMWI1P0000070=WIf@@000002@3IfMT3000000X0fMWI0`00000:0=WIf@03
0000003IfMT0000000X0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0=WIf@0;0=WIf@00
3@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
203IfMT00`000000fMWI0000000:0=WIf@<000002@3IfMT4000000L0fMWI1@0000070=WIf@H00000
C`3IfMT6000000L0fMWI1@0000070=WIf@@000002@3IfMT00`000000fMWI0000000:0=WIf@030000
003IfMT0000000X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00`0fMWI000>0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT01`3I
fMT010000000fMWI0=WIf@0000080=WIf@<00000203IfMT5000000H0fMWI1`00000e0=WIf@L00000
1P3IfMT5000000L0fMWI100000080=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0=0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT01P3IfMT010000000fMWI0000000000080=WIf@80
000000@0fMWI0000000000000000103IfMT6000000T0fMWI1000000K0=WIf@<000002P3IfMT60000
00@0fMWI0`0000000`3IfMT00000000000070=WIf@8000000P3IfMT00`000000fMWI0=WIf@060=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0>0=WI
f@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000:0=WIf@80
00001`3IfMT00`000000fMWI0=WIf@020=WIf@800000103IfMT3000000030=WIf@00000000000080
00000P3IfMT7000001/0fMWI1`0000020=WIf@@0000000@0fMWI0000000000000000103IfMT20000
00@0fMWI00<000000=WIf@3IfMT0103IfMT2000000/0fMWI0P00000<0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT03P3IfMT00100fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI0P00000<0=WIf@800000103IfMT00`000000
fMWI0=WIf@030=WIf@<0000000<0fMWI0000000000002P00000=0=WIf@`0000000@0fMWI00000000
000000001@3IfMT00`000000fMWI0=WIf@020=WIf@800000303IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WI
f@00P03IfMT2000001/0fMWI0P0000210=WIf@002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI0>l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@080=WIf@002@3I
fMT2000000/0fMWI0P00000;0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0_@3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00T0fMWI0P00000;0=WIf@8000002P3I
fMT000X0fMWI0P00000;0=WIf@8000002P3IfMT2000000/0fMWI00<000000=WIf@3IfMT02@3IfMT0
0`000000fMWI0=WIf@2S0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0203IfMT3
000000X0fMWI0P00000;0=WIf@8000002`3IfMT000X0fMWI0`00000:0=WIf@<000002P3IfMT30000
00T0fMWI0`00000:0=WIf@8000002@3IfMT2000008/0fMWI0P0000090=WIf@8000002P3IfMT30000
00T0fMWI0`00000:0=WIf@<000002P3IfMT3000000/0fMWI000;0=WIf@<000002@3IfMT4000000T0
fMWI100000090=WIf@<000002@3IfMT4000000P0fMWI100000080=WIf@800000L@3IfMT2000000P0
fMWI100000080=WIf@@000002@3IfMT3000000T0fMWI100000090=WIf@@000002@3IfMT3000000`0
fMWI000;0=WIf@8000002`3IfMT2000000/0fMWI0P00000:0=WIf@@000002@3IfMT4000000P0fMWI
1@0000070=WIf@<00000K@3IfMT3000000L0fMWI1@0000080=WIf@@000002@3IfMT4000000X0fMWI
0P00000;0=WIf@8000002`3IfMT2000000`0fMWI000=0=WIf@030000003IfMT0fMWI00P0fMWI00<0
00000=WIf@0000002P3IfMT00`000000fMWI0000000:0=WIf@8000002P3IfMT3000000T0fMWI1000
00090=WIf@@000001P3IfMT3000005H0fMWI100000060=WIf@@000002@3IfMT4000000T0fMWI0`00
000:0=WIf@8000002P3IfMT00`000000fMWI0000000:0=WIf@030000003IfMT0000000X0fMWI00<0
00000=WIf@3IfMT0303IfMT000d0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI00000009
0=WIf@@000002@3IfMT3000000L0fMWI1P00001?0=WIf@H000001`3IfMT3000000T0fMWI10000009
0=WIf@030000003IfMT0000000X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0303IfMT000h0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@070=WIf@040000003IfMT0fMWI000000T0fMWI00@00000
0=WIf@00000000001P3IfMT5000000H0fMWI1`00000e0=WIf@L000001P3IfMT5000000H0fMWI0P00
00000`3IfMT000000=WIf@080=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0=0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@050=WIf@80000000@0
fMWI0000000000000000103IfMT6000000T0fMWI1000000K0=WIf@<000002P3IfMT6000000@0fMWI
0`0000000`3IfMT00000000000070=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00h0fMWI000?0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000/0fMWI0P0000060=WIf@030000003I
fMT0fMWI0080fMWI0P0000040=WIf@<0000000<0fMWI0000000000000P0000020=WIf@L000006`3I
fMT700000080fMWI10000000103IfMT000000000000000040=WIf@800000103IfMT00`000000fMWI
0=WIf@040=WIf@8000002`3IfMT2000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0>0=WIf@00403IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@800000103IfMT00`000000fMWI0=WI
f@030=WIf@<0000000<0fMWI0000000000002P00000=0=WIf@`0000000@0fMWI0000000000000000
1@3IfMT00`000000fMWI0=WIf@020=WIf@800000303IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WIf@00P03I
fMT2000001/0fMWI0P0000210=WIf@002P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT0d`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT000X0fMWI0P00000;0=WIf@8000002`3IfMT20000
00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@2Q0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT0203IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT000X0
fMWI0`00000:0=WIf@<000002P3IfMT3000000T0fMWI0P00000;0=WIf@8000002P3IfMT00`000000
fMWI0=WIf@290=WIf@030000003IfMT0fMWI00P0fMWI0P00000;0=WIf@8000002@3IfMT3000000X0
fMWI0`00000:0=WIf@<000002`3IfMT000/0fMWI0`0000090=WIf@@000002@3IfMT4000000T0fMWI
0`00000:0=WIf@<000002@3IfMT2000008L0fMWI0P0000090=WIf@<000002P3IfMT3000000T0fMWI
100000090=WIf@@000002@3IfMT3000000`0fMWI000;0=WIf@@000002@3IfMT4000000T0fMWI1000
00080=WIf@@000002@3IfMT4000000P0fMWI100000080=WIf@800000K`3IfMT2000000P0fMWI1000
00080=WIf@@000002@3IfMT4000000P0fMWI100000090=WIf@@000002@3IfMT4000000`0fMWI000;
0=WIf@8000002`3IfMT3000000X0fMWI0`00000:0=WIf@@00000203IfMT5000000P0fMWI10000008
0=WIf@<00000203IfMT2000005L0fMWI0P0000080=WIf@<00000203IfMT4000000P0fMWI1@000008
0=WIf@@000002P3IfMT3000000X0fMWI0`00000;0=WIf@800000303IfMT000d0fMWI00<000000=WI
f@3IfMT0203IfMT00`000000fMWI0000000:0=WIf@030000003IfMT0000000X0fMWI0`00000:0=WI
f@<000002@3IfMT3000000T0fMWI1@0000070=WIf@@00000D@3IfMT4000000L0fMWI1@0000090=WI
f@<000002@3IfMT3000000X0fMWI0`00000:0=WIf@030000003IfMT0000000X0fMWI00<000000=WI
f@0000002P3IfMT00`000000fMWI0=WIf@0<0=WIf@003@3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@080=WIf@03
0000003IfMT0000000X0fMWI00<000000=WIf@0000002@3IfMT3000000T0fMWI1@00001=0=WIf@D0
00002@3IfMT3000000T0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0000000:0=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00`0fMWI000>0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@070=WIf@030000003IfMT0000000T0fMWI0`0000060=WIf@L00000
=@3IfMT7000000D0fMWI100000090=WIf@030000003IfMT0000000T0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00d0fMWI000>0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@090=WIf@030000003I
fMT0fMWI00L0fMWI00@000000=WIf@00000000001@3IfMT6000003D0fMWI1P0000050=WIf@040000
003IfMT0fMWI000000T0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03@3IfMT000l0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI0P00000;0=WIf@800000
1@3IfMT6000000@0fMWI1`00000K0=WIf@L00000103IfMT6000000D0fMWI0P00000;0=WIf@800000
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
3P3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000D0fMWI00@000000=WIf@3IfMT0fMWI
0`0000030=WIf@P000005@3IfMT8000000<0fMWI0`0000030=WIf@030000003IfMT0fMWI00<0fMWI
0P00000<0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00h0fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02@3IfMT2000000<0fMWI0P0000040=WIf@@000003@3IfMT4000000<0fMWI0P00
00040=WIf@8000002`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI000;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI0;L0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT000/0fMWI0P00000;0=WI
f@8000002`3IfMT2000000/0fMWI0P00000:0=WIf@030000003IfMT0fMWI09l0fMWI00<000000=WI
f@3IfMT0203IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT2000000`0fMWI000;0=WIf@80
00002`3IfMT3000000X0fMWI0`00000:0=WIf@<000002@3IfMT2000000/0fMWI00<000000=WIf@3I
fMT0Q@3IfMT00`000000fMWI0=WIf@090=WIf@8000002@3IfMT3000000X0fMWI0`00000:0=WIf@<0
00002P3IfMT3000000`0fMWI000;0=WIf@<000002P3IfMT3000000X0fMWI0`00000:0=WIf@<00000
2P3IfMT2000000X0fMWI0P00000:0=WIf@030000003IfMT0fMWI06d0fMWI00<000000=WIf@3IfMT0
1`3IfMT3000000X0fMWI0P00000:0=WIf@<000002P3IfMT3000000X0fMWI0`00000:0=WIf@<00000
303IfMT000`0fMWI0P00000;0=WIf@<000002P3IfMT3000000X0fMWI0`0000090=WIf@<000002P3I
fMT3000000T0fMWI0P0000090=WIf@030000003IfMT0fMWI05D0fMWI00<000000=WIf@3IfMT01`3I
fMT2000000T0fMWI0`00000:0=WIf@<000002@3IfMT3000000X0fMWI0`00000:0=WIf@<000002P3I
fMT3000000d0fMWI000<0=WIf@<000002P3IfMT4000000T0fMWI100000090=WIf@@000002@3IfMT3
000000T0fMWI100000080=WIf@@00000203IfMT2000005<0fMWI0P0000080=WIf@@00000203IfMT4
000000T0fMWI0`0000090=WIf@@000002@3IfMT4000000T0fMWI100000090=WIf@@000003@3IfMT0
00`0fMWI0P00000;0=WIf@8000002`3IfMT3000000X0fMWI0`00000:0=WIf@8000002`3IfMT20000
00X0fMWI100000070=WIf@@00000C`3IfMT3000000P0fMWI1000000:0=WIf@8000002`3IfMT20000
00X0fMWI0`00000:0=WIf@<000002`3IfMT2000000/0fMWI0P00000=0=WIf@003P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@0000002@3IfMT3000000T0
fMWI100000060=WIf@<00000>`3IfMT3000000H0fMWI100000090=WIf@<000002@3IfMT00`000000
fMWI0000000:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03@3IfMT000h0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00L0fMWI
00<000000=WIf@000000203IfMT5000000H0fMWI1@00000e0=WIf@D000001P3IfMT4000000T0fMWI
00<000000=WIf@0000002@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT03@3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT01P3IfMT01@000000fMWI0=WI
f@3IfMT0000000H0fMWI1000000d0=WIf@@000001`3IfMT010000000fMWI0=WIf@0000090=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00h0fMWI000?0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
1@3IfMT00`000000fMWI00000002000000<0fMWI1`00000K0=WIf@L000000`3IfMT200000080fMWI
00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00h0fMWI
000@0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000:0=WIf@8000000`3IfMT8000001D0fMWI2000
00030=WIf@8000002P3IfMT2000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT00100fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@090=WIf@8000000`3IfMT2000000@0fMWI1000000=
0=WIf@@000000`3IfMT2000000@0fMWI0P00000;0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT03`3IfMT000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@2K0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT000`0fMWI0P00000;0=WIf@80
00002`3IfMT2000000/0fMWI0P00000;0=WIf@8000002P3IfMT00`000000fMWI0=WIf@230=WIf@03
0000003IfMT0fMWI00P0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@80
00003@3IfMT000`0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0`00000:0=WIf@800000
2P3IfMT2000000X0fMWI00<000000=WIf@3IfMT0J`3IfMT00`000000fMWI0=WIf@080=WIf@800000
2@3IfMT3000000X0fMWI0`00000:0=WIf@<000002`3IfMT2000000/0fMWI0P00000=0=WIf@00303I
fMT3000000X0fMWI0`00000:0=WIf@<000002P3IfMT3000000X0fMWI0`00000:0=WIf@8000002@3I
fMT2000000X0fMWI00<000000=WIf@3IfMT0D`3IfMT00`000000fMWI0=WIf@080=WIf@030000003I
fMT0fMWI00P0fMWI0P00000:0=WIf@<000002P3IfMT3000000X0fMWI0`00000:0=WIf@<000002P3I
fMT3000000d0fMWI000<0=WIf@<000002`3IfMT2000000/0fMWI0P00000;0=WIf@<000002P3IfMT2
000000X0fMWI0`0000090=WIf@<000002@3IfMT200000540fMWI0P0000090=WIf@<000002@3IfMT3
000000T0fMWI0`00000:0=WIf@<000002P3IfMT3000000/0fMWI0P00000;0=WIf@<000003@3IfMT0
00`0fMWI1000000:0=WIf@<000002P3IfMT3000000X0fMWI100000090=WIf@<000002@3IfMT40000
00P0fMWI100000080=WIf@@00000C@3IfMT4000000P0fMWI0`0000090=WIf@@00000203IfMT40000
00T0fMWI100000090=WIf@@000002P3IfMT3000000X0fMWI1000000=0=WIf@00303IfMT3000000/0
fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@8000002P3IfMT4000000P0
fMWI100000050=WIf@<00000>P3IfMT4000000D0fMWI100000080=WIf@@000002P3IfMT2000000/0
fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@<000003@3IfMT000h0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@080=WIf@8000002P3IfMT3000000T0fMWI
0`0000070=WIf@H00000<`3IfMT6000000L0fMWI0`0000090=WIf@8000002`3IfMT2000000X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0=0=WIf@003P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WI
f@080=WIf@030000003IfMT0000000L0fMWI1@00000c0=WIf@D000001`3IfMT00`000000fMWI0000
000:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00d0fMWI000?0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT01P3IfMT2000003@0fMWI0`0000080=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT03P3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@060=WI
f@<00000103IfMT7000001/0fMWI1`0000040=WIf@030000003IfMT0000000P0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0>0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00P0fMWI0P0000040=WIf@D000006`3IfMT5000000@0fMWI0P00000:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03P3IfMT00100fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@090=WIf@800000103IfMT2000000030=WIf@000000000000800000
4`3IfMT6000000D0fMWI0P00000;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
3`3IfMT000h0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0000000:0=WIf@040000003I
fMT0fMWI000000T0fMWI00@000000=WIf@3IfMT000002@3IfMT010000000fMWI0=WIf@0000090=WI
f@050000003IfMT0fMWI0=WIf@000000303IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT0203IfMT3000000d0fMWI0`00000:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@050000003IfMT0
fMWI0=WIf@0000002@3IfMT010000000fMWI0=WIf@0000090=WIf@040000003IfMT0fMWI000000T0
fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0000000:0=WIf@030000003IfMT00000
00l0fMWI000>0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000/0fMWI0P00000:0=WIf@030000003IfMT0fMWI00T0
fMWI00<000000=WIf@3IfMT0C@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00P0
fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0P00000<0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT03@3IfMT000h0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI
0P00000;0=WIf@8000002`3IfMT2000000X0fMWI0P00000:0=WIf@800000C@3IfMT2000000X0fMWI
0P00000:0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI
0P00000?0=WIf@003P3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT3000000X0fMWI0`00
000:0=WIf@<000002@3IfMT2000000X0fMWI0`0000070=WIf@030000003IfMT0fMWI03T0fMWI00<0
00000=WIf@3IfMT01@3IfMT3000000X0fMWI0P0000090=WIf@<000002P3IfMT3000000X0fMWI0`00
000:0=WIf@<000002`3IfMT2000000/0fMWI0P00000?0=WIf@003@3IfMT4000000T0fMWI1000000:
0=WIf@<000002P3IfMT3000000X0fMWI0`00000:0=WIf@<000002P3IfMT2000000T0fMWI0`000007
0=WIf@<00000=`3IfMT2000000P0fMWI0`0000090=WIf@8000002P3IfMT3000000X0fMWI0`00000:
0=WIf@<000002P3IfMT3000000X0fMWI100000090=WIf@@000003P3IfMT000d0fMWI100000090=WI
f@@000002P3IfMT3000000X0fMWI100000090=WIf@@000002@3IfMT4000000T0fMWI0`0000090=WI
f@<000001`3IfMT3000003D0fMWI0`0000070=WIf@<000002@3IfMT3000000T0fMWI100000090=WI
f@@000002@3IfMT4000000T0fMWI1000000:0=WIf@@000002@3IfMT4000000h0fMWI000=0=WIf@<0
00002P3IfMT3000000/0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0`00000:0=WIf@80
00002P3IfMT4000000H0fMWI1@00000a0=WIf@@000001`3IfMT4000000X0fMWI0P00000:0=WIf@<0
00002`3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT3000000X0fMWI0`00000>0=WIf@00
3`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@080=WIf@<00000203IfMT5000002l0fMWI100000090=WIf@<00000
2P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0>0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00D0fMWI1000000a0=WIf@<00000203IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00h0fMWI000?0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT01@3IfMT0
10000000fMWI0=WIf@0000040=WIf@H000006P3IfMT7000000@0fMWI00<000000=WIf@000000203I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00h0fMWI000@0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@020=WIf@D000006P3IfMT6
000000@0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00l0fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`00
0000fMWI0=WIf@030=WIf@D000005`3IfMT5000000D0fMWI00<000000=WIf@3IfMT02@3IfMT00`00
0000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI000@0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI00<0
00004@3IfMT300000080fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT000l0fMWI0P00000;0=WIf@800000
303IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT00`000000fMWI0000000:0=WIf@030000
003IfMT0000000X0fMWI00@000000=WIf@3IfMT00000303IfMT00`000000fMWI0=WIf@090=WIf@80
00003@3IfMT2000000/0fMWI00<000000=WIf@3IfMT02P3IfMT010000000fMWI0=WIf@00000:0=WI
f@030000003IfMT0000000X0fMWI00<000000=WIf@0000002`3IfMT2000000/0fMWI0P00000;0=WI
f@800000303IfMT2000000/0fMWI0P00000@0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@090=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03P3IfMT000l0fMWI0P00000;0=WIf@800000
303IfMT00`000000fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@800000
2`3IfMT2000000X0fMWI0P00000]0=WIf@8000002P3IfMT2000000/0fMWI0P00000;0=WIf@800000
2`3IfMT2000000/0fMWI0P00000;0=WIf@800000303IfMT2000000/0fMWI0P00000@0=WIf@003`3I
fMT2000000/0fMWI0P00000<0=WIf@030000003IfMT0fMWI00X0fMWI0P00000;0=WIf@8000002`3I
fMT2000000/0fMWI0P00000;0=WIf@8000002P3IfMT2000002d0fMWI0P00000:0=WIf@8000002`3I
fMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0P00000<0=WIf@8000002`3I
fMT200000100fMWI000>0=WIf@<000002P3IfMT3000000/0fMWI0`00000:0=WIf@<000002P3IfMT3
000000X0fMWI0`00000;0=WIf@8000002`3IfMT2000000X0fMWI0`0000050=WIf@030000003IfMT0
fMWI01d0fMWI00<000000=WIf@3IfMT00`3IfMT3000000X0fMWI0P00000;0=WIf@8000002`3IfMT2
000000/0fMWI0`00000:0=WIf@<000002P3IfMT3000000/0fMWI0`00000:0=WIf@<000003`3IfMT0
00h0fMWI100000090=WIf@@000002P3IfMT3000000X0fMWI100000090=WIf@@000002@3IfMT40000
00X0fMWI0`00000:0=WIf@<000002@3IfMT3000000H0fMWI0P00000K0=WIf@8000001P3IfMT30000
00T0fMWI0`00000:0=WIf@<000002P3IfMT3000000X0fMWI100000090=WIf@@000002@3IfMT40000
00X0fMWI100000090=WIf@@000003`3IfMT000h0fMWI100000090=WIf@@000002P3IfMT3000000X0
fMWI100000090=WIf@@000002@3IfMT4000000X0fMWI0`00000:0=WIf@<000002@3IfMT4000000D0
fMWI1000000G0=WIf@@000001@3IfMT4000000T0fMWI0`00000:0=WIf@<000002P3IfMT3000000X0
fMWI100000090=WIf@@000002@3IfMT4000000X0fMWI100000090=WIf@@000003`3IfMT00100fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@070=WIf@<000001`3IfMT4000001D0fMWI
100000070=WIf@<000002@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI
000@0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WI
f@050=WIf@<000005`3IfMT3000000L0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00l0fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0000001D0fMWI00<00000
0=WIf@0000001`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT03`3IfMT00100fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00P0fMWI00<000000=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@080=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WI
f@00403IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI000@0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@090=WIf@030000
003IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT00100fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0?0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00
o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00
o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00
403IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI000@0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@090=WIf@030000003I
fMT0fMWI00d0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT00100fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT03`3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0?0=WIf@00403IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI
00P0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00l0fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@050=WIf@030000003IfMT0000001D0fMWI00<000000=WIf@0000001`3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT00100fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00D0fMWI
0`00000G0=WIf@<000001`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00/0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT03`3IfMT00100fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@090=WIf@030000003IfMT0fMWI00D0fMWI1000000E0=WIf@@000001`3IfMT00`000000fMWI0=WI
f@090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT000h0fMWI10000009
0=WIf@@000002P3IfMT3000000X0fMWI100000090=WIf@@000002@3IfMT3000000/0fMWI0P00000;
0=WIf@8000002P3IfMT4000000D0fMWI1000000G0=WIf@@000001@3IfMT4000000X0fMWI0P00000;
0=WIf@8000002`3IfMT2000000X0fMWI100000090=WIf@@000002@3IfMT4000000X0fMWI10000009
0=WIf@@000003`3IfMT000h0fMWI100000090=WIf@@000002P3IfMT3000000X0fMWI100000090=WI
f@@000002@3IfMT4000000X0fMWI0`00000:0=WIf@<000002@3IfMT3000000H0fMWI0P00000K0=WI
f@8000001P3IfMT3000000T0fMWI0`00000:0=WIf@<000002P3IfMT3000000X0fMWI100000090=WI
f@@000002@3IfMT4000000X0fMWI100000090=WIf@@000003`3IfMT000h0fMWI0`00000:0=WIf@<0
00002`3IfMT3000000X0fMWI0`00000:0=WIf@<000002P3IfMT4000000X0fMWI0`00000:0=WIf@<0
00002@3IfMT3000000D0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WIf@030=WIf@<0
00002@3IfMT3000000X0fMWI0`00000:0=WIf@<000002`3IfMT3000000X0fMWI0`00000:0=WIf@<0
00002`3IfMT3000000X0fMWI0`00000?0=WIf@003P3IfMT3000000X0fMWI0`00000;0=WIf@<00000
2P3IfMT3000000X0fMWI0`00000:0=WIf@<000002`3IfMT2000000/0fMWI0P00000:0=WIf@800000
;@3IfMT2000000X0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0`00000:0=WIf@<00000
2P3IfMT3000000/0fMWI0`00000:0=WIf@<000003`3IfMT000l0fMWI0P00000;0=WIf@800000303I
fMT00`000000fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3I
fMT2000000X0fMWI0P00000]0=WIf@8000002P3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3I
fMT2000000/0fMWI0P00000;0=WIf@800000303IfMT2000000/0fMWI0P00000@0=WIf@003`3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT0;@3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03P3IfMT0
00l0fMWI0P00000;0=WIf@800000303IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT00`00
0000fMWI0000000:0=WIf@030000003IfMT0000000X0fMWI00@000000=WIf@3IfMT00000303IfMT0
0`000000fMWI0=WIf@090=WIf@8000003@3IfMT2000000/0fMWI00<000000=WIf@3IfMT02P3IfMT0
10000000fMWI0=WIf@00000:0=WIf@030000003IfMT0000000X0fMWI00<000000=WIf@0000002`3I
fMT2000000/0fMWI0P00000;0=WIf@800000303IfMT2000000/0fMWI0P00000@0=WIf@00403IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0=WIf@0300000140fMWI0`0000020=WIf@030000003IfMT0fMWI00@0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI000@0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@030=WI
f@D000005`3IfMT5000000D0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00l0fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@020=WIf@D000006P3IfMT6000000@0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00l0fMWI000?0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@090=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT01@3IfMT010000000fMWI0=WIf@0000040=WIf@H0
00006P3IfMT7000000@0fMWI00<000000=WIf@000000203IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00h0fMWI000?0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
1P3IfMT300000340fMWI0`0000080=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
3P3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT01`3IfMT2000000030=WIf@000000fMWI00H0fMWI1000
000a0=WIf@<00000203IfMT010000000fMWI0000000000090=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00h0fMWI
000=0=WIf@<000002P3IfMT3000000/0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0`00
000:0=WIf@8000002P3IfMT4000000L0fMWI1@00000_0=WIf@D000001`3IfMT4000000X0fMWI0P00
000:0=WIf@<000002`3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT3000000X0fMWI0`00
000>0=WIf@003@3IfMT4000000T0fMWI1000000:0=WIf@<000002P3IfMT4000000T0fMWI10000009
0=WIf@@000002@3IfMT3000000T0fMWI0`0000070=WIf@@00000<P3IfMT5000000L0fMWI0`000009
0=WIf@<000002@3IfMT4000000T0fMWI100000090=WIf@@000002@3IfMT4000000X0fMWI10000009
0=WIf@@000003P3IfMT000d0fMWI100000090=WIf@@000002P3IfMT3000000X0fMWI0`00000:0=WI
f@<000002P3IfMT3000000X0fMWI0P00000:0=WIf@800000203IfMT2000003H0fMWI0`0000080=WI
f@8000002P3IfMT2000000X0fMWI0`00000:0=WIf@<000002P3IfMT3000000X0fMWI0`00000:0=WI
f@@000002@3IfMT4000000h0fMWI000=0=WIf@<000002P3IfMT3000000/0fMWI0P00000;0=WIf@<0
00002P3IfMT3000000X0fMWI0`0000090=WIf@<000002@3IfMT3000000L0fMWI00<000000=WIf@3I
fMT0>03IfMT2000000L0fMWI0`0000090=WIf@<000002@3IfMT3000000X0fMWI0`00000:0=WIf@<0
00002P3IfMT3000000/0fMWI0`00000:0=WIf@<000003P3IfMT000h0fMWI0P00000;0=WIf@800000
2`3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT2000000X0fMWI0P00000:0=WIf@800000
C@3IfMT2000000X0fMWI0P00000:0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@800000
2`3IfMT2000000/0fMWI0P00000?0=WIf@003P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000/0fMWI0P00000;0=WIf@8000002P3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI04d0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@080=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@800000303I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00d0fMWI000>0=WIf@030000003IfMT0
000000X0fMWI00<000000=WIf@0000002P3IfMT010000000fMWI0=WIf@0000090=WIf@040000003I
fMT0fMWI000000T0fMWI00@000000=WIf@3IfMT000002@3IfMT01@000000fMWI0=WIf@3IfMT00000
00`0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00P0fMWI0`00000=0=WIf@<000002P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00/0fMWI00<000000=WIf@3IfMT02P3IfMT01@000000fMWI0=WIf@3IfMT0000000T0fMWI00@00000
0=WIf@3IfMT000002@3IfMT010000000fMWI0=WIf@0000090=WIf@040000003IfMT0fMWI000000X0
fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0000000?0=WIf@00403IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI0P0000040=WIf@80000000<0fMWI000000000000
0P00000C0=WIf@H000001@3IfMT2000000/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0?0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00P0fMWI0P00
00040=WIf@D000006`3IfMT5000000@0fMWI0P00000:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT03P3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@06
0=WIf@<00000103IfMT7000001/0fMWI1`0000040=WIf@030000003IfMT0000000P0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0>0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00H0fMWI0P00000d0=WIf@<00000203IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00h0fMWI000>0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@00
00001`3IfMT5000003<0fMWI1@0000070=WIf@030000003IfMT0000000X0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT03@3IfMT000h0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@080=WIf@030000
003IfMT0000000T0fMWI00<000000=WIf@0000002@3IfMT3000000L0fMWI1P00000c0=WIf@H00000
1`3IfMT3000000T0fMWI0P00000:0=WIf@030000003IfMT0000000X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0=0=WIf@003P3IfMT00`000000fMWI0=WIf@090=WIf@8000002`3I
fMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT2000000X0fMWI0`0000090=WIf@@000001@3I
fMT3000003X0fMWI100000050=WIf@@000002@3IfMT3000000X0fMWI0P00000;0=WIf@8000002`3I
fMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT00`000000fMWI0=WIf@0=0=WIf@00303IfMT4
000000X0fMWI0`00000:0=WIf@<000002P3IfMT4000000T0fMWI0`0000090=WIf@@00000203IfMT5
000000L0fMWI1000001=0=WIf@@000001`3IfMT4000000T0fMWI100000080=WIf@@000002@3IfMT4
000000T0fMWI1000000:0=WIf@<000002P3IfMT4000000d0fMWI000<0=WIf@<000002`3IfMT20000
00/0fMWI0P00000;0=WIf@<000002P3IfMT2000000X0fMWI0`0000090=WIf@@00000203IfMT20000
0540fMWI0P0000080=WIf@@000002@3IfMT3000000T0fMWI0`00000:0=WIf@<000002P3IfMT30000
00/0fMWI0P00000;0=WIf@<000003@3IfMT000`0fMWI0`00000;0=WIf@8000002`3IfMT2000000/0
fMWI0P00000;0=WIf@8000002P3IfMT2000000T0fMWI0`0000090=WIf@030000003IfMT0fMWI05<0
fMWI00<000000=WIf@3IfMT01`3IfMT2000000X0fMWI0P00000:0=WIf@8000002`3IfMT2000000/0
fMWI0P00000;0=WIf@8000002`3IfMT3000000d0fMWI000<0=WIf@8000002`3IfMT2000000/0fMWI
0P00000;0=WIf@<000002P3IfMT2000000X0fMWI0P00000:0=WIf@030000003IfMT0fMWI06/0fMWI
00<000000=WIf@3IfMT0203IfMT2000000T0fMWI0`00000:0=WIf@<000002P3IfMT3000000/0fMWI
0P00000;0=WIf@8000003@3IfMT000`0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI0P00
000;0=WIf@8000002P3IfMT00`000000fMWI0=WIf@230=WIf@030000003IfMT0fMWI00P0fMWI0P00
000;0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@8000003@3IfMT000`0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@2K0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00100fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@090=WI
f@8000000`3IfMT2000000@0fMWI1000000=0=WIf@@000000`3IfMT2000000@0fMWI0P00000;0=WI
f@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT00100fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT02P3IfMT2000000X0fMWI0P0000030=WIf@P000005@3IfMT8000000<0fMWI0P00000:0=WIf@80
0000303IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0?0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00D0fMWI00<000000=WIf@0000000P0000030=WIf@L000006`3IfMT7000000<0fMWI
0P0000020=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0>0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@060=WIf@050000003IfMT0fMWI0=WIf@000000
1P3IfMT4000003@0fMWI100000070=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3I
fMT02@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT03P3IfMT000h0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00L0fMWI00<000000=WIf@000000203IfMT5000000H0fMWI1@00000e0=WIf@D00000
1P3IfMT4000000T0fMWI00<000000=WIf@0000002@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03@3IfMT000h0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@080=WIf@030000003IfMT0000000T0fMWI0`0000090=WIf@<000001`3I
fMT3000003/0fMWI0`0000060=WIf@@000002@3IfMT3000000T0fMWI00<000000=WIf@0000002P3I
fMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00d0fMWI000>0=WIf@030000003IfMT0
fMWI00P0fMWI0`00000:0=WIf@<000002P3IfMT3000000X0fMWI0P00000;0=WIf@8000002P3IfMT4
000000L0fMWI1@00001=0=WIf@@00000203IfMT4000000X0fMWI0P00000;0=WIf@8000002P3IfMT3
000000X0fMWI0`00000:0=WIf@<000002P3IfMT00`000000fMWI0=WIf@0=0=WIf@00303IfMT20000
00/0fMWI100000090=WIf@@000002@3IfMT4000000T0fMWI0`0000090=WIf@@00000203IfMT40000
00P0fMWI0`00001A0=WIf@<00000203IfMT4000000P0fMWI100000090=WIf@<000002@3IfMT40000
00T0fMWI100000090=WIf@@000002`3IfMT2000000d0fMWI000<0=WIf@<000002P3IfMT3000000X0
fMWI0`00000:0=WIf@<000002@3IfMT3000000X0fMWI0`0000090=WIf@8000002@3IfMT2000005D0
fMWI0P0000090=WIf@8000002@3IfMT3000000X0fMWI0`0000090=WIf@<000002P3IfMT3000000X0
fMWI0`0000090=WIf@@000003@3IfMT000`0fMWI0P00000;0=WIf@8000002`3IfMT2000000/0fMWI
0P00000:0=WIf@8000002P3IfMT2000000X0fMWI00<000000=WIf@3IfMT0K@3IfMT00`000000fMWI
0=WIf@070=WIf@<000002P3IfMT2000000X0fMWI0P00000;0=WIf@8000002`3IfMT2000000X0fMWI
0`00000=0=WIf@002`3IfMT3000000X0fMWI0`00000:0=WIf@<000002P3IfMT3000000T0fMWI0P00
000;0=WIf@030000003IfMT0fMWI08D0fMWI00<000000=WIf@3IfMT02@3IfMT2000000T0fMWI0`00
000:0=WIf@<000002P3IfMT3000000X0fMWI0`00000<0=WIf@002`3IfMT2000000/0fMWI0P00000;
0=WIf@8000002`3IfMT2000000X0fMWI00<000000=WIf@3IfMT0W`3IfMT00`000000fMWI0=WIf@08
0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@800000303IfMT000/0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT0]`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@00403IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@03
0000003IfMT0fMWI00T0fMWI0P0000030=WIf@800000103IfMT4000000d0fMWI100000030=WIf@80
0000103IfMT2000000/0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WIf@00
403IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@8000001@3IfMT010000000fMWI0=WIf@3IfMT3000000<0
fMWI2000000E0=WIf@P000000`3IfMT3000000<0fMWI00<000000=WIf@3IfMT00`3IfMT2000000`0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT03`3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI0P00000;0=WIf@8000001@3IfMT6000000@0fMWI
1`00000K0=WIf@L00000103IfMT6000000D0fMWI0P00000;0=WIf@8000002`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03P3IfMT000l0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<0
00000=WIf@3IfMT01`3IfMT010000000fMWI0000000000050=WIf@H000002@3IfMT4000001/0fMWI
0`00000:0=WIf@H000001@3IfMT010000000fMWI0=WIf@0000090=WIf@030000003IfMT0fMWI00T0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00h0
fMWI000>0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@070=WIf@030000003IfMT0000000T0fMWI0`0000060=WIf@L00000=@3IfMT7000000D0fMWI
100000090=WIf@030000003IfMT0000000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00d0fMWI000>0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00P0fMWI00<0
00000=WIf@0000002P3IfMT00`000000fMWI000000090=WIf@<000002@3IfMT5000004d0fMWI1@00
00090=WIf@<000002@3IfMT00`000000fMWI0000000:0=WIf@030000003IfMT0000000X0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT03@3IfMT000d0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI0000000:
0=WIf@040000003IfMT0fMWI000000T0fMWI0`00000:0=WIf@<000002@3IfMT3000000X0fMWI1000
00070=WIf@@00000D@3IfMT4000000L0fMWI1000000:0=WIf@<000002@3IfMT3000000X0fMWI0`00
00090=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI
0=WIf@0<0=WIf@002`3IfMT3000000X0fMWI0`00000:0=WIf@<000002P3IfMT4000000P0fMWI1@00
00080=WIf@@00000203IfMT3000000P0fMWI0P00001G0=WIf@800000203IfMT3000000P0fMWI1000
00080=WIf@D00000203IfMT4000000X0fMWI0`00000:0=WIf@<000002P3IfMT3000000`0fMWI000;
0=WIf@@000002@3IfMT4000000T0fMWI100000080=WIf@@000002@3IfMT4000000P0fMWI10000008
0=WIf@800000K`3IfMT2000000P0fMWI100000080=WIf@@000002@3IfMT4000000P0fMWI10000009
0=WIf@@000002@3IfMT4000000`0fMWI000;0=WIf@<000002P3IfMT3000000X0fMWI0`0000090=WI
f@<000002P3IfMT3000000T0fMWI0P0000270=WIf@8000002@3IfMT3000000X0fMWI0`0000090=WI
f@<000002P3IfMT3000000X0fMWI0`00000<0=WIf@002P3IfMT3000000X0fMWI0`00000:0=WIf@<0
00002@3IfMT2000000/0fMWI0P00000:0=WIf@030000003IfMT0fMWI08T0fMWI00<000000=WIf@3I
fMT0203IfMT2000000/0fMWI0P0000090=WIf@<000002P3IfMT3000000X0fMWI0`00000;0=WIf@00
2P3IfMT2000000/0fMWI0P00000;0=WIf@8000002P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI0:40fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@080=WIf@800000
2`3IfMT2000000/0fMWI0P00000;0=WIf@002P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT0d`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00800fMWI0P00000K0=WIf@800000P@3IfMT0
0100fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02P3IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT30000
00030=WIf@000000000000X000003@3IfMT<000000040=WIf@0000000000000000D0fMWI00<00000
0=WIf@3IfMT00P3IfMT2000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT000l0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000/0fMWI0P0000040=WI
f@<0000000<0fMWI0000000000000P0000020=WIf@L000006`3IfMT700000080fMWI10000000103I
fMT000000000000000040=WIf@8000002`3IfMT2000000/0fMWI0P00000<0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT03P3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT01P3IfMT00`00
0000fMWI00000002000000@0fMWI1P0000090=WIf@@000006`3IfMT3000000X0fMWI1P0000040=WI
f@<0000000<0fMWI0000003IfMT01`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0>0=WIf@003P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00L0fMWI00@000000=WIf@3IfMT000002@3IfMT01000
0000fMWI0000000000070=WIf@@000001P3IfMT7000003D0fMWI1`0000060=WIf@@000001`3IfMT2
000000030=WIf@000000fMWI00P0fMWI00@000000=WIf@3IfMT000002@3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00d0fMWI000=0=WIf@030000003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00P0fMWI00<00000
0=WIf@0000002@3IfMT4000000T0fMWI0`0000070=WIf@H00000C`3IfMT6000000L0fMWI0`000009
0=WIf@@000002@3IfMT00`000000fMWI0000000:0=WIf@030000003IfMT0fMWI00T0fMWI00<00000
0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00`0fMWI000=0=WI
f@030000003IfMT0fMWI00P0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0000000:0=WI
f@030000003IfMT0000000T0fMWI0`0000090=WIf@@000002@3IfMT4000000H0fMWI0`00001F0=WI
f@@000001P3IfMT4000000T0fMWI100000090=WIf@<000002@3IfMT3000000X0fMWI00<000000=WI
f@0000002P3IfMT00`000000fMWI0000000:0=WIf@030000003IfMT0fMWI00`0fMWI000;0=WIf@80
00002`3IfMT2000000/0fMWI0P00000:0=WIf@@000002@3IfMT4000000P0fMWI1@0000070=WIf@<0
0000K@3IfMT3000000L0fMWI1@0000080=WIf@@000002@3IfMT4000000X0fMWI0P00000;0=WIf@80
00002`3IfMT2000000`0fMWI000;0=WIf@<000002@3IfMT4000000T0fMWI100000090=WIf@<00000
2@3IfMT4000000P0fMWI100000080=WIf@800000L@3IfMT2000000P0fMWI100000080=WIf@@00000
2@3IfMT3000000T0fMWI100000090=WIf@@000002@3IfMT3000000`0fMWI000:0=WIf@<000002P3I
fMT3000000X0fMWI0`0000090=WIf@<000002P3IfMT2000000T0fMWI0P00002;0=WIf@8000002@3I
fMT2000000X0fMWI0`0000090=WIf@<000002P3IfMT3000000X0fMWI0`00000;0=WIf@002P3IfMT2
000000/0fMWI0P00000:0=WIf@8000002`3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0
fMWI0:<0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@080=WIf@<000002P3IfMT2
000000/0fMWI0P00000;0=WIf@002@3IfMT2000000/0fMWI0P00000;0=WIf@030000003IfMT0fMWI
00T0fMWI00<000000=WIf@3IfMT0_@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI
00T0fMWI0P00000;0=WIf@8000002P3IfMT000T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@3_0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0203IfMT00800fMWI
0P00000K0=WIf@800000P@3IfMT00100fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0;0=WIf@030000003IfMT0fMWI00T0fMWI0P00000<0=WIf@800000103IfMT00`000000fMWI0=WI
f@030=WIf@<0000000<0fMWI0000000000002P00000=0=WIf@`0000000@0fMWI0000000000000000
1@3IfMT00`000000fMWI0=WIf@020=WIf@800000303IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0?0=WIf@003`3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000:0=WIf@8000001`3I
fMT00`000000fMWI0=WIf@020=WIf@800000103IfMT3000000030=WIf@0000000000008000000P3I
fMT7000001/0fMWI1`0000020=WIf@@0000000@0fMWI0000000000000000103IfMT2000000@0fMWI
00<000000=WIf@3IfMT0103IfMT2000000/0fMWI0P00000<0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT03P3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00H0fMWI00@000000=WIf@0000000000203IfMT2000000040=WI
f@0000000000000000@0fMWI1P0000090=WIf@@000006`3IfMT3000000X0fMWI1P0000040=WIf@<0
000000<0fMWI0000000000001`3IfMT200000080fMWI00<000000=WIf@3IfMT01P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT03P3IfMT000h0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI
00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@070=WIf@040000003IfMT0fMWI000000P0
fMWI0`0000080=WIf@D000001P3IfMT7000003D0fMWI1`0000060=WIf@D000001`3IfMT4000000P0
fMWI00@000000=WIf@3IfMT000002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00d0fMWI000=0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000
fMWI0=WIf@080=WIf@030000003IfMT0000000X0fMWI0`0000090=WIf@@000001`3IfMT5000000L0
fMWI1P00001?0=WIf@H000001`3IfMT5000000L0fMWI100000090=WIf@030000003IfMT0000000X0
fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0
fMWI00<000000=WIf@3IfMT0303IfMT000`0fMWI00<000000=WIf@3IfMT0203IfMT00`000000fMWI
0000000:0=WIf@040000003IfMT0fMWI000000T0fMWI0`00000:0=WIf@8000002P3IfMT4000000L0
fMWI1P0000060=WIf@<00000EP3IfMT4000000H0fMWI1P0000070=WIf@@000002@3IfMT3000000X0
fMWI0`0000090=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@0000002P3IfMT00`00
0000fMWI0=WIf@0;0=WIf@002P3IfMT3000000X0fMWI0`00000:0=WIf@<000002P3IfMT4000000P0
fMWI100000090=WIf@@000001P3IfMT300000700fMWI100000060=WIf@@000002@3IfMT4000000P0
fMWI1000000:0=WIf@<000002P3IfMT3000000X0fMWI0`00000;0=WIf@002P3IfMT4000000P0fMWI
1@0000080=WIf@D00000203IfMT4000000T0fMWI0`0000090=WIf@<00000Q`3IfMT3000000T0fMWI
0`0000090=WIf@@00000203IfMT5000000P0fMWI1@0000080=WIf@@000002`3IfMT000T0fMWI1000
00090=WIf@@000002@3IfMT4000000T0fMWI0P00000:0=WIf@8000002P3IfMT2000008/0fMWI0P00
000:0=WIf@8000002P3IfMT2000000T0fMWI100000090=WIf@@000002@3IfMT4000000X0fMWI0009
0=WIf@<000002P3IfMT3000000T0fMWI0`00000:0=WIf@030000003IfMT0fMWI00T0fMWI00<00000
0=WIf@3IfMT0Y@3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00P0fMWI0`000009
0=WIf@<000002P3IfMT3000000X0fMWI00080=WIf@8000002`3IfMT2000000/0fMWI00<000000=WI
f@3IfMT0e`3IfMT00`000000fMWI0=WIf@090=WIf@8000002`3IfMT2000000T0fMWI00080=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0l@3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00L0fMWI003o0=WIfB40fMWI000@0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@090=WIf@800000303IfMT2000000X0fMWI0`00
00020=WIf@/000003@3IfMT:000000<0fMWI0`00000:0=WIf@800000303IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@0?0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<00000
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI0P00000:
0=WIf@800000303IfMT2000000D0fMWI0P0000000`3IfMT000000000000200000080fMWI1`00000K
0=WIf@L000000P3IfMT4000000030=WIf@000000000000D0fMWI0P00000;0=WIf@8000002`3IfMT2
000000`0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0>0=WIf@003`3IfMT00`00
0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@090=WIf@8000002`3IfMT2000000P0fMWI00@000000=WIf@00000000002@3IfMT0
0`000000fMWI00000002000000D0fMWI1@0000090=WIf@@000006`3IfMT3000000X0fMWI1@000005
0=WIf@<0000000<0fMWI0000003IfMT01`3IfMT200000080fMWI00<000000=WIf@3IfMT01P3IfMT2
000000/0fMWI0P00000;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00h0fMWI000>0=WIf@030000003IfMT0fMWI
00T0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00T0fMWI00<000000=WIf@3IfMT01`3IfMT010000000fMWI0000000000090=WIf@<000002@3IfMT4
000000H0fMWI1`00000e0=WIf@L000001P3IfMT4000000P0fMWI100000090=WIf@040000003IfMT0
fMWI000000T0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0=0=WIf@003@3IfMT0
0`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT01`3IfMT0
10000000fMWI0000000000090=WIf@030000003IfMT0000000T0fMWI0`0000090=WIf@D000001`3I
fMT6000004l0fMWI1P0000070=WIf@D00000203IfMT4000000T0fMWI00<000000=WIf@0000002@3I
fMT010000000fMWI0=WIf@0000090=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@0<0=WIf@00303IfMT00`000000fMWI0=WIf@080=WIf@030000003I
fMT0000000X0fMWI00<000000=WIf@0000002@3IfMT3000000X0fMWI0`0000090=WIf@@00000203I
fMT6000000H0fMWI0`00001F0=WIf@@000001P3IfMT6000000P0fMWI100000090=WIf@<000002@3I
fMT4000000T0fMWI00<000000=WIf@0000002P3IfMT00`000000fMWI0000000:0=WIf@030000003I
fMT0fMWI00/0fMWI000:0=WIf@030000003IfMT0000000T0fMWI0`00000:0=WIf@<000002P3IfMT3
000000X0fMWI100000070=WIf@H000001P3IfMT300000700fMWI100000060=WIf@H000001`3IfMT4
000000X0fMWI0`00000:0=WIf@<000002P3IfMT3000000T0fMWI0`00000;0=WIf@002P3IfMT30000
00T0fMWI100000090=WIf@@00000203IfMT5000000P0fMWI0`0000080=WIf@<00000RP3IfMT40000
00P0fMWI0`0000080=WIf@D00000203IfMT4000000T0fMWI100000090=WIf@<000002`3IfMT000T0
fMWI0`0000090=WIf@@000002@3IfMT4000000T0fMWI0`0000090=WIf@800000Y@3IfMT2000000T0
fMWI0`0000090=WIf@@000002@3IfMT4000000T0fMWI0`00000:0=WIf@002@3IfMT2000000X0fMWI
0P00000;0=WIf@8000002P3IfMT200000;l0fMWI0P00000:0=WIf@8000002`3IfMT2000000X0fMWI
0P00000:0=WIf@00203IfMT2000000X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WI
f@3I0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0203IfMT2000000T0fMWI0008
0=WIf@030000003IfMT0fMWI0?l0fMWI303IfMT00`000000fMWI0=WIf@070=WIf@00o`3IfMTQ0=WI
f@00P03IfMT2000001/0fMWI0P0000210=WIf@00403IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI0P00000;0=WIf@800000303IfMT2000000<0fMWI0P0000040=WIf@@00000
00<0fMWI0000000000002P00000=0=WIf@`0000000<0fMWI0000000000000P0000040=WIf@800000
0`3IfMT2000000`0fMWI0P00000;0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00/0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0?0=WIf@003`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT2000000/0fMWI0P00000;0=WIf@8000001`3I
fMT010000000fMWI0=WIf@3IfMT2000000L0fMWI00@000000=WIf@3IfMT0fMWI0`0000030=WIf@P0
00000`3IfMT7000001/0fMWI1`0000030=WIf@P000000`3IfMT3000000<0fMWI00<000000=WIf@3I
fMT01@3IfMT2000000<0fMWI00<000000=WIf@3IfMT0103IfMT2000000`0fMWI0P00000;0=WIf@80
00002`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3I
fMT03P3IfMT000h0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000
003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@060=WIf@030000
003IfMT0fMWI00800000203IfMT5000000L0fMWI1P0000040=WIf@L000002@3IfMT4000001/0fMWI
0`00000:0=WIf@L00000103IfMT6000000L0fMWI0P0000000`3IfMT00000000000070=WIf@800000
0`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
3@3IfMT000d0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00H0fMWI00@000000=WIf@3IfMT000002@3IfMT010000000fMWI0000000000080=WIf@@0
0000203IfMT5000000L0fMWI1P0000090=WIf@@00000=@3IfMT3000000X0fMWI1P0000070=WIf@D0
00001`3IfMT5000000P0fMWI0P0000000`3IfMT000000=WIf@080=WIf@040000003IfMT0fMWI0000
00P0fMWI00<000000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI
00`0fMWI000<0=WIf@030000003IfMT0fMWI00P0fMWI00<000000=WIf@0000002P3IfMT010000000
fMWI0000000000080=WIf@@000002@3IfMT3000000T0fMWI100000080=WIf@H000001P3IfMT30000
05H0fMWI100000060=WIf@H00000203IfMT4000000T0fMWI0`0000090=WIf@@00000203IfMT01000
0000fMWI0=WIf@00000:0=WIf@030000003IfMT0000000X0fMWI00<000000=WIf@3IfMT02`3IfMT0
00X0fMWI00<000000=WIf@0000002@3IfMT3000000X0fMWI0`0000090=WIf@@000002@3IfMT50000
00L0fMWI1P0000060=WIf@<00000L03IfMT4000000H0fMWI1P0000070=WIf@D000002@3IfMT40000
00P0fMWI1000000:0=WIf@<000002@3IfMT3000000/0fMWI00090=WIf@@000002@3IfMT4000000T0
fMWI100000080=WIf@D000001`3IfMT4000000P0fMWI0`00002:0=WIf@@00000203IfMT4000000L0
fMWI1@0000080=WIf@@000002@3IfMT4000000T0fMWI1000000:0=WIf@002@3IfMT3000000T0fMWI
100000090=WIf@@00000203IfMT4000000P0fMWI0P00002W0=WIf@800000203IfMT4000000P0fMWI
100000090=WIf@@000002@3IfMT3000000X0fMWI00080=WIf@<000002P3IfMT2000000/0fMWI0P00
00090=WIf@800000`@3IfMT2000000T0fMWI0P00000;0=WIf@8000002P3IfMT3000000T0fMWI0008
0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@3I
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@07
0=WIf@001`3IfMT00`000000fMWI0=WIf@3o0=WIf@h0fMWI00<000000=WIf@3IfMT01P3IfMT00?l0
fMWI8@3IfMT00800fMWI0P00000K0=WIf@800000P@3IfMT00100fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3I
fMT00`000000fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000`0fMWI0P0000030=WIf@800000103I
fMT4000000030=WIf@000000000000X000003@3IfMT<000000030=WIf@000000000000800000103I
fMT2000000<0fMWI0P00000<0=WIf@8000002`3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0;0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT03`3IfMT000l0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@8000002`3IfMT2000000/0fMWI0P00000;0=WIf@8000002`3IfMT2
000000L0fMWI00@000000=WIf@3IfMT0fMWI0`0000030=WIf@P000000`3IfMT7000001/0fMWI1`00
00030=WIf@P000000`3IfMT3000000<0fMWI00<000000=WIf@3IfMT01@3IfMT2000000X0fMWI0P00
000<0=WIf@8000002`3IfMT2000000/0fMWI0P00000<0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT03P3IfMT000h0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:
0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@06
0=WIf@030000003IfMT0fMWI00800000203IfMT00`000000fMWI00000002000000L0fMWI1P000004
0=WIf@L000002@3IfMT4000001/0fMWI0`00000:0=WIf@L00000103IfMT6000000L0fMWI0P000000
0`3IfMT000000=WIf@070=WIf@8000000`3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT03@3IfMT000d0fMWI00<000000=WIf@3IfMT02P3IfMT00`00
0000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00L0fMWI00@000000=WIf@3IfMT000002@3IfMT0
10000000fMWI0000000000080=WIf@@00000203IfMT4000000P0fMWI1@00000:0=WIf@@00000=@3I
fMT3000000X0fMWI1P0000070=WIf@@00000203IfMT2000000030=WIf@000000000000P0fMWI0P00
00000`3IfMT000000=WIf@080=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3IfMT0
2P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00`0fMWI000<0=WIf@030000003I
fMT0fMWI00P0fMWI0`00000:0=WIf@<000002@3IfMT4000000T0fMWI0`0000090=WIf@@00000203I
fMT5000000L0fMWI1P00001@0=WIf@L000001P3IfMT6000000P0fMWI100000090=WIf@<000002@3I
fMT4000000T0fMWI0`00000:0=WIf@030000003IfMT0000000X0fMWI00<000000=WIf@3IfMT02`3I
fMT000T0fMWI00<000000=WIf@0000002P3IfMT2000000/0fMWI0P00000:0=WIf@@000002@3IfMT4
000000P0fMWI1@0000070=WIf@<00000L03IfMT4000000L0fMWI1@0000080=WIf@@000002@3IfMT4
000000T0fMWI0`00000:0=WIf@<000002P3IfMT00`000000fMWI0000000:0=WIf@00203IfMT30000
00X0fMWI100000090=WIf@@000002@3IfMT4000000P0fMWI0`0000090=WIf@<00000R`3IfMT30000
00T0fMWI0`0000080=WIf@@00000203IfMT5000000T0fMWI1000000:0=WIf@<000002@3IfMT000P0
fMWI100000090=WIf@<000002@3IfMT3000000X0fMWI0`0000090=WIf@800000Y`3IfMT2000000T0
fMWI0`0000090=WIf@@000002@3IfMT3000000T0fMWI100000090=WIf@001`3IfMT4000000T0fMWI
0P00000:0=WIf@8000002`3IfMT200000<40fMWI0P00000;0=WIf@8000002P3IfMT2000000T0fMWI
100000080=WIf@001`3IfMT2000000X0fMWI00<000000=WIf@3IfMT0m@3IfMT00`000000fMWI0=WI
f@080=WIf@800000203IfMT000H0fMWI00<000000=WIf@3IfMT0o`3IfMT@0=WIf@030000003IfMT0
fMWI00D0fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o
0=WIfB40fMWI003o0=WIfB40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.64083, -5.64083, 0.0393089, \
0.0393089}}]
}, Closed]],

Cell[" Needs[\"Graphics`PlotField3D`\"];", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotGradientField3D[
        1/Sqrt[x^2 + y^2 + z^2], \[IndentingNewLine]{x, \(-5\), 5, 
          2}, {y, \(-5\), 5, 2}, {z, \(-5\), 5, 
          2}, \[IndentingNewLine]ScaleFunction \[Rule] \((1 &)\), \
\[IndentingNewLine]VectorHeads \[Rule] True];\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Line[{{-5.000000, -5.000000, -5.000000},{-3.845299, -3.845299, \
-3.845299}}],
    Line[{{-3.874209, -4.278270, -4.076240},{-3.845299, -3.845299, \
-3.845299},{-4.278270, -3.874209, -4.076240}}],
    Line[{{-3.959597, -3.959597, -4.309525},{-3.845299, -3.845299, \
-3.845299},{-4.192882, -4.192882, -3.842955}}],
    Line[{{-3.874209, -4.278270, -4.076240},{-3.959597, -3.959597, \
-4.309525},{-4.278270, -3.874209, -4.076240},{-4.192882, -4.192882, \
-3.842955},{-3.874209, -4.278270, -4.076240}}],
    Line[{{-5.000000, -5.000000, -3.000000},{-3.698111, -3.698111, \
-2.218867}}],
    Line[{{-3.756458, -4.160519, -2.375093},{-3.698111, -3.698111, \
-2.218867},{-4.160519, -3.756458, -2.375093}}],
    Line[{{-3.879582, -3.879582, -2.638114},{-3.698111, -3.698111, \
-2.218867},{-4.037395, -4.037395, -2.112072}}],
    Line[{{-3.756458, -4.160519, -2.375093},{-3.879582, -3.879582, \
-2.638114},{-4.160519, -3.756458, -2.375093},{-4.037395, -4.037395, \
-2.112072},{-3.756458, -4.160519, -2.375093}}],
    Line[{{-5.000000, -5.000000, -1.000000},{-3.599720, -3.599720, \
-0.719944}}],
    Line[{{-3.677745, -4.081807, -0.775955},{-3.599720, -3.599720, \
-0.719944},{-4.081807, -3.677745, -0.775955}}],
    Line[{{-3.851486, -3.851486, -1.058854},{-3.599720, -3.599720, \
-0.719944},{-3.908066, -3.908066, -0.493056}}],
    Line[{{-3.677745, -4.081807, -0.775955},{-3.851486, -3.851486, \
-1.058854},{-4.081807, -3.677745, -0.775955},{-3.908066, -3.908066, \
-0.493056},{-3.677745, -4.081807, -0.775955}}],
    Line[{{-5.000000, -5.000000, 1.000000},{-3.599720, -3.599720, 0.719944}}],
    
    Line[{{-3.677745, -4.081807, 0.775955},{-3.599720, -3.599720, 
        0.719944},{-4.081807, -3.677745, 0.775955}}],
    Line[{{-3.908066, -3.908066, 0.493056},{-3.599720, -3.599720, 
        0.719944},{-3.851486, -3.851486, 1.058854}}],
    Line[{{-3.677745, -4.081807, 0.775955},{-3.908066, -3.908066, 
        0.493056},{-4.081807, -3.677745, 0.775955},{-3.851486, -3.851486, 
        1.058854},{-3.677745, -4.081807, 0.775955}}],
    Line[{{-5.000000, -5.000000, 3.000000},{-3.698111, -3.698111, 2.218867}}],
    
    Line[{{-3.756458, -4.160519, 2.375093},{-3.698111, -3.698111, 
        2.218867},{-4.160519, -3.756458, 2.375093}}],
    Line[{{-4.037395, -4.037395, 2.112072},{-3.698111, -3.698111, 
        2.218867},{-3.879582, -3.879582, 2.638114}}],
    Line[{{-3.756458, -4.160519, 2.375093},{-4.037395, -4.037395, 
        2.112072},{-4.160519, -3.756458, 2.375093},{-3.879582, -3.879582, 
        2.638114},{-3.756458, -4.160519, 2.375093}}],
    Line[{{-5.000000, -5.000000, 5.000000},{-3.845299, -3.845299, 3.845299}}],
    
    Line[{{-3.874209, -4.278270, 4.076240},{-3.845299, -3.845299, 
        3.845299},{-4.278270, -3.874209, 4.076240}}],
    Line[{{-4.192882, -4.192882, 3.842955},{-3.845299, -3.845299, 
        3.845299},{-3.959597, -3.959597, 4.309525}}],
    Line[{{-3.874209, -4.278270, 4.076240},{-4.192882, -4.192882, 
        3.842955},{-4.278270, -3.874209, 4.076240},{-3.959597, -3.959597, 
        4.309525},{-3.874209, -4.278270, 4.076240}}],
    Line[{{-5.000000, -3.000000, -5.000000},{-3.698111, -2.218867, \
-3.698111}}],
    Line[{{-3.811490, -2.620091, -3.958489},{-3.698111, -2.218867, \
-3.698111},{-4.105487, -2.130095, -3.958489}}],
    Line[{{-3.799009, -2.279405, -4.175382},{-3.698111, -2.218867, \
-3.698111},{-4.117969, -2.470781, -3.741596}}],
    Line[{{-3.811490, -2.620091, -3.958489},{-3.799009, -2.279405, \
-4.175382},{-4.105487, -2.130095, -3.958489},{-4.117969, -2.470781, \
-3.741596},{-3.811490, -2.620091, -3.958489}}],
    Line[{{-5.000000, -3.000000, -3.000000},{-3.475014, -2.085009, \
-2.085009}}],
    Line[{{-3.633013, -2.513005, -2.268007},{-3.475014, -2.085009, \
-2.085009},{-3.927010, -2.023009, -2.268007}}],
    Line[{{-3.667926, -2.200756, -2.522067},{-3.475014, -2.085009, \
-2.085009},{-3.892097, -2.335258, -2.013946}}],
    Line[{{-3.633013, -2.513005, -2.268007},{-3.667926, -2.200756, \
-2.522067},{-3.927010, -2.023009, -2.268007},{-3.892097, -2.335258, \
-2.013946},{-3.633013, -2.513005, -2.268007}}],
    Line[{{-5.000000, -3.000000, -1.000000},{-3.309691, -1.985815, \
-0.661938}}],
    Line[{{-3.500754, -2.433650, -0.729551},{-3.309691, -1.985815, \
-0.661938},{-3.794752, -1.943654, -0.729551}}],
    Line[{{-3.606341, -2.163805, -1.011154},{-3.309691, -1.985815, \
-0.661938},{-3.689165, -2.213499, -0.447948}}],
    Line[{{-3.500754, -2.433650, -0.729551},{-3.606341, -2.163805, \
-1.011154},{-3.794752, -1.943654, -0.729551},{-3.689165, -2.213499, \
-0.447948},{-3.500754, -2.433650, -0.729551}}],
    Line[{{-5.000000, -3.000000, 1.000000},{-3.309691, -1.985815, 0.661938}}],
    
    Line[{{-3.500754, -2.433650, 0.729551},{-3.309691, -1.985815, 
        0.661938},{-3.794752, -1.943654, 0.729551}}],
    Line[{{-3.689165, -2.213499, 0.447948},{-3.309691, -1.985815, 
        0.661938},{-3.606341, -2.163805, 1.011154}}],
    Line[{{-3.500754, -2.433650, 0.729551},{-3.689165, -2.213499, 
        0.447948},{-3.794752, -1.943654, 0.729551},{-3.606341, -2.163805, 
        1.011154},{-3.500754, -2.433650, 0.729551}}],
    Line[{{-5.000000, -3.000000, 3.000000},{-3.475014, -2.085009, 2.085009}}],
    
    Line[{{-3.633013, -2.513005, 2.268007},{-3.475014, -2.085009, 
        2.085009},{-3.927010, -2.023009, 2.268007}}],
    Line[{{-3.892097, -2.335258, 2.013946},{-3.475014, -2.085009, 
        2.085009},{-3.667926, -2.200756, 2.522067}}],
    Line[{{-3.633013, -2.513005, 2.268007},{-3.892097, -2.335258, 
        2.013946},{-3.927010, -2.023009, 2.268007},{-3.667926, -2.200756, 
        2.522067},{-3.633013, -2.513005, 2.268007}}],
    Line[{{-5.000000, -3.000000, 5.000000},{-3.698111, -2.218867, 3.698111}}],
    
    Line[{{-3.811490, -2.620091, 3.958489},{-3.698111, -2.218867, 
        3.698111},{-4.105487, -2.130095, 3.958489}}],
    Line[{{-4.117969, -2.470781, 3.741596},{-3.698111, -2.218867, 
        3.698111},{-3.799009, -2.279405, 4.175382}}],
    Line[{{-3.811490, -2.620091, 3.958489},{-4.117969, -2.470781, 
        3.741596},{-4.105487, -2.130095, 3.958489},{-3.799009, -2.279405, 
        4.175382},{-3.811490, -2.620091, 3.958489}}],
    Line[{{-5.000000, -1.000000, -5.000000},{-3.599720, -0.719944, \
-3.599720}}],
    Line[{{-3.823743, -1.056121, -3.879776},{-3.599720, -0.719944, \
-3.599720},{-3.935809, -0.495789, -3.879776}}],
    Line[{{-3.683620, -0.736724, -4.083777},{-3.599720, -0.719944, \
-3.599720},{-4.075931, -0.815186, -3.675774}}],
    Line[{{-3.823743, -1.056121, -3.879776},{-3.683620, -0.736724, \
-4.083777},{-3.935809, -0.495789, -3.879776},{-4.075931, -0.815186, \
-3.675774},{-3.823743, -1.056121, -3.879776}}],
    Line[{{-5.000000, -1.000000, -3.000000},{-3.309691, -0.661938, \
-1.985815}}],
    Line[{{-3.591720, -1.009717, -2.188652},{-3.309691, -0.661938, \
-1.985815},{-3.703786, -0.449385, -2.188652}}],
    Line[{{-3.505683, -0.701137, -2.434907},{-3.309691, -0.661938, \
-1.985815},{-3.789823, -0.757965, -1.942397}}],
    Line[{{-3.591720, -1.009717, -2.188652},{-3.505683, -0.701137, \
-2.434907},{-3.703786, -0.449385, -2.188652},{-3.789823, -0.757965, \
-1.942397},{-3.591720, -1.009717, -2.188652}}],
    Line[{{-5.000000, -1.000000, -1.000000},{-3.075499, -0.615100, \
-0.615100}}],
    Line[{{-3.404366, -0.972246, -0.692080},{-3.075499, -0.615100, \
-0.615100},{-3.516433, -0.411914, -0.692080}}],
    Line[{{-3.406481, -0.681296, -0.972453},{-3.075499, -0.615100, \
-0.615100},{-3.514317, -0.702863, -0.411707}}],
    Line[{{-3.404366, -0.972246, -0.692080},{-3.406481, -0.681296, \
-0.972453},{-3.516433, -0.411914, -0.692080},{-3.514317, -0.702863, \
-0.411707},{-3.404366, -0.972246, -0.692080}}],
    Line[{{-5.000000, -1.000000, 1.000000},{-3.075499, -0.615100, 0.615100}}],
    
    Line[{{-3.404366, -0.972246, 0.692080},{-3.075499, -0.615100, 
        0.615100},{-3.516433, -0.411914, 0.692080}}],
    Line[{{-3.514317, -0.702863, 0.411707},{-3.075499, -0.615100, 
        0.615100},{-3.406481, -0.681296, 0.972453}}],
    Line[{{-3.404366, -0.972246, 0.692080},{-3.514317, -0.702863, 
        0.411707},{-3.516433, -0.411914, 0.692080},{-3.406481, -0.681296, 
        0.972453},{-3.404366, -0.972246, 0.692080}}],
    Line[{{-5.000000, -1.000000, 3.000000},{-3.309691, -0.661938, 1.985815}}],
    
    Line[{{-3.591720, -1.009717, 2.188652},{-3.309691, -0.661938, 
        1.985815},{-3.703786, -0.449385, 2.188652}}],
    Line[{{-3.789823, -0.757965, 1.942397},{-3.309691, -0.661938, 
        1.985815},{-3.505683, -0.701137, 2.434907}}],
    Line[{{-3.591720, -1.009717, 2.188652},{-3.789823, -0.757965, 
        1.942397},{-3.703786, -0.449385, 2.188652},{-3.505683, -0.701137, 
        2.434907},{-3.591720, -1.009717, 2.188652}}],
    Line[{{-5.000000, -1.000000, 5.000000},{-3.599720, -0.719944, 3.599720}}],
    
    Line[{{-3.823743, -1.056121, 3.879776},{-3.599720, -0.719944, 
        3.599720},{-3.935809, -0.495789, 3.879776}}],
    Line[{{-4.075931, -0.815186, 3.675774},{-3.599720, -0.719944, 
        3.599720},{-3.683620, -0.736724, 4.083777}}],
    Line[{{-3.823743, -1.056121, 3.879776},{-4.075931, -0.815186, 
        3.675774},{-3.935809, -0.495789, 3.879776},{-3.683620, -0.736724, 
        4.083777},{-3.823743, -1.056121, 3.879776}}],
    Line[{{-5.000000, 1.000000, -5.000000},{-3.599720, 0.719944, -3.599720}}],
    
    Line[{{-3.935809, 0.495789, -3.879776},{-3.599720, 
        0.719944, -3.599720},{-3.823743, 1.056121, -3.879776}}],
    Line[{{-3.683620, 0.736724, -4.083777},{-3.599720, 
        0.719944, -3.599720},{-4.075931, 0.815186, -3.675774}}],
    Line[{{-3.935809, 0.495789, -3.879776},{-3.683620, 
        0.736724, -4.083777},{-3.823743, 1.056121, -3.879776},{-4.075931, 
        0.815186, -3.675774},{-3.935809, 0.495789, -3.879776}}],
    Line[{{-5.000000, 1.000000, -3.000000},{-3.309691, 0.661938, -1.985815}}],
    
    Line[{{-3.703786, 0.449385, -2.188652},{-3.309691, 
        0.661938, -1.985815},{-3.591720, 1.009717, -2.188652}}],
    Line[{{-3.505683, 0.701137, -2.434907},{-3.309691, 
        0.661938, -1.985815},{-3.789823, 0.757965, -1.942397}}],
    Line[{{-3.703786, 0.449385, -2.188652},{-3.505683, 
        0.701137, -2.434907},{-3.591720, 1.009717, -2.188652},{-3.789823, 
        0.757965, -1.942397},{-3.703786, 0.449385, -2.188652}}],
    Line[{{-5.000000, 1.000000, -1.000000},{-3.075499, 0.615100, -0.615100}}],
    
    Line[{{-3.516433, 0.411914, -0.692080},{-3.075499, 
        0.615100, -0.615100},{-3.404366, 0.972246, -0.692080}}],
    Line[{{-3.406481, 0.681296, -0.972453},{-3.075499, 
        0.615100, -0.615100},{-3.514317, 0.702863, -0.411707}}],
    Line[{{-3.516433, 0.411914, -0.692080},{-3.406481, 
        0.681296, -0.972453},{-3.404366, 0.972246, -0.692080},{-3.514317, 
        0.702863, -0.411707},{-3.516433, 0.411914, -0.692080}}],
    Line[{{-5.000000, 1.000000, 1.000000},{-3.075499, 0.615100, 0.615100}}],
    Line[{{-3.516433, 0.411914, 0.692080},{-3.075499, 0.615100, 
        0.615100},{-3.404366, 0.972246, 0.692080}}],
    Line[{{-3.514317, 0.702863, 0.411707},{-3.075499, 0.615100, 
        0.615100},{-3.406481, 0.681296, 0.972453}}],
    Line[{{-3.516433, 0.411914, 0.692080},{-3.514317, 0.702863, 
        0.411707},{-3.404366, 0.972246, 0.692080},{-3.406481, 0.681296, 
        0.972453},{-3.516433, 0.411914, 0.692080}}],
    Line[{{-5.000000, 1.000000, 3.000000},{-3.309691, 0.661938, 1.985815}}],
    Line[{{-3.703786, 0.449385, 2.188652},{-3.309691, 0.661938, 
        1.985815},{-3.591720, 1.009717, 2.188652}}],
    Line[{{-3.789823, 0.757965, 1.942397},{-3.309691, 0.661938, 
        1.985815},{-3.505683, 0.701137, 2.434907}}],
    Line[{{-3.703786, 0.449385, 2.188652},{-3.789823, 0.757965, 
        1.942397},{-3.591720, 1.009717, 2.188652},{-3.505683, 0.701137, 
        2.434907},{-3.703786, 0.449385, 2.188652}}],
    Line[{{-5.000000, 1.000000, 5.000000},{-3.599720, 0.719944, 3.599720}}],
    Line[{{-3.935809, 0.495789, 3.879776},{-3.599720, 0.719944, 
        3.599720},{-3.823743, 1.056121, 3.879776}}],
    Line[{{-4.075931, 0.815186, 3.675774},{-3.599720, 0.719944, 
        3.599720},{-3.683620, 0.736724, 4.083777}}],
    Line[{{-3.935809, 0.495789, 3.879776},{-4.075931, 0.815186, 
        3.675774},{-3.823743, 1.056121, 3.879776},{-3.683620, 0.736724, 
        4.083777},{-3.935809, 0.495789, 3.879776}}],
    Line[{{-5.000000, 3.000000, -5.000000},{-3.698111, 2.218867, -3.698111}}],
    
    Line[{{-4.105487, 2.130095, -3.958489},{-3.698111, 
        2.218867, -3.698111},{-3.811490, 2.620091, -3.958489}}],
    Line[{{-3.799009, 2.279405, -4.175382},{-3.698111, 
        2.218867, -3.698111},{-4.117969, 2.470781, -3.741596}}],
    Line[{{-4.105487, 2.130095, -3.958489},{-3.799009, 
        2.279405, -4.175382},{-3.811490, 2.620091, -3.958489},{-4.117969, 
        2.470781, -3.741596},{-4.105487, 2.130095, -3.958489}}],
    Line[{{-5.000000, 3.000000, -3.000000},{-3.475014, 2.085009, -2.085009}}],
    
    Line[{{-3.927010, 2.023009, -2.268007},{-3.475014, 
        2.085009, -2.085009},{-3.633013, 2.513005, -2.268007}}],
    Line[{{-3.667926, 2.200756, -2.522067},{-3.475014, 
        2.085009, -2.085009},{-3.892097, 2.335258, -2.013946}}],
    Line[{{-3.927010, 2.023009, -2.268007},{-3.667926, 
        2.200756, -2.522067},{-3.633013, 2.513005, -2.268007},{-3.892097, 
        2.335258, -2.013946},{-3.927010, 2.023009, -2.268007}}],
    Line[{{-5.000000, 3.000000, -1.000000},{-3.309691, 1.985815, -0.661938}}],
    
    Line[{{-3.794752, 1.943654, -0.729551},{-3.309691, 
        1.985815, -0.661938},{-3.500754, 2.433650, -0.729551}}],
    Line[{{-3.606341, 2.163805, -1.011154},{-3.309691, 
        1.985815, -0.661938},{-3.689165, 2.213499, -0.447948}}],
    Line[{{-3.794752, 1.943654, -0.729551},{-3.606341, 
        2.163805, -1.011154},{-3.500754, 2.433650, -0.729551},{-3.689165, 
        2.213499, -0.447948},{-3.794752, 1.943654, -0.729551}}],
    Line[{{-5.000000, 3.000000, 1.000000},{-3.309691, 1.985815, 0.661938}}],
    Line[{{-3.794752, 1.943654, 0.729551},{-3.309691, 1.985815, 
        0.661938},{-3.500754, 2.433650, 0.729551}}],
    Line[{{-3.689165, 2.213499, 0.447948},{-3.309691, 1.985815, 
        0.661938},{-3.606341, 2.163805, 1.011154}}],
    Line[{{-3.794752, 1.943654, 0.729551},{-3.689165, 2.213499, 
        0.447948},{-3.500754, 2.433650, 0.729551},{-3.606341, 2.163805, 
        1.011154},{-3.794752, 1.943654, 0.729551}}],
    Line[{{-5.000000, 3.000000, 3.000000},{-3.475014, 2.085009, 2.085009}}],
    Line[{{-3.927010, 2.023009, 2.268007},{-3.475014, 2.085009, 
        2.085009},{-3.633013, 2.513005, 2.268007}}],
    Line[{{-3.892097, 2.335258, 2.013946},{-3.475014, 2.085009, 
        2.085009},{-3.667926, 2.200756, 2.522067}}],
    Line[{{-3.927010, 2.023009, 2.268007},{-3.892097, 2.335258, 
        2.013946},{-3.633013, 2.513005, 2.268007},{-3.667926, 2.200756, 
        2.522067},{-3.927010, 2.023009, 2.268007}}],
    Line[{{-5.000000, 3.000000, 5.000000},{-3.698111, 2.218867, 3.698111}}],
    Line[{{-4.105487, 2.130095, 3.958489},{-3.698111, 2.218867, 
        3.698111},{-3.811490, 2.620091, 3.958489}}],
    Line[{{-4.117969, 2.470781, 3.741596},{-3.698111, 2.218867, 
        3.698111},{-3.799009, 2.279405, 4.175382}}],
    Line[{{-4.105487, 2.130095, 3.958489},{-4.117969, 2.470781, 
        3.741596},{-3.811490, 2.620091, 3.958489},{-3.799009, 2.279405, 
        4.175382},{-4.105487, 2.130095, 3.958489}}],
    Line[{{-5.000000, 5.000000, -5.000000},{-3.845299, 3.845299, -3.845299}}],
    
    Line[{{-4.278270, 3.874209, -4.076240},{-3.845299, 
        3.845299, -3.845299},{-3.874209, 4.278270, -4.076240}}],
    Line[{{-3.959597, 3.959597, -4.309525},{-3.845299, 
        3.845299, -3.845299},{-4.192882, 4.192882, -3.842955}}],
    Line[{{-4.278270, 3.874209, -4.076240},{-3.959597, 
        3.959597, -4.309525},{-3.874209, 4.278270, -4.076240},{-4.192882, 
        4.192882, -3.842955},{-4.278270, 3.874209, -4.076240}}],
    Line[{{-5.000000, 5.000000, -3.000000},{-3.698111, 3.698111, -2.218867}}],
    
    Line[{{-4.160519, 3.756458, -2.375093},{-3.698111, 
        3.698111, -2.218867},{-3.756458, 4.160519, -2.375093}}],
    Line[{{-3.879582, 3.879582, -2.638114},{-3.698111, 
        3.698111, -2.218867},{-4.037395, 4.037395, -2.112072}}],
    Line[{{-4.160519, 3.756458, -2.375093},{-3.879582, 
        3.879582, -2.638114},{-3.756458, 4.160519, -2.375093},{-4.037395, 
        4.037395, -2.112072},{-4.160519, 3.756458, -2.375093}}],
    Line[{{-5.000000, 5.000000, -1.000000},{-3.599720, 3.599720, -0.719944}}],
    
    Line[{{-4.081807, 3.677745, -0.775955},{-3.599720, 
        3.599720, -0.719944},{-3.677745, 4.081807, -0.775955}}],
    Line[{{-3.851486, 3.851486, -1.058854},{-3.599720, 
        3.599720, -0.719944},{-3.908066, 3.908066, -0.493056}}],
    Line[{{-4.081807, 3.677745, -0.775955},{-3.851486, 
        3.851486, -1.058854},{-3.677745, 4.081807, -0.775955},{-3.908066, 
        3.908066, -0.493056},{-4.081807, 3.677745, -0.775955}}],
    Line[{{-5.000000, 5.000000, 1.000000},{-3.599720, 3.599720, 0.719944}}],
    Line[{{-4.081807, 3.677745, 0.775955},{-3.599720, 3.599720, 
        0.719944},{-3.677745, 4.081807, 0.775955}}],
    Line[{{-3.908066, 3.908066, 0.493056},{-3.599720, 3.599720, 
        0.719944},{-3.851486, 3.851486, 1.058854}}],
    Line[{{-4.081807, 3.677745, 0.775955},{-3.908066, 3.908066, 
        0.493056},{-3.677745, 4.081807, 0.775955},{-3.851486, 3.851486, 
        1.058854},{-4.081807, 3.677745, 0.775955}}],
    Line[{{-5.000000, 5.000000, 3.000000},{-3.698111, 3.698111, 2.218867}}],
    Line[{{-4.160519, 3.756458, 2.375093},{-3.698111, 3.698111, 
        2.218867},{-3.756458, 4.160519, 2.375093}}],
    Line[{{-4.037395, 4.037395, 2.112072},{-3.698111, 3.698111, 
        2.218867},{-3.879582, 3.879582, 2.638114}}],
    Line[{{-4.160519, 3.756458, 2.375093},{-4.037395, 4.037395, 
        2.112072},{-3.756458, 4.160519, 2.375093},{-3.879582, 3.879582, 
        2.638114},{-4.160519, 3.756458, 2.375093}}],
    Line[{{-5.000000, 5.000000, 5.000000},{-3.845299, 3.845299, 3.845299}}],
    Line[{{-4.278270, 3.874209, 4.076240},{-3.845299, 3.845299, 
        3.845299},{-3.874209, 4.278270, 4.076240}}],
    Line[{{-4.192882, 4.192882, 3.842955},{-3.845299, 3.845299, 
        3.845299},{-3.959597, 3.959597, 4.309525}}],
    Line[{{-4.278270, 3.874209, 4.076240},{-4.192882, 4.192882, 
        3.842955},{-3.874209, 4.278270, 4.076240},{-3.959597, 3.959597, 
        4.309525},{-4.278270, 3.874209, 4.076240}}],
    Line[{{-3.000000, -5.000000, -5.000000},{-2.218867, -3.698111, \
-3.698111}}],
    Line[{{-2.130095, -4.105487, -3.958489},{-2.218867, -3.698111, \
-3.698111},{-2.620091, -3.811490, -3.958489}}],
    Line[{{-2.279405, -3.799009, -4.175382},{-2.218867, -3.698111, \
-3.698111},{-2.470781, -4.117969, -3.741596}}],
    Line[{{-2.130095, -4.105487, -3.958489},{-2.279405, -3.799009, \
-4.175382},{-2.620091, -3.811490, -3.958489},{-2.470781, -4.117969, \
-3.741596},{-2.130095, -4.105487, -3.958489}}],
    Line[{{-3.000000, -5.000000, -3.000000},{-2.085009, -3.475014, \
-2.085009}}],
    Line[{{-2.023009, -3.927010, -2.268007},{-2.085009, -3.475014, \
-2.085009},{-2.513005, -3.633013, -2.268007}}],
    Line[{{-2.200756, -3.667926, -2.522067},{-2.085009, -3.475014, \
-2.085009},{-2.335258, -3.892097, -2.013946}}],
    Line[{{-2.023009, -3.927010, -2.268007},{-2.200756, -3.667926, \
-2.522067},{-2.513005, -3.633013, -2.268007},{-2.335258, -3.892097, \
-2.013946},{-2.023009, -3.927010, -2.268007}}],
    Line[{{-3.000000, -5.000000, -1.000000},{-1.985815, -3.309691, \
-0.661938}}],
    Line[{{-1.943654, -3.794752, -0.729551},{-1.985815, -3.309691, \
-0.661938},{-2.433650, -3.500754, -0.729551}}],
    Line[{{-2.163805, -3.606341, -1.011154},{-1.985815, -3.309691, \
-0.661938},{-2.213499, -3.689165, -0.447948}}],
    Line[{{-1.943654, -3.794752, -0.729551},{-2.163805, -3.606341, \
-1.011154},{-2.433650, -3.500754, -0.729551},{-2.213499, -3.689165, \
-0.447948},{-1.943654, -3.794752, -0.729551}}],
    Line[{{-3.000000, -5.000000, 1.000000},{-1.985815, -3.309691, 0.661938}}],
    
    Line[{{-1.943654, -3.794752, 0.729551},{-1.985815, -3.309691, 
        0.661938},{-2.433650, -3.500754, 0.729551}}],
    Line[{{-2.213499, -3.689165, 0.447948},{-1.985815, -3.309691, 
        0.661938},{-2.163805, -3.606341, 1.011154}}],
    Line[{{-1.943654, -3.794752, 0.729551},{-2.213499, -3.689165, 
        0.447948},{-2.433650, -3.500754, 0.729551},{-2.163805, -3.606341, 
        1.011154},{-1.943654, -3.794752, 0.729551}}],
    Line[{{-3.000000, -5.000000, 3.000000},{-2.085009, -3.475014, 2.085009}}],
    
    Line[{{-2.023009, -3.927010, 2.268007},{-2.085009, -3.475014, 
        2.085009},{-2.513005, -3.633013, 2.268007}}],
    Line[{{-2.335258, -3.892097, 2.013946},{-2.085009, -3.475014, 
        2.085009},{-2.200756, -3.667926, 2.522067}}],
    Line[{{-2.023009, -3.927010, 2.268007},{-2.335258, -3.892097, 
        2.013946},{-2.513005, -3.633013, 2.268007},{-2.200756, -3.667926, 
        2.522067},{-2.023009, -3.927010, 2.268007}}],
    Line[{{-3.000000, -5.000000, 5.000000},{-2.218867, -3.698111, 3.698111}}],
    
    Line[{{-2.130095, -4.105487, 3.958489},{-2.218867, -3.698111, 
        3.698111},{-2.620091, -3.811490, 3.958489}}],
    Line[{{-2.470781, -4.117969, 3.741596},{-2.218867, -3.698111, 
        3.698111},{-2.279405, -3.799009, 4.175382}}],
    Line[{{-2.130095, -4.105487, 3.958489},{-2.470781, -4.117969, 
        3.741596},{-2.620091, -3.811490, 3.958489},{-2.279405, -3.799009, 
        4.175382},{-2.130095, -4.105487, 3.958489}}],
    Line[{{-3.000000, -3.000000, -5.000000},{-2.085009, -2.085009, \
-3.475014}}],
    Line[{{-2.065976, -2.470037, -3.780011},{-2.085009, -2.085009, \
-3.475014},{-2.470037, -2.065976, -3.780011}}],
    Line[{{-2.113960, -2.113960, -3.964868},{-2.085009, -2.085009, \
-3.475014},{-2.422054, -2.422054, -3.595155}}],
    Line[{{-2.065976, -2.470037, -3.780011},{-2.113960, -2.113960, \
-3.964868},{-2.470037, -2.065976, -3.780011},{-2.422054, -2.422054, \
-3.595155},{-2.065976, -2.470037, -3.780011}}],
    Line[{{-3.000000, -3.000000, -3.000000},{-1.845299, -1.845299, \
-1.845299}}],
    Line[{{-1.874209, -2.278270, -2.076240},{-1.845299, -1.845299, \
-1.845299},{-2.278270, -1.874209, -2.076240}}],
    Line[{{-1.959597, -1.959597, -2.309524},{-1.845299, -1.845299, \
-1.845299},{-2.192882, -2.192882, -1.842955}}],
    Line[{{-1.874209, -2.278270, -2.076240},{-1.959597, -1.959597, \
-2.309524},{-2.278270, -1.874209, -2.076240},{-2.192882, -2.192882, \
-1.842955},{-1.874209, -2.278270, -2.076240}}],
    Line[{{-3.000000, -3.000000, -1.000000},{-1.623506, -1.623506, \
-0.541169}}],
    Line[{{-1.696774, -2.100835, -0.632935},{-1.623506, -1.623506, \
-0.541169},{-2.100835, -1.696774, -0.632935}}],
    Line[{{-1.852455, -1.852455, -0.911029},{-1.623506, -1.623506, \
-0.541169},{-1.945153, -1.945153, -0.354841}}],
    Line[{{-1.696774, -2.100835, -0.632935},{-1.852455, -1.852455, \
-0.911029},{-2.100835, -1.696774, -0.632935},{-1.945153, -1.945153, \
-0.354841},{-1.696774, -2.100835, -0.632935}}],
    Line[{{-3.000000, -3.000000, 1.000000},{-1.623506, -1.623506, 0.541169}}],
    
    Line[{{-1.696774, -2.100835, 0.632935},{-1.623506, -1.623506, 
        0.541169},{-2.100835, -1.696774, 0.632935}}],
    Line[{{-1.945153, -1.945153, 0.354841},{-1.623506, -1.623506, 
        0.541169},{-1.852455, -1.852455, 0.911029}}],
    Line[{{-1.696774, -2.100835, 0.632935},{-1.945153, -1.945153, 
        0.354841},{-2.100835, -1.696774, 0.632935},{-1.852455, -1.852455, 
        0.911029},{-1.696774, -2.100835, 0.632935}}],
    Line[{{-3.000000, -3.000000, 3.000000},{-1.845299, -1.845299, 1.845299}}],
    
    Line[{{-1.874209, -2.278270, 2.076240},{-1.845299, -1.845299, 
        1.845299},{-2.278270, -1.874209, 2.076240}}],
    Line[{{-2.192882, -2.192882, 1.842955},{-1.845299, -1.845299, 
        1.845299},{-1.959597, -1.959597, 2.309524}}],
    Line[{{-1.874209, -2.278270, 2.076240},{-2.192882, -2.192882, 
        1.842955},{-2.278270, -1.874209, 2.076240},{-1.959597, -1.959597, 
        2.309524},{-1.874209, -2.278270, 2.076240}}],
    Line[{{-3.000000, -3.000000, 5.000000},{-2.085009, -2.085009, 3.475014}}],
    
    Line[{{-2.065976, -2.470037, 3.780011},{-2.085009, -2.085009, 
        3.475014},{-2.470037, -2.065976, 3.780011}}],
    Line[{{-2.422054, -2.422054, 3.595155},{-2.085009, -2.085009, 
        3.475014},{-2.113960, -2.113960, 3.964868}}],
    Line[{{-2.065976, -2.470037, 3.780011},{-2.422054, -2.422054, 
        3.595155},{-2.470037, -2.065976, 3.780011},{-2.113960, -2.113960, 
        3.964868},{-2.065976, -2.470037, 3.780011}}],
    Line[{{-3.000000, -1.000000, -5.000000},{-1.985815, -0.661938, \
-3.309691}}],
    Line[{{-2.098301, -1.000603, -3.647753},{-1.985815, -0.661938, \
-3.309691},{-2.279003, -0.458498, -3.647753}}],
    Line[{{-1.959571, -0.653190, -3.800474},{-1.985815, -0.661938, \
-3.309691},{-2.417733, -0.805911, -3.495033}}],
    Line[{{-2.098301, -1.000603, -3.647753},{-1.959571, -0.653190, \
-3.800474},{-2.279003, -0.458498, -3.647753},{-2.417733, -0.805911, \
-3.495033},{-2.098301, -1.000603, -3.647753}}],
    Line[{{-3.000000, -1.000000, -3.000000},{-1.623506, -0.541169, \
-1.623506}}],
    Line[{{-1.808454, -0.903987, -1.898804},{-1.623506, -0.541169, \
-1.623506},{-1.989155, -0.361882, -1.898804}}],
    Line[{{-1.712253, -0.570751, -2.106083},{-1.623506, -0.541169, \
-1.623506},{-2.085356, -0.695118, -1.691526}}],
    Line[{{-1.808454, -0.903987, -1.898804},{-1.712253, -0.570751, \
-2.106083},{-1.989155, -0.361882, -1.898804},{-2.085356, -0.695118, \
-1.691526},{-1.808454, -0.903987, -1.898804}}],
    Line[{{-3.000000, -1.000000, -1.000000},{-1.190932, -0.396977, \
-0.396977}}],
    Line[{{-1.462395, -0.788634, -0.517582},{-1.190932, -0.396977, \
-0.396977},{-1.643096, -0.246529, -0.517582}}],
    Line[{{-1.471020, -0.490340, -0.790000},{-1.190932, -0.396977, \
-0.396977},{-1.634471, -0.544824, -0.245164}}],
    Line[{{-1.462395, -0.788634, -0.517582},{-1.471020, -0.490340, \
-0.790000},{-1.643096, -0.246529, -0.517582},{-1.634471, -0.544824, \
-0.245164},{-1.462395, -0.788634, -0.517582}}],
    Line[{{-3.000000, -1.000000, 1.000000},{-1.190932, -0.396977, 0.396977}}],
    
    Line[{{-1.462395, -0.788634, 0.517582},{-1.190932, -0.396977, 
        0.396977},{-1.643096, -0.246529, 0.517582}}],
    Line[{{-1.634471, -0.544824, 0.245164},{-1.190932, -0.396977, 
        0.396977},{-1.471020, -0.490340, 0.790000}}],
    Line[{{-1.462395, -0.788634, 0.517582},{-1.634471, -0.544824, 
        0.245164},{-1.643096, -0.246529, 0.517582},{-1.471020, -0.490340, 
        0.790000},{-1.462395, -0.788634, 0.517582}}],
    Line[{{-3.000000, -1.000000, 3.000000},{-1.623506, -0.541169, 1.623506}}],
    
    Line[{{-1.808454, -0.903987, 1.898804},{-1.623506, -0.541169, 
        1.623506},{-1.989155, -0.361882, 1.898804}}],
    Line[{{-2.085356, -0.695118, 1.691526},{-1.623506, -0.541169, 
        1.623506},{-1.712253, -0.570751, 2.106083}}],
    Line[{{-1.808454, -0.903987, 1.898804},{-2.085356, -0.695118, 
        1.691526},{-1.989155, -0.361882, 1.898804},{-1.712253, -0.570751, 
        2.106083},{-1.808454, -0.903987, 1.898804}}],
    Line[{{-3.000000, -1.000000, 5.000000},{-1.985815, -0.661938, 3.309691}}],
    
    Line[{{-2.098301, -1.000603, 3.647753},{-1.985815, -0.661938, 
        3.309691},{-2.279003, -0.458498, 3.647753}}],
    Line[{{-2.417733, -0.805911, 3.495033},{-1.985815, -0.661938, 
        3.309691},{-1.959571, -0.653190, 3.800474}}],
    Line[{{-2.098301, -1.000603, 3.647753},{-2.417733, -0.805911, 
        3.495033},{-2.279003, -0.458498, 3.647753},{-1.959571, -0.653190, 
        3.800474},{-2.098301, -1.000603, 3.647753}}],
    Line[{{-3.000000, 1.000000, -5.000000},{-1.985815, 0.661938, -3.309691}}],
    
    Line[{{-2.279003, 0.458498, -3.647753},{-1.985815, 
        0.661938, -3.309691},{-2.098301, 1.000603, -3.647753}}],
    Line[{{-1.959571, 0.653190, -3.800474},{-1.985815, 
        0.661938, -3.309691},{-2.417733, 0.805911, -3.495033}}],
    Line[{{-2.279003, 0.458498, -3.647753},{-1.959571, 
        0.653190, -3.800474},{-2.098301, 1.000603, -3.647753},{-2.417733, 
        0.805911, -3.495033},{-2.279003, 0.458498, -3.647753}}],
    Line[{{-3.000000, 1.000000, -3.000000},{-1.623506, 0.541169, -1.623506}}],
    
    Line[{{-1.989155, 0.361882, -1.898804},{-1.623506, 
        0.541169, -1.623506},{-1.808454, 0.903987, -1.898804}}],
    Line[{{-1.712253, 0.570751, -2.106083},{-1.623506, 
        0.541169, -1.623506},{-2.085356, 0.695118, -1.691526}}],
    Line[{{-1.989155, 0.361882, -1.898804},{-1.712253, 
        0.570751, -2.106083},{-1.808454, 0.903987, -1.898804},{-2.085356, 
        0.695118, -1.691526},{-1.989155, 0.361882, -1.898804}}],
    Line[{{-3.000000, 1.000000, -1.000000},{-1.190932, 0.396977, -0.396977}}],
    
    Line[{{-1.643096, 0.246529, -0.517582},{-1.190932, 
        0.396977, -0.396977},{-1.462395, 0.788634, -0.517582}}],
    Line[{{-1.471020, 0.490340, -0.790000},{-1.190932, 
        0.396977, -0.396977},{-1.634471, 0.544824, -0.245164}}],
    Line[{{-1.643096, 0.246529, -0.517582},{-1.471020, 
        0.490340, -0.790000},{-1.462395, 0.788634, -0.517582},{-1.634471, 
        0.544824, -0.245164},{-1.643096, 0.246529, -0.517582}}],
    Line[{{-3.000000, 1.000000, 1.000000},{-1.190932, 0.396977, 0.396977}}],
    Line[{{-1.643096, 0.246529, 0.517582},{-1.190932, 0.396977, 
        0.396977},{-1.462395, 0.788634, 0.517582}}],
    Line[{{-1.634471, 0.544824, 0.245164},{-1.190932, 0.396977, 
        0.396977},{-1.471020, 0.490340, 0.790000}}],
    Line[{{-1.643096, 0.246529, 0.517582},{-1.634471, 0.544824, 
        0.245164},{-1.462395, 0.788634, 0.517582},{-1.471020, 0.490340, 
        0.790000},{-1.643096, 0.246529, 0.517582}}],
    Line[{{-3.000000, 1.000000, 3.000000},{-1.623506, 0.541169, 1.623506}}],
    Line[{{-1.989155, 0.361882, 1.898804},{-1.623506, 0.541169, 
        1.623506},{-1.808454, 0.903987, 1.898804}}],
    Line[{{-2.085356, 0.695118, 1.691526},{-1.623506, 0.541169, 
        1.623506},{-1.712253, 0.570751, 2.106083}}],
    Line[{{-1.989155, 0.361882, 1.898804},{-2.085356, 0.695118, 
        1.691526},{-1.808454, 0.903987, 1.898804},{-1.712253, 0.570751, 
        2.106083},{-1.989155, 0.361882, 1.898804}}],
    Line[{{-3.000000, 1.000000, 5.000000},{-1.985815, 0.661938, 3.309691}}],
    Line[{{-2.279003, 0.458498, 3.647753},{-1.985815, 0.661938, 
        3.309691},{-2.098301, 1.000603, 3.647753}}],
    Line[{{-2.417733, 0.805911, 3.495033},{-1.985815, 0.661938, 
        3.309691},{-1.959571, 0.653190, 3.800474}}],
    Line[{{-2.279003, 0.458498, 3.647753},{-2.417733, 0.805911, 
        3.495033},{-2.098301, 1.000603, 3.647753},{-1.959571, 0.653190, 
        3.800474},{-2.279003, 0.458498, 3.647753}}],
    Line[{{-3.000000, 3.000000, -5.000000},{-2.085009, 2.085009, -3.475014}}],
    
    Line[{{-2.470037, 2.065976, -3.780011},{-2.085009, 
        2.085009, -3.475014},{-2.065976, 2.470037, -3.780011}}],
    Line[{{-2.113960, 2.113960, -3.964868},{-2.085009, 
        2.085009, -3.475014},{-2.422054, 2.422054, -3.595155}}],
    Line[{{-2.470037, 2.065976, -3.780011},{-2.113960, 
        2.113960, -3.964868},{-2.065976, 2.470037, -3.780011},{-2.422054, 
        2.422054, -3.595155},{-2.470037, 2.065976, -3.780011}}],
    Line[{{-3.000000, 3.000000, -3.000000},{-1.845299, 1.845299, -1.845299}}],
    
    Line[{{-2.278270, 1.874209, -2.076240},{-1.845299, 
        1.845299, -1.845299},{-1.874209, 2.278270, -2.076240}}],
    Line[{{-1.959597, 1.959597, -2.309524},{-1.845299, 
        1.845299, -1.845299},{-2.192882, 2.192882, -1.842955}}],
    Line[{{-2.278270, 1.874209, -2.076240},{-1.959597, 
        1.959597, -2.309524},{-1.874209, 2.278270, -2.076240},{-2.192882, 
        2.192882, -1.842955},{-2.278270, 1.874209, -2.076240}}],
    Line[{{-3.000000, 3.000000, -1.000000},{-1.623506, 1.623506, -0.541169}}],
    
    Line[{{-2.100835, 1.696774, -0.632935},{-1.623506, 
        1.623506, -0.541169},{-1.696774, 2.100835, -0.632935}}],
    Line[{{-1.852455, 1.852455, -0.911029},{-1.623506, 
        1.623506, -0.541169},{-1.945153, 1.945153, -0.354841}}],
    Line[{{-2.100835, 1.696774, -0.632935},{-1.852455, 
        1.852455, -0.911029},{-1.696774, 2.100835, -0.632935},{-1.945153, 
        1.945153, -0.354841},{-2.100835, 1.696774, -0.632935}}],
    Line[{{-3.000000, 3.000000, 1.000000},{-1.623506, 1.623506, 0.541169}}],
    Line[{{-2.100835, 1.696774, 0.632935},{-1.623506, 1.623506, 
        0.541169},{-1.696774, 2.100835, 0.632935}}],
    Line[{{-1.945153, 1.945153, 0.354841},{-1.623506, 1.623506, 
        0.541169},{-1.852455, 1.852455, 0.911029}}],
    Line[{{-2.100835, 1.696774, 0.632935},{-1.945153, 1.945153, 
        0.354841},{-1.696774, 2.100835, 0.632935},{-1.852455, 1.852455, 
        0.911029},{-2.100835, 1.696774, 0.632935}}],
    Line[{{-3.000000, 3.000000, 3.000000},{-1.845299, 1.845299, 1.845299}}],
    Line[{{-2.278270, 1.874209, 2.076240},{-1.845299, 1.845299, 
        1.845299},{-1.874209, 2.278270, 2.076240}}],
    Line[{{-2.192882, 2.192882, 1.842955},{-1.845299, 1.845299, 
        1.845299},{-1.959597, 1.959597, 2.309524}}],
    Line[{{-2.278270, 1.874209, 2.076240},{-2.192882, 2.192882, 
        1.842955},{-1.874209, 2.278270, 2.076240},{-1.959597, 1.959597, 
        2.309524},{-2.278270, 1.874209, 2.076240}}],
    Line[{{-3.000000, 3.000000, 5.000000},{-2.085009, 2.085009, 3.475014}}],
    Line[{{-2.470037, 2.065976, 3.780011},{-2.085009, 2.085009, 
        3.475014},{-2.065976, 2.470037, 3.780011}}],
    Line[{{-2.422054, 2.422054, 3.595155},{-2.085009, 2.085009, 
        3.475014},{-2.113960, 2.113960, 3.964868}}],
    Line[{{-2.470037, 2.065976, 3.780011},{-2.422054, 2.422054, 
        3.595155},{-2.065976, 2.470037, 3.780011},{-2.113960, 2.113960, 
        3.964868},{-2.470037, 2.065976, 3.780011}}],
    Line[{{-3.000000, 5.000000, -5.000000},{-2.218867, 3.698111, -3.698111}}],
    
    Line[{{-2.620091, 3.811490, -3.958489},{-2.218867, 
        3.698111, -3.698111},{-2.130095, 4.105487, -3.958489}}],
    Line[{{-2.279405, 3.799009, -4.175382},{-2.218867, 
        3.698111, -3.698111},{-2.470781, 4.117969, -3.741596}}],
    Line[{{-2.620091, 3.811490, -3.958489},{-2.279405, 
        3.799009, -4.175382},{-2.130095, 4.105487, -3.958489},{-2.470781, 
        4.117969, -3.741596},{-2.620091, 3.811490, -3.958489}}],
    Line[{{-3.000000, 5.000000, -3.000000},{-2.085009, 3.475014, -2.085009}}],
    
    Line[{{-2.513005, 3.633013, -2.268007},{-2.085009, 
        3.475014, -2.085009},{-2.023009, 3.927010, -2.268007}}],
    Line[{{-2.200756, 3.667926, -2.522067},{-2.085009, 
        3.475014, -2.085009},{-2.335258, 3.892097, -2.013946}}],
    Line[{{-2.513005, 3.633013, -2.268007},{-2.200756, 
        3.667926, -2.522067},{-2.023009, 3.927010, -2.268007},{-2.335258, 
        3.892097, -2.013946},{-2.513005, 3.633013, -2.268007}}],
    Line[{{-3.000000, 5.000000, -1.000000},{-1.985815, 3.309691, -0.661938}}],
    
    Line[{{-2.433650, 3.500754, -0.729551},{-1.985815, 
        3.309691, -0.661938},{-1.943654, 3.794752, -0.729551}}],
    Line[{{-2.163805, 3.606341, -1.011154},{-1.985815, 
        3.309691, -0.661938},{-2.213499, 3.689165, -0.447948}}],
    Line[{{-2.433650, 3.500754, -0.729551},{-2.163805, 
        3.606341, -1.011154},{-1.943654, 3.794752, -0.729551},{-2.213499, 
        3.689165, -0.447948},{-2.433650, 3.500754, -0.729551}}],
    Line[{{-3.000000, 5.000000, 1.000000},{-1.985815, 3.309691, 0.661938}}],
    Line[{{-2.433650, 3.500754, 0.729551},{-1.985815, 3.309691, 
        0.661938},{-1.943654, 3.794752, 0.729551}}],
    Line[{{-2.213499, 3.689165, 0.447948},{-1.985815, 3.309691, 
        0.661938},{-2.163805, 3.606341, 1.011154}}],
    Line[{{-2.433650, 3.500754, 0.729551},{-2.213499, 3.689165, 
        0.447948},{-1.943654, 3.794752, 0.729551},{-2.163805, 3.606341, 
        1.011154},{-2.433650, 3.500754, 0.729551}}],
    Line[{{-3.000000, 5.000000, 3.000000},{-2.085009, 3.475014, 2.085009}}],
    Line[{{-2.513005, 3.633013, 2.268007},{-2.085009, 3.475014, 
        2.085009},{-2.023009, 3.927010, 2.268007}}],
    Line[{{-2.335258, 3.892097, 2.013946},{-2.085009, 3.475014, 
        2.085009},{-2.200756, 3.667926, 2.522067}}],
    Line[{{-2.513005, 3.633013, 2.268007},{-2.335258, 3.892097, 
        2.013946},{-2.023009, 3.927010, 2.268007},{-2.200756, 3.667926, 
        2.522067},{-2.513005, 3.633013, 2.268007}}],
    Line[{{-3.000000, 5.000000, 5.000000},{-2.218867, 3.698111, 3.698111}}],
    Line[{{-2.620091, 3.811490, 3.958489},{-2.218867, 3.698111, 
        3.698111},{-2.130095, 4.105487, 3.958489}}],
    Line[{{-2.470781, 4.117969, 3.741596},{-2.218867, 3.698111, 
        3.698111},{-2.279405, 3.799009, 4.175382}}],
    Line[{{-2.620091, 3.811490, 3.958489},{-2.470781, 4.117969, 
        3.741596},{-2.130095, 4.105487, 3.958489},{-2.279405, 3.799009, 
        4.175382},{-2.620091, 3.811490, 3.958489}}],
    Line[{{-1.000000, -5.000000, -5.000000},{-0.719944, -3.599720, \
-3.599720}}],
    Line[{{-0.495789, -3.935809, -3.879776},{-0.719944, -3.599720, \
-3.599720},{-1.056121, -3.823743, -3.879776}}],
    Line[{{-0.736724, -3.683620, -4.083777},{-0.719944, -3.599720, \
-3.599720},{-0.815186, -4.075931, -3.675774}}],
    Line[{{-0.495789, -3.935809, -3.879776},{-0.736724, -3.683620, \
-4.083777},{-1.056121, -3.823743, -3.879776},{-0.815186, -4.075931, \
-3.675774},{-0.495789, -3.935809, -3.879776}}],
    Line[{{-1.000000, -5.000000, -3.000000},{-0.661938, -3.309691, \
-1.985815}}],
    Line[{{-0.449385, -3.703786, -2.188652},{-0.661938, -3.309691, \
-1.985815},{-1.009717, -3.591720, -2.188652}}],
    Line[{{-0.701137, -3.505683, -2.434907},{-0.661938, -3.309691, \
-1.985815},{-0.757965, -3.789823, -1.942397}}],
    Line[{{-0.449385, -3.703786, -2.188652},{-0.701137, -3.505683, \
-2.434907},{-1.009717, -3.591720, -2.188652},{-0.757965, -3.789823, \
-1.942397},{-0.449385, -3.703786, -2.188652}}],
    Line[{{-1.000000, -5.000000, -1.000000},{-0.615100, -3.075499, -0.615100}}
      ],
    Line[{{-0.411914, -3.516433, -0.692080},{-0.615100, -3.075499, \
-0.615100},{-0.972246, -3.404366, -0.692080}}],
    Line[{{-0.681296, -3.406481, -0.972453},{-0.615100, -3.075499, \
-0.615100},{-0.702863, -3.514317, -0.411707}}],
    Line[{{-0.411914, -3.516433, -0.692080},{-0.681296, -3.406481, \
-0.972453},{-0.972246, -3.404366, -0.692080},{-0.702863, -3.514317, \
-0.411707},{-0.411914, -3.516433, -0.692080}}],
    Line[{{-1.000000, -5.000000, 1.000000},{-0.615100, -3.075499, 0.615100}}],
    
    Line[{{-0.411914, -3.516433, 0.692080},{-0.615100, -3.075499, 
        0.615100},{-0.972246, -3.404366, 0.692080}}],
    Line[{{-0.702863, -3.514317, 0.411707},{-0.615100, -3.075499, 
        0.615100},{-0.681296, -3.406481, 0.972453}}],
    Line[{{-0.411914, -3.516433, 0.692080},{-0.702863, -3.514317, 
        0.411707},{-0.972246, -3.404366, 0.692080},{-0.681296, -3.406481, 
        0.972453},{-0.411914, -3.516433, 0.692080}}],
    Line[{{-1.000000, -5.000000, 3.000000},{-0.661938, -3.309691, 1.985815}}],
    
    Line[{{-0.449385, -3.703786, 2.188652},{-0.661938, -3.309691, 
        1.985815},{-1.009717, -3.591720, 2.188652}}],
    Line[{{-0.757965, -3.789823, 1.942397},{-0.661938, -3.309691, 
        1.985815},{-0.701137, -3.505683, 2.434907}}],
    Line[{{-0.449385, -3.703786, 2.188652},{-0.757965, -3.789823, 
        1.942397},{-1.009717, -3.591720, 2.188652},{-0.701137, -3.505683, 
        2.434907},{-0.449385, -3.703786, 2.188652}}],
    Line[{{-1.000000, -5.000000, 5.000000},{-0.719944, -3.599720, 3.599720}}],
    
    Line[{{-0.495789, -3.935809, 3.879776},{-0.719944, -3.599720, 
        3.599720},{-1.056121, -3.823743, 3.879776}}],
    Line[{{-0.815186, -4.075931, 3.675774},{-0.719944, -3.599720, 
        3.599720},{-0.736724, -3.683620, 4.083777}}],
    Line[{{-0.495789, -3.935809, 3.879776},{-0.815186, -4.075931, 
        3.675774},{-1.056121, -3.823743, 3.879776},{-0.736724, -3.683620, 
        4.083777},{-0.495789, -3.935809, 3.879776}}],
    Line[{{-1.000000, -3.000000, -5.000000},{-0.661938, -1.985815, \
-3.309691}}],
    Line[{{-0.458498, -2.279003, -3.647753},{-0.661938, -1.985815, \
-3.309691},{-1.000603, -2.098301, -3.647753}}],
    Line[{{-0.653190, -1.959571, -3.800474},{-0.661938, -1.985815, \
-3.309691},{-0.805911, -2.417733, -3.495033}}],
    Line[{{-0.458498, -2.279003, -3.647753},{-0.653190, -1.959571, \
-3.800474},{-1.000603, -2.098301, -3.647753},{-0.805911, -2.417733, \
-3.495033},{-0.458498, -2.279003, -3.647753}}],
    Line[{{-1.000000, -3.000000, -3.000000},{-0.541169, -1.623506, \
-1.623506}}],
    Line[{{-0.361882, -1.989155, -1.898804},{-0.541169, -1.623506, \
-1.623506},{-0.903987, -1.808454, -1.898804}}],
    Line[{{-0.570751, -1.712253, -2.106083},{-0.541169, -1.623506, \
-1.623506},{-0.695118, -2.085356, -1.691526}}],
    Line[{{-0.361882, -1.989155, -1.898804},{-0.570751, -1.712253, \
-2.106083},{-0.903987, -1.808454, -1.898804},{-0.695118, -2.085356, \
-1.691526},{-0.361882, -1.989155, -1.898804}}],
    Line[{{-1.000000, -3.000000, -1.000000},{-0.396977, -1.190932, \
-0.396977}}],
    Line[{{-0.246529, -1.643096, -0.517582},{-0.396977, -1.190932, \
-0.396977},{-0.788634, -1.462395, -0.517582}}],
    Line[{{-0.490340, -1.471020, -0.790000},{-0.396977, -1.190932, \
-0.396977},{-0.544824, -1.634471, -0.245164}}],
    Line[{{-0.246529, -1.643096, -0.517582},{-0.490340, -1.471020, \
-0.790000},{-0.788634, -1.462395, -0.517582},{-0.544824, -1.634471, \
-0.245164},{-0.246529, -1.643096, -0.517582}}],
    Line[{{-1.000000, -3.000000, 1.000000},{-0.396977, -1.190932, 0.396977}}],
    
    Line[{{-0.246529, -1.643096, 0.517582},{-0.396977, -1.190932, 
        0.396977},{-0.788634, -1.462395, 0.517582}}],
    Line[{{-0.544824, -1.634471, 0.245164},{-0.396977, -1.190932, 
        0.396977},{-0.490340, -1.471020, 0.790000}}],
    Line[{{-0.246529, -1.643096, 0.517582},{-0.544824, -1.634471, 
        0.245164},{-0.788634, -1.462395, 0.517582},{-0.490340, -1.471020, 
        0.790000},{-0.246529, -1.643096, 0.517582}}],
    Line[{{-1.000000, -3.000000, 3.000000},{-0.541169, -1.623506, 1.623506}}],
    
    Line[{{-0.361882, -1.989155, 1.898804},{-0.541169, -1.623506, 
        1.623506},{-0.903987, -1.808454, 1.898804}}],
    Line[{{-0.695118, -2.085356, 1.691526},{-0.541169, -1.623506, 
        1.623506},{-0.570751, -1.712253, 2.106083}}],
    Line[{{-0.361882, -1.989155, 1.898804},{-0.695118, -2.085356, 
        1.691526},{-0.903987, -1.808454, 1.898804},{-0.570751, -1.712253, 
        2.106083},{-0.361882, -1.989155, 1.898804}}],
    Line[{{-1.000000, -3.000000, 5.000000},{-0.661938, -1.985815, 3.309691}}],
    
    Line[{{-0.458498, -2.279003, 3.647753},{-0.661938, -1.985815, 
        3.309691},{-1.000603, -2.098301, 3.647753}}],
    Line[{{-0.805911, -2.417733, 3.495033},{-0.661938, -1.985815, 
        3.309691},{-0.653190, -1.959571, 3.800474}}],
    Line[{{-0.458498, -2.279003, 3.647753},{-0.805911, -2.417733, 
        3.495033},{-1.000603, -2.098301, 3.647753},{-0.653190, -1.959571, 
        3.800474},{-0.458498, -2.279003, 3.647753}}],
    Line[{{-1.000000, -1.000000, -5.000000},{-0.615100, -0.615100, \
-3.075499}}],
    Line[{{-0.490049, -0.894110, -3.460399},{-0.615100, -0.615100, \
-3.075499},{-0.894110, -0.490049, -3.460399}}],
    Line[{{-0.497676, -0.497676, -3.538161},{-0.615100, -0.615100, \
-3.075499},{-0.886484, -0.886484, -3.382638}}],
    Line[{{-0.490049, -0.894110, -3.460399},{-0.497676, -0.497676, \
-3.538161},{-0.894110, -0.490049, -3.460399},{-0.886484, -0.886484, \
-3.382638},{-0.490049, -0.894110, -3.460399}}],
    Line[{{-1.000000, -1.000000, -3.000000},{-0.396977, -0.396977, \
-1.190932}}],
    Line[{{-0.315551, -0.719612, -1.552746},{-0.396977, -0.396977, \
-1.190932},{-0.719612, -0.315551, -1.552746}}],
    Line[{{-0.334838, -0.334838, -1.674574},{-0.396977, -0.396977, \
-1.190932},{-0.700325, -0.700325, -1.430917}}],
    Line[{{-0.315551, -0.719612, -1.552746},{-0.334838, -0.334838, \
-1.674574},{-0.719612, -0.315551, -1.552746},{-0.700325, -0.700325, \
-1.430917},{-0.315551, -0.719612, -1.552746}}],
    Line[{{-1.000000, -1.000000, -1.000000},{0.154701, 0.154701, 0.154701}}],
    Line[{{0.125791, -0.278270, -0.076240},{
      0.154701, 0.154701, 0.154701},{-0.278270, 0.125791, -0.076240}}],
    Line[{{0.040403, 0.040403, -0.309524},{
      0.154701, 0.154701, 0.154701},{-0.192882, -0.192882, 0.157045}}],
    Line[{{0.125791, -0.278270, -0.076240},{
      0.040403, 0.040403, -0.309524},{-0.278270, 
        0.125791, -0.076240},{-0.192882, -0.192882, 0.157045},{
      0.125791, -0.278270, -0.076240}}],
    Line[{{-1.000000, -1.000000, 1.000000},{0.154701, 0.154701, -0.154701}}],
    Line[{{0.125791, -0.278270, 0.076240},{
      0.154701, 0.154701, -0.154701},{-0.278270, 0.125791, 0.076240}}],
    Line[{{-0.192882, -0.192882, -0.157045},{0.154701, 0.154701, -0.154701},{
      0.040403, 0.040403, 0.309524}}],
    Line[{{
      0.125791, -0.278270, 
        0.076240},{-0.192882, -0.192882, -0.157045},{-0.278270, 0.125791, 
        0.076240},{0.040403, 0.040403, 0.309524},{
      0.125791, -0.278270, 0.076240}}],
    Line[{{-1.000000, -1.000000, 3.000000},{-0.396977, -0.396977, 1.190932}}],
    
    Line[{{-0.315551, -0.719612, 1.552746},{-0.396977, -0.396977, 
        1.190932},{-0.719612, -0.315551, 1.552746}}],
    Line[{{-0.700325, -0.700325, 1.430917},{-0.396977, -0.396977, 
        1.190932},{-0.334838, -0.334838, 1.674574}}],
    Line[{{-0.315551, -0.719612, 1.552746},{-0.700325, -0.700325, 
        1.430917},{-0.719612, -0.315551, 1.552746},{-0.334838, -0.334838, 
        1.674574},{-0.315551, -0.719612, 1.552746}}],
    Line[{{-1.000000, -1.000000, 5.000000},{-0.615100, -0.615100, 3.075499}}],
    
    Line[{{-0.490049, -0.894110, 3.460399},{-0.615100, -0.615100, 
        3.075499},{-0.894110, -0.490049, 3.460399}}],
    Line[{{-0.886484, -0.886484, 3.382638},{-0.615100, -0.615100, 
        3.075499},{-0.497676, -0.497676, 3.538161}}],
    Line[{{-0.490049, -0.894110, 3.460399},{-0.886484, -0.886484, 
        3.382638},{-0.894110, -0.490049, 3.460399},{-0.497676, -0.497676, 
        3.538161},{-0.490049, -0.894110, 3.460399}}],
    Line[{{-1.000000, 1.000000, -5.000000},{-0.615100, 0.615100, -3.075499}}],
    
    Line[{{-0.894110, 0.490049, -3.460399},{-0.615100, 
        0.615100, -3.075499},{-0.490049, 0.894110, -3.460399}}],
    Line[{{-0.497676, 0.497676, -3.538161},{-0.615100, 
        0.615100, -3.075499},{-0.886484, 0.886484, -3.382638}}],
    Line[{{-0.894110, 0.490049, -3.460399},{-0.497676, 
        0.497676, -3.538161},{-0.490049, 0.894110, -3.460399},{-0.886484, 
        0.886484, -3.382638},{-0.894110, 0.490049, -3.460399}}],
    Line[{{-1.000000, 1.000000, -3.000000},{-0.396977, 0.396977, -1.190932}}],
    
    Line[{{-0.719612, 0.315551, -1.552746},{-0.396977, 
        0.396977, -1.190932},{-0.315551, 0.719612, -1.552746}}],
    Line[{{-0.334838, 0.334838, -1.674574},{-0.396977, 
        0.396977, -1.190932},{-0.700325, 0.700325, -1.430917}}],
    Line[{{-0.719612, 0.315551, -1.552746},{-0.334838, 
        0.334838, -1.674574},{-0.315551, 0.719612, -1.552746},{-0.700325, 
        0.700325, -1.430917},{-0.719612, 0.315551, -1.552746}}],
    Line[{{-1.000000, 1.000000, -1.000000},{0.154701, -0.154701, 0.154701}}],
    Line[{{-0.278270, -0.125791, -0.076240},{0.154701, -0.154701, 0.154701},{
      0.125791, 0.278270, -0.076240}}],
    Line[{{0.040403, -0.040403, -0.309524},{
      0.154701, -0.154701, 0.154701},{-0.192882, 0.192882, 0.157045}}],
    Line[{{-0.278270, -0.125791, -0.076240},{0.040403, -0.040403, -0.309524},{
      0.125791, 0.278270, -0.076240},{-0.192882, 0.192882, 
        0.157045},{-0.278270, -0.125791, -0.076240}}],
    Line[{{-1.000000, 1.000000, 1.000000},{0.154701, -0.154701, -0.154701}}],
    Line[{{-0.278270, -0.125791, 0.076240},{0.154701, -0.154701, -0.154701},{
      0.125791, 0.278270, 0.076240}}],
    Line[{{-0.192882, 0.192882, -0.157045},{0.154701, -0.154701, -0.154701},{
      0.040403, -0.040403, 0.309524}}],
    Line[{{-0.278270, -0.125791, 0.076240},{-0.192882, 0.192882, -0.157045},{
      0.125791, 0.278270, 0.076240},{
      0.040403, -0.040403, 0.309524},{-0.278270, -0.125791, 0.076240}}],
    Line[{{-1.000000, 1.000000, 3.000000},{-0.396977, 0.396977, 1.190932}}],
    Line[{{-0.719612, 0.315551, 1.552746},{-0.396977, 0.396977, 
        1.190932},{-0.315551, 0.719612, 1.552746}}],
    Line[{{-0.700325, 0.700325, 1.430917},{-0.396977, 0.396977, 
        1.190932},{-0.334838, 0.334838, 1.674574}}],
    Line[{{-0.719612, 0.315551, 1.552746},{-0.700325, 0.700325, 
        1.430917},{-0.315551, 0.719612, 1.552746},{-0.334838, 0.334838, 
        1.674574},{-0.719612, 0.315551, 1.552746}}],
    Line[{{-1.000000, 1.000000, 5.000000},{-0.615100, 0.615100, 3.075499}}],
    Line[{{-0.894110, 0.490049, 3.460399},{-0.615100, 0.615100, 
        3.075499},{-0.490049, 0.894110, 3.460399}}],
    Line[{{-0.886484, 0.886484, 3.382638},{-0.615100, 0.615100, 
        3.075499},{-0.497676, 0.497676, 3.538161}}],
    Line[{{-0.894110, 0.490049, 3.460399},{-0.886484, 0.886484, 
        3.382638},{-0.490049, 0.894110, 3.460399},{-0.497676, 0.497676, 
        3.538161},{-0.894110, 0.490049, 3.460399}}],
    Line[{{-1.000000, 3.000000, -5.000000},{-0.661938, 1.985815, -3.309691}}],
    
    Line[{{-1.000603, 2.098301, -3.647753},{-0.661938, 
        1.985815, -3.309691},{-0.458498, 2.279003, -3.647753}}],
    Line[{{-0.653190, 1.959571, -3.800474},{-0.661938, 
        1.985815, -3.309691},{-0.805911, 2.417733, -3.495033}}],
    Line[{{-1.000603, 2.098301, -3.647753},{-0.653190, 
        1.959571, -3.800474},{-0.458498, 2.279003, -3.647753},{-0.805911, 
        2.417733, -3.495033},{-1.000603, 2.098301, -3.647753}}],
    Line[{{-1.000000, 3.000000, -3.000000},{-0.541169, 1.623506, -1.623506}}],
    
    Line[{{-0.903987, 1.808454, -1.898804},{-0.541169, 
        1.623506, -1.623506},{-0.361882, 1.989155, -1.898804}}],
    Line[{{-0.570751, 1.712253, -2.106083},{-0.541169, 
        1.623506, -1.623506},{-0.695118, 2.085356, -1.691526}}],
    Line[{{-0.903987, 1.808454, -1.898804},{-0.570751, 
        1.712253, -2.106083},{-0.361882, 1.989155, -1.898804},{-0.695118, 
        2.085356, -1.691526},{-0.903987, 1.808454, -1.898804}}],
    Line[{{-1.000000, 3.000000, -1.000000},{-0.396977, 1.190932, -0.396977}}],
    
    Line[{{-0.788634, 1.462395, -0.517582},{-0.396977, 
        1.190932, -0.396977},{-0.246529, 1.643096, -0.517582}}],
    Line[{{-0.490340, 1.471020, -0.790000},{-0.396977, 
        1.190932, -0.396977},{-0.544824, 1.634471, -0.245164}}],
    Line[{{-0.788634, 1.462395, -0.517582},{-0.490340, 
        1.471020, -0.790000},{-0.246529, 1.643096, -0.517582},{-0.544824, 
        1.634471, -0.245164},{-0.788634, 1.462395, -0.517582}}],
    Line[{{-1.000000, 3.000000, 1.000000},{-0.396977, 1.190932, 0.396977}}],
    Line[{{-0.788634, 1.462395, 0.517582},{-0.396977, 1.190932, 
        0.396977},{-0.246529, 1.643096, 0.517582}}],
    Line[{{-0.544824, 1.634471, 0.245164},{-0.396977, 1.190932, 
        0.396977},{-0.490340, 1.471020, 0.790000}}],
    Line[{{-0.788634, 1.462395, 0.517582},{-0.544824, 1.634471, 
        0.245164},{-0.246529, 1.643096, 0.517582},{-0.490340, 1.471020, 
        0.790000},{-0.788634, 1.462395, 0.517582}}],
    Line[{{-1.000000, 3.000000, 3.000000},{-0.541169, 1.623506, 1.623506}}],
    Line[{{-0.903987, 1.808454, 1.898804},{-0.541169, 1.623506, 
        1.623506},{-0.361882, 1.989155, 1.898804}}],
    Line[{{-0.695118, 2.085356, 1.691526},{-0.541169, 1.623506, 
        1.623506},{-0.570751, 1.712253, 2.106083}}],
    Line[{{-0.903987, 1.808454, 1.898804},{-0.695118, 2.085356, 
        1.691526},{-0.361882, 1.989155, 1.898804},{-0.570751, 1.712253, 
        2.106083},{-0.903987, 1.808454, 1.898804}}],
    Line[{{-1.000000, 3.000000, 5.000000},{-0.661938, 1.985815, 3.309691}}],
    Line[{{-1.000603, 2.098301, 3.647753},{-0.661938, 1.985815, 
        3.309691},{-0.458498, 2.279003, 3.647753}}],
    Line[{{-0.805911, 2.417733, 3.495033},{-0.661938, 1.985815, 
        3.309691},{-0.653190, 1.959571, 3.800474}}],
    Line[{{-1.000603, 2.098301, 3.647753},{-0.805911, 2.417733, 
        3.495033},{-0.458498, 2.279003, 3.647753},{-0.653190, 1.959571, 
        3.800474},{-1.000603, 2.098301, 3.647753}}],
    Line[{{-1.000000, 5.000000, -5.000000},{-0.719944, 3.599720, -3.599720}}],
    
    Line[{{-1.056121, 3.823743, -3.879776},{-0.719944, 
        3.599720, -3.599720},{-0.495789, 3.935809, -3.879776}}],
    Line[{{-0.736724, 3.683620, -4.083777},{-0.719944, 
        3.599720, -3.599720},{-0.815186, 4.075931, -3.675774}}],
    Line[{{-1.056121, 3.823743, -3.879776},{-0.736724, 
        3.683620, -4.083777},{-0.495789, 3.935809, -3.879776},{-0.815186, 
        4.075931, -3.675774},{-1.056121, 3.823743, -3.879776}}],
    Line[{{-1.000000, 5.000000, -3.000000},{-0.661938, 3.309691, -1.985815}}],
    
    Line[{{-1.009717, 3.591720, -2.188652},{-0.661938, 
        3.309691, -1.985815},{-0.449385, 3.703786, -2.188652}}],
    Line[{{-0.701137, 3.505683, -2.434907},{-0.661938, 
        3.309691, -1.985815},{-0.757965, 3.789823, -1.942397}}],
    Line[{{-1.009717, 3.591720, -2.188652},{-0.701137, 
        3.505683, -2.434907},{-0.449385, 3.703786, -2.188652},{-0.757965, 
        3.789823, -1.942397},{-1.009717, 3.591720, -2.188652}}],
    Line[{{-1.000000, 5.000000, -1.000000},{-0.615100, 3.075499, -0.615100}}],
    
    Line[{{-0.972246, 3.404366, -0.692080},{-0.615100, 
        3.075499, -0.615100},{-0.411914, 3.516433, -0.692080}}],
    Line[{{-0.681296, 3.406481, -0.972453},{-0.615100, 
        3.075499, -0.615100},{-0.702863, 3.514317, -0.411707}}],
    Line[{{-0.972246, 3.404366, -0.692080},{-0.681296, 
        3.406481, -0.972453},{-0.411914, 3.516433, -0.692080},{-0.702863, 
        3.514317, -0.411707},{-0.972246, 3.404366, -0.692080}}],
    Line[{{-1.000000, 5.000000, 1.000000},{-0.615100, 3.075499, 0.615100}}],
    Line[{{-0.972246, 3.404366, 0.692080},{-0.615100, 3.075499, 
        0.615100},{-0.411914, 3.516433, 0.692080}}],
    Line[{{-0.702863, 3.514317, 0.411707},{-0.615100, 3.075499, 
        0.615100},{-0.681296, 3.406481, 0.972453}}],
    Line[{{-0.972246, 3.404366, 0.692080},{-0.702863, 3.514317, 
        0.411707},{-0.411914, 3.516433, 0.692080},{-0.681296, 3.406481, 
        0.972453},{-0.972246, 3.404366, 0.692080}}],
    Line[{{-1.000000, 5.000000, 3.000000},{-0.661938, 3.309691, 1.985815}}],
    Line[{{-1.009717, 3.591720, 2.188652},{-0.661938, 3.309691, 
        1.985815},{-0.449385, 3.703786, 2.188652}}],
    Line[{{-0.757965, 3.789823, 1.942397},{-0.661938, 3.309691, 
        1.985815},{-0.701137, 3.505683, 2.434907}}],
    Line[{{-1.009717, 3.591720, 2.188652},{-0.757965, 3.789823, 
        1.942397},{-0.449385, 3.703786, 2.188652},{-0.701137, 3.505683, 
        2.434907},{-1.009717, 3.591720, 2.188652}}],
    Line[{{-1.000000, 5.000000, 5.000000},{-0.719944, 3.599720, 3.599720}}],
    Line[{{-1.056121, 3.823743, 3.879776},{-0.719944, 3.599720, 
        3.599720},{-0.495789, 3.935809, 3.879776}}],
    Line[{{-0.815186, 4.075931, 3.675774},{-0.719944, 3.599720, 
        3.599720},{-0.736724, 3.683620, 4.083777}}],
    Line[{{-1.056121, 3.823743, 3.879776},{-0.815186, 4.075931, 
        3.675774},{-0.495789, 3.935809, 3.879776},{-0.736724, 3.683620, 
        4.083777},{-1.056121, 3.823743, 3.879776}}],
    Line[{{1.000000, -5.000000, -5.000000},{0.719944, -3.599720, -3.599720}}],
    
    Line[{{1.056121, -3.823743, -3.879776},{0.719944, -3.599720, -3.599720},{
      0.495789, -3.935809, -3.879776}}],
    Line[{{0.736724, -3.683620, -4.083777},{0.719944, -3.599720, -3.599720},{
      0.815186, -4.075931, -3.675774}}],
    Line[{{1.056121, -3.823743, -3.879776},{0.736724, -3.683620, -4.083777},{
      0.495789, -3.935809, -3.879776},{0.815186, -4.075931, -3.675774},{
      1.056121, -3.823743, -3.879776}}],
    Line[{{1.000000, -5.000000, -3.000000},{0.661938, -3.309691, -1.985815}}],
    
    Line[{{1.009717, -3.591720, -2.188652},{0.661938, -3.309691, -1.985815},{
      0.449385, -3.703786, -2.188652}}],
    Line[{{0.701137, -3.505683, -2.434907},{0.661938, -3.309691, -1.985815},{
      0.757965, -3.789823, -1.942397}}],
    Line[{{1.009717, -3.591720, -2.188652},{0.701137, -3.505683, -2.434907},{
      0.449385, -3.703786, -2.188652},{0.757965, -3.789823, -1.942397},{
      1.009717, -3.591720, -2.188652}}],
    Line[{{1.000000, -5.000000, -1.000000},{0.615100, -3.075499, -0.615100}}],
    
    Line[{{0.972246, -3.404366, -0.692080},{0.615100, -3.075499, -0.615100},{
      0.411914, -3.516433, -0.692080}}],
    Line[{{0.681296, -3.406481, -0.972453},{0.615100, -3.075499, -0.615100},{
      0.702863, -3.514317, -0.411707}}],
    Line[{{0.972246, -3.404366, -0.692080},{0.681296, -3.406481, -0.972453},{
      0.411914, -3.516433, -0.692080},{0.702863, -3.514317, -0.411707},{
      0.972246, -3.404366, -0.692080}}],
    Line[{{1.000000, -5.000000, 1.000000},{0.615100, -3.075499, 0.615100}}],
    Line[{{0.972246, -3.404366, 0.692080},{0.615100, -3.075499, 0.615100},{
      0.411914, -3.516433, 0.692080}}],
    Line[{{0.702863, -3.514317, 0.411707},{0.615100, -3.075499, 0.615100},{
      0.681296, -3.406481, 0.972453}}],
    Line[{{0.972246, -3.404366, 0.692080},{0.702863, -3.514317, 0.411707},{
      0.411914, -3.516433, 0.692080},{0.681296, -3.406481, 0.972453},{
      0.972246, -3.404366, 0.692080}}],
    Line[{{1.000000, -5.000000, 3.000000},{0.661938, -3.309691, 1.985815}}],
    Line[{{1.009717, -3.591720, 2.188652},{0.661938, -3.309691, 1.985815},{
      0.449385, -3.703786, 2.188652}}],
    Line[{{0.757965, -3.789823, 1.942397},{0.661938, -3.309691, 1.985815},{
      0.701137, -3.505683, 2.434907}}],
    Line[{{1.009717, -3.591720, 2.188652},{0.757965, -3.789823, 1.942397},{
      0.449385, -3.703786, 2.188652},{0.701137, -3.505683, 2.434907},{
      1.009717, -3.591720, 2.188652}}],
    Line[{{1.000000, -5.000000, 5.000000},{0.719944, -3.599720, 3.599720}}],
    Line[{{1.056121, -3.823743, 3.879776},{0.719944, -3.599720, 3.599720},{
      0.495789, -3.935809, 3.879776}}],
    Line[{{0.815186, -4.075931, 3.675774},{0.719944, -3.599720, 3.599720},{
      0.736724, -3.683620, 4.083777}}],
    Line[{{1.056121, -3.823743, 3.879776},{0.815186, -4.075931, 3.675774},{
      0.495789, -3.935809, 3.879776},{0.736724, -3.683620, 4.083777},{
      1.056121, -3.823743, 3.879776}}],
    Line[{{1.000000, -3.000000, -5.000000},{0.661938, -1.985815, -3.309691}}],
    
    Line[{{1.000603, -2.098301, -3.647753},{0.661938, -1.985815, -3.309691},{
      0.458498, -2.279003, -3.647753}}],
    Line[{{0.653190, -1.959571, -3.800474},{0.661938, -1.985815, -3.309691},{
      0.805911, -2.417733, -3.495033}}],
    Line[{{1.000603, -2.098301, -3.647753},{0.653190, -1.959571, -3.800474},{
      0.458498, -2.279003, -3.647753},{0.805911, -2.417733, -3.495033},{
      1.000603, -2.098301, -3.647753}}],
    Line[{{1.000000, -3.000000, -3.000000},{0.541169, -1.623506, -1.623506}}],
    
    Line[{{0.903987, -1.808454, -1.898804},{0.541169, -1.623506, -1.623506},{
      0.361882, -1.989155, -1.898804}}],
    Line[{{0.570751, -1.712253, -2.106083},{0.541169, -1.623506, -1.623506},{
      0.695118, -2.085356, -1.691526}}],
    Line[{{0.903987, -1.808454, -1.898804},{0.570751, -1.712253, -2.106083},{
      0.361882, -1.989155, -1.898804},{0.695118, -2.085356, -1.691526},{
      0.903987, -1.808454, -1.898804}}],
    Line[{{1.000000, -3.000000, -1.000000},{0.396977, -1.190932, -0.396977}}],
    
    Line[{{0.788634, -1.462395, -0.517582},{0.396977, -1.190932, -0.396977},{
      0.246529, -1.643096, -0.517582}}],
    Line[{{0.490340, -1.471020, -0.790000},{0.396977, -1.190932, -0.396977},{
      0.544824, -1.634471, -0.245164}}],
    Line[{{0.788634, -1.462395, -0.517582},{0.490340, -1.471020, -0.790000},{
      0.246529, -1.643096, -0.517582},{0.544824, -1.634471, -0.245164},{
      0.788634, -1.462395, -0.517582}}],
    Line[{{1.000000, -3.000000, 1.000000},{0.396977, -1.190932, 0.396977}}],
    Line[{{0.788634, -1.462395, 0.517582},{0.396977, -1.190932, 0.396977},{
      0.246529, -1.643096, 0.517582}}],
    Line[{{0.544824, -1.634471, 0.245164},{0.396977, -1.190932, 0.396977},{
      0.490340, -1.471020, 0.790000}}],
    Line[{{0.788634, -1.462395, 0.517582},{0.544824, -1.634471, 0.245164},{
      0.246529, -1.643096, 0.517582},{0.490340, -1.471020, 0.790000},{
      0.788634, -1.462395, 0.517582}}],
    Line[{{1.000000, -3.000000, 3.000000},{0.541169, -1.623506, 1.623506}}],
    Line[{{0.903987, -1.808454, 1.898804},{0.541169, -1.623506, 1.623506},{
      0.361882, -1.989155, 1.898804}}],
    Line[{{0.695118, -2.085356, 1.691526},{0.541169, -1.623506, 1.623506},{
      0.570751, -1.712253, 2.106083}}],
    Line[{{0.903987, -1.808454, 1.898804},{0.695118, -2.085356, 1.691526},{
      0.361882, -1.989155, 1.898804},{0.570751, -1.712253, 2.106083},{
      0.903987, -1.808454, 1.898804}}],
    Line[{{1.000000, -3.000000, 5.000000},{0.661938, -1.985815, 3.309691}}],
    Line[{{1.000603, -2.098301, 3.647753},{0.661938, -1.985815, 3.309691},{
      0.458498, -2.279003, 3.647753}}],
    Line[{{0.805911, -2.417733, 3.495033},{0.661938, -1.985815, 3.309691},{
      0.653190, -1.959571, 3.800474}}],
    Line[{{1.000603, -2.098301, 3.647753},{0.805911, -2.417733, 3.495033},{
      0.458498, -2.279003, 3.647753},{0.653190, -1.959571, 3.800474},{
      1.000603, -2.098301, 3.647753}}],
    Line[{{1.000000, -1.000000, -5.000000},{0.615100, -0.615100, -3.075499}}],
    
    Line[{{0.894110, -0.490049, -3.460399},{0.615100, -0.615100, -3.075499},{
      0.490049, -0.894110, -3.460399}}],
    Line[{{0.497676, -0.497676, -3.538161},{0.615100, -0.615100, -3.075499},{
      0.886484, -0.886484, -3.382638}}],
    Line[{{0.894110, -0.490049, -3.460399},{0.497676, -0.497676, -3.538161},{
      0.490049, -0.894110, -3.460399},{0.886484, -0.886484, -3.382638},{
      0.894110, -0.490049, -3.460399}}],
    Line[{{1.000000, -1.000000, -3.000000},{0.396977, -0.396977, -1.190932}}],
    
    Line[{{0.719612, -0.315551, -1.552746},{0.396977, -0.396977, -1.190932},{
      0.315551, -0.719612, -1.552746}}],
    Line[{{0.334838, -0.334838, -1.674574},{0.396977, -0.396977, -1.190932},{
      0.700325, -0.700325, -1.430917}}],
    Line[{{0.719612, -0.315551, -1.552746},{0.334838, -0.334838, -1.674574},{
      0.315551, -0.719612, -1.552746},{0.700325, -0.700325, -1.430917},{
      0.719612, -0.315551, -1.552746}}],
    Line[{{1.000000, -1.000000, -1.000000},{-0.154701, 0.154701, 0.154701}}],
    Line[{{
      0.278270, 0.125791, -0.076240},{-0.154701, 0.154701, 
        0.154701},{-0.125791, -0.278270, -0.076240}}],
    Line[{{-0.040403, 0.040403, -0.309524},{-0.154701, 0.154701, 0.154701},{
      0.192882, -0.192882, 0.157045}}],
    Line[{{
      0.278270, 0.125791, -0.076240},{-0.040403, 
        0.040403, -0.309524},{-0.125791, -0.278270, -0.076240},{
      0.192882, -0.192882, 0.157045},{0.278270, 0.125791, -0.076240}}],
    Line[{{1.000000, -1.000000, 1.000000},{-0.154701, 0.154701, -0.154701}}],
    Line[{{
      0.278270, 0.125791, 0.076240},{-0.154701, 
        0.154701, -0.154701},{-0.125791, -0.278270, 0.076240}}],
    Line[{{
      0.192882, -0.192882, -0.157045},{-0.154701, 
        0.154701, -0.154701},{-0.040403, 0.040403, 0.309524}}],
    Line[{{0.278270, 0.125791, 0.076240},{
      0.192882, -0.192882, -0.157045},{-0.125791, -0.278270, 
        0.076240},{-0.040403, 0.040403, 0.309524},{
      0.278270, 0.125791, 0.076240}}],
    Line[{{1.000000, -1.000000, 3.000000},{0.396977, -0.396977, 1.190932}}],
    Line[{{0.719612, -0.315551, 1.552746},{0.396977, -0.396977, 1.190932},{
      0.315551, -0.719612, 1.552746}}],
    Line[{{0.700325, -0.700325, 1.430917},{0.396977, -0.396977, 1.190932},{
      0.334838, -0.334838, 1.674574}}],
    Line[{{0.719612, -0.315551, 1.552746},{0.700325, -0.700325, 1.430917},{
      0.315551, -0.719612, 1.552746},{0.334838, -0.334838, 1.674574},{
      0.719612, -0.315551, 1.552746}}],
    Line[{{1.000000, -1.000000, 5.000000},{0.615100, -0.615100, 3.075499}}],
    Line[{{0.894110, -0.490049, 3.460399},{0.615100, -0.615100, 3.075499},{
      0.490049, -0.894110, 3.460399}}],
    Line[{{0.886484, -0.886484, 3.382638},{0.615100, -0.615100, 3.075499},{
      0.497676, -0.497676, 3.538161}}],
    Line[{{0.894110, -0.490049, 3.460399},{0.886484, -0.886484, 3.382638},{
      0.490049, -0.894110, 3.460399},{0.497676, -0.497676, 3.538161},{
      0.894110, -0.490049, 3.460399}}],
    Line[{{1.000000, 1.000000, -5.000000},{0.615100, 0.615100, -3.075499}}],
    Line[{{0.490049, 0.894110, -3.460399},{0.615100, 0.615100, -3.075499},{
      0.894110, 0.490049, -3.460399}}],
    Line[{{0.497676, 0.497676, -3.538161},{0.615100, 0.615100, -3.075499},{
      0.886484, 0.886484, -3.382638}}],
    Line[{{0.490049, 0.894110, -3.460399},{0.497676, 0.497676, -3.538161},{
      0.894110, 0.490049, -3.460399},{0.886484, 0.886484, -3.382638},{
      0.490049, 0.894110, -3.460399}}],
    Line[{{1.000000, 1.000000, -3.000000},{0.396977, 0.396977, -1.190932}}],
    Line[{{0.315551, 0.719612, -1.552746},{0.396977, 0.396977, -1.190932},{
      0.719612, 0.315551, -1.552746}}],
    Line[{{0.334838, 0.334838, -1.674574},{0.396977, 0.396977, -1.190932},{
      0.700325, 0.700325, -1.430917}}],
    Line[{{0.315551, 0.719612, -1.552746},{0.334838, 0.334838, -1.674574},{
      0.719612, 0.315551, -1.552746},{0.700325, 0.700325, -1.430917},{
      0.315551, 0.719612, -1.552746}}],
    Line[{{1.000000, 1.000000, -1.000000},{-0.154701, -0.154701, 0.154701}}],
    Line[{{-0.125791, 0.278270, -0.076240},{-0.154701, -0.154701, 0.154701},{
      0.278270, -0.125791, -0.076240}}],
    Line[{{-0.040403, -0.040403, -0.309524},{-0.154701, -0.154701, 0.154701},{
      0.192882, 0.192882, 0.157045}}],
    Line[{{-0.125791, 0.278270, -0.076240},{-0.040403, -0.040403, -0.309524},{
      0.278270, -0.125791, -0.076240},{
      0.192882, 0.192882, 0.157045},{-0.125791, 0.278270, -0.076240}}],
    Line[{{1.000000, 1.000000, 1.000000},{-0.154701, -0.154701, -0.154701}}],
    Line[{{-0.125791, 0.278270, 0.076240},{-0.154701, -0.154701, -0.154701},{
      0.278270, -0.125791, 0.076240}}],
    Line[{{
      0.192882, 
        0.192882, -0.157045},{-0.154701, -0.154701, -0.154701},{-0.040403, \
-0.040403, 0.309524}}],
    Line[{{-0.125791, 0.278270, 0.076240},{0.192882, 0.192882, -0.157045},{
      0.278270, -0.125791, 0.076240},{-0.040403, -0.040403, 
        0.309524},{-0.125791, 0.278270, 0.076240}}],
    Line[{{1.000000, 1.000000, 3.000000},{0.396977, 0.396977, 1.190932}}],
    Line[{{0.315551, 0.719612, 1.552746},{0.396977, 0.396977, 1.190932},{
      0.719612, 0.315551, 1.552746}}],
    Line[{{0.700325, 0.700325, 1.430917},{0.396977, 0.396977, 1.190932},{
      0.334838, 0.334838, 1.674574}}],
    Line[{{0.315551, 0.719612, 1.552746},{0.700325, 0.700325, 1.430917},{
      0.719612, 0.315551, 1.552746},{0.334838, 0.334838, 1.674574},{
      0.315551, 0.719612, 1.552746}}],
    Line[{{1.000000, 1.000000, 5.000000},{0.615100, 0.615100, 3.075499}}],
    Line[{{0.490049, 0.894110, 3.460399},{0.615100, 0.615100, 3.075499},{
      0.894110, 0.490049, 3.460399}}],
    Line[{{0.886484, 0.886484, 3.382638},{0.615100, 0.615100, 3.075499},{
      0.497676, 0.497676, 3.538161}}],
    Line[{{0.490049, 0.894110, 3.460399},{0.886484, 0.886484, 3.382638},{
      0.894110, 0.490049, 3.460399},{0.497676, 0.497676, 3.538161},{
      0.490049, 0.894110, 3.460399}}],
    Line[{{1.000000, 3.000000, -5.000000},{0.661938, 1.985815, -3.309691}}],
    Line[{{0.458498, 2.279003, -3.647753},{0.661938, 1.985815, -3.309691},{
      1.000603, 2.098301, -3.647753}}],
    Line[{{0.653190, 1.959571, -3.800474},{0.661938, 1.985815, -3.309691},{
      0.805911, 2.417733, -3.495033}}],
    Line[{{0.458498, 2.279003, -3.647753},{0.653190, 1.959571, -3.800474},{
      1.000603, 2.098301, -3.647753},{0.805911, 2.417733, -3.495033},{
      0.458498, 2.279003, -3.647753}}],
    Line[{{1.000000, 3.000000, -3.000000},{0.541169, 1.623506, -1.623506}}],
    Line[{{0.361882, 1.989155, -1.898804},{0.541169, 1.623506, -1.623506},{
      0.903987, 1.808454, -1.898804}}],
    Line[{{0.570751, 1.712253, -2.106083},{0.541169, 1.623506, -1.623506},{
      0.695118, 2.085356, -1.691526}}],
    Line[{{0.361882, 1.989155, -1.898804},{0.570751, 1.712253, -2.106083},{
      0.903987, 1.808454, -1.898804},{0.695118, 2.085356, -1.691526},{
      0.361882, 1.989155, -1.898804}}],
    Line[{{1.000000, 3.000000, -1.000000},{0.396977, 1.190932, -0.396977}}],
    Line[{{0.246529, 1.643096, -0.517582},{0.396977, 1.190932, -0.396977},{
      0.788634, 1.462395, -0.517582}}],
    Line[{{0.490340, 1.471020, -0.790000},{0.396977, 1.190932, -0.396977},{
      0.544824, 1.634471, -0.245164}}],
    Line[{{0.246529, 1.643096, -0.517582},{0.490340, 1.471020, -0.790000},{
      0.788634, 1.462395, -0.517582},{0.544824, 1.634471, -0.245164},{
      0.246529, 1.643096, -0.517582}}],
    Line[{{1.000000, 3.000000, 1.000000},{0.396977, 1.190932, 0.396977}}],
    Line[{{0.246529, 1.643096, 0.517582},{0.396977, 1.190932, 0.396977},{
      0.788634, 1.462395, 0.517582}}],
    Line[{{0.544824, 1.634471, 0.245164},{0.396977, 1.190932, 0.396977},{
      0.490340, 1.471020, 0.790000}}],
    Line[{{0.246529, 1.643096, 0.517582},{0.544824, 1.634471, 0.245164},{
      0.788634, 1.462395, 0.517582},{0.490340, 1.471020, 0.790000},{
      0.246529, 1.643096, 0.517582}}],
    Line[{{1.000000, 3.000000, 3.000000},{0.541169, 1.623506, 1.623506}}],
    Line[{{0.361882, 1.989155, 1.898804},{0.541169, 1.623506, 1.623506},{
      0.903987, 1.808454, 1.898804}}],
    Line[{{0.695118, 2.085356, 1.691526},{0.541169, 1.623506, 1.623506},{
      0.570751, 1.712253, 2.106083}}],
    Line[{{0.361882, 1.989155, 1.898804},{0.695118, 2.085356, 1.691526},{
      0.903987, 1.808454, 1.898804},{0.570751, 1.712253, 2.106083},{
      0.361882, 1.989155, 1.898804}}],
    Line[{{1.000000, 3.000000, 5.000000},{0.661938, 1.985815, 3.309691}}],
    Line[{{0.458498, 2.279003, 3.647753},{0.661938, 1.985815, 3.309691},{
      1.000603, 2.098301, 3.647753}}],
    Line[{{0.805911, 2.417733, 3.495033},{0.661938, 1.985815, 3.309691},{
      0.653190, 1.959571, 3.800474}}],
    Line[{{0.458498, 2.279003, 3.647753},{0.805911, 2.417733, 3.495033},{
      1.000603, 2.098301, 3.647753},{0.653190, 1.959571, 3.800474},{
      0.458498, 2.279003, 3.647753}}],
    Line[{{1.000000, 5.000000, -5.000000},{0.719944, 3.599720, -3.599720}}],
    Line[{{0.495789, 3.935809, -3.879776},{0.719944, 3.599720, -3.599720},{
      1.056121, 3.823743, -3.879776}}],
    Line[{{0.736724, 3.683620, -4.083777},{0.719944, 3.599720, -3.599720},{
      0.815186, 4.075931, -3.675774}}],
    Line[{{0.495789, 3.935809, -3.879776},{0.736724, 3.683620, -4.083777},{
      1.056121, 3.823743, -3.879776},{0.815186, 4.075931, -3.675774},{
      0.495789, 3.935809, -3.879776}}],
    Line[{{1.000000, 5.000000, -3.000000},{0.661938, 3.309691, -1.985815}}],
    Line[{{0.449385, 3.703786, -2.188652},{0.661938, 3.309691, -1.985815},{
      1.009717, 3.591720, -2.188652}}],
    Line[{{0.701137, 3.505683, -2.434907},{0.661938, 3.309691, -1.985815},{
      0.757965, 3.789823, -1.942397}}],
    Line[{{0.449385, 3.703786, -2.188652},{0.701137, 3.505683, -2.434907},{
      1.009717, 3.591720, -2.188652},{0.757965, 3.789823, -1.942397},{
      0.449385, 3.703786, -2.188652}}],
    Line[{{1.000000, 5.000000, -1.000000},{0.615100, 3.075499, -0.615100}}],
    Line[{{0.411914, 3.516433, -0.692080},{0.615100, 3.075499, -0.615100},{
      0.972246, 3.404366, -0.692080}}],
    Line[{{0.681296, 3.406481, -0.972453},{0.615100, 3.075499, -0.615100},{
      0.702863, 3.514317, -0.411707}}],
    Line[{{0.411914, 3.516433, -0.692080},{0.681296, 3.406481, -0.972453},{
      0.972246, 3.404366, -0.692080},{0.702863, 3.514317, -0.411707},{
      0.411914, 3.516433, -0.692080}}],
    Line[{{1.000000, 5.000000, 1.000000},{0.615100, 3.075499, 0.615100}}],
    Line[{{0.411914, 3.516433, 0.692080},{0.615100, 3.075499, 0.615100},{
      0.972246, 3.404366, 0.692080}}],
    Line[{{0.702863, 3.514317, 0.411707},{0.615100, 3.075499, 0.615100},{
      0.681296, 3.406481, 0.972453}}],
    Line[{{0.411914, 3.516433, 0.692080},{0.702863, 3.514317, 0.411707},{
      0.972246, 3.404366, 0.692080},{0.681296, 3.406481, 0.972453},{
      0.411914, 3.516433, 0.692080}}],
    Line[{{1.000000, 5.000000, 3.000000},{0.661938, 3.309691, 1.985815}}],
    Line[{{0.449385, 3.703786, 2.188652},{0.661938, 3.309691, 1.985815},{
      1.009717, 3.591720, 2.188652}}],
    Line[{{0.757965, 3.789823, 1.942397},{0.661938, 3.309691, 1.985815},{
      0.701137, 3.505683, 2.434907}}],
    Line[{{0.449385, 3.703786, 2.188652},{0.757965, 3.789823, 1.942397},{
      1.009717, 3.591720, 2.188652},{0.701137, 3.505683, 2.434907},{
      0.449385, 3.703786, 2.188652}}],
    Line[{{1.000000, 5.000000, 5.000000},{0.719944, 3.599720, 3.599720}}],
    Line[{{0.495789, 3.935809, 3.879776},{0.719944, 3.599720, 3.599720},{
      1.056121, 3.823743, 3.879776}}],
    Line[{{0.815186, 4.075931, 3.675774},{0.719944, 3.599720, 3.599720},{
      0.736724, 3.683620, 4.083777}}],
    Line[{{0.495789, 3.935809, 3.879776},{0.815186, 4.075931, 3.675774},{
      1.056121, 3.823743, 3.879776},{0.736724, 3.683620, 4.083777},{
      0.495789, 3.935809, 3.879776}}],
    Line[{{3.000000, -5.000000, -5.000000},{2.218867, -3.698111, -3.698111}}],
    
    Line[{{2.620091, -3.811490, -3.958489},{2.218867, -3.698111, -3.698111},{
      2.130095, -4.105487, -3.958489}}],
    Line[{{2.279405, -3.799009, -4.175382},{2.218867, -3.698111, -3.698111},{
      2.470781, -4.117969, -3.741596}}],
    Line[{{2.620091, -3.811490, -3.958489},{2.279405, -3.799009, -4.175382},{
      2.130095, -4.105487, -3.958489},{2.470781, -4.117969, -3.741596},{
      2.620091, -3.811490, -3.958489}}],
    Line[{{3.000000, -5.000000, -3.000000},{2.085009, -3.475014, -2.085009}}],
    
    Line[{{2.513005, -3.633013, -2.268007},{2.085009, -3.475014, -2.085009},{
      2.023009, -3.927010, -2.268007}}],
    Line[{{2.200756, -3.667926, -2.522067},{2.085009, -3.475014, -2.085009},{
      2.335258, -3.892097, -2.013946}}],
    Line[{{2.513005, -3.633013, -2.268007},{2.200756, -3.667926, -2.522067},{
      2.023009, -3.927010, -2.268007},{2.335258, -3.892097, -2.013946},{
      2.513005, -3.633013, -2.268007}}],
    Line[{{3.000000, -5.000000, -1.000000},{1.985815, -3.309691, -0.661938}}],
    
    Line[{{2.433650, -3.500754, -0.729551},{1.985815, -3.309691, -0.661938},{
      1.943654, -3.794752, -0.729551}}],
    Line[{{2.163805, -3.606341, -1.011154},{1.985815, -3.309691, -0.661938},{
      2.213499, -3.689165, -0.447948}}],
    Line[{{2.433650, -3.500754, -0.729551},{2.163805, -3.606341, -1.011154},{
      1.943654, -3.794752, -0.729551},{2.213499, -3.689165, -0.447948},{
      2.433650, -3.500754, -0.729551}}],
    Line[{{3.000000, -5.000000, 1.000000},{1.985815, -3.309691, 0.661938}}],
    Line[{{2.433650, -3.500754, 0.729551},{1.985815, -3.309691, 0.661938},{
      1.943654, -3.794752, 0.729551}}],
    Line[{{2.213499, -3.689165, 0.447948},{1.985815, -3.309691, 0.661938},{
      2.163805, -3.606341, 1.011154}}],
    Line[{{2.433650, -3.500754, 0.729551},{2.213499, -3.689165, 0.447948},{
      1.943654, -3.794752, 0.729551},{2.163805, -3.606341, 1.011154},{
      2.433650, -3.500754, 0.729551}}],
    Line[{{3.000000, -5.000000, 3.000000},{2.085009, -3.475014, 2.085009}}],
    Line[{{2.513005, -3.633013, 2.268007},{2.085009, -3.475014, 2.085009},{
      2.023009, -3.927010, 2.268007}}],
    Line[{{2.335258, -3.892097, 2.013946},{2.085009, -3.475014, 2.085009},{
      2.200756, -3.667926, 2.522067}}],
    Line[{{2.513005, -3.633013, 2.268007},{2.335258, -3.892097, 2.013946},{
      2.023009, -3.927010, 2.268007},{2.200756, -3.667926, 2.522067},{
      2.513005, -3.633013, 2.268007}}],
    Line[{{3.000000, -5.000000, 5.000000},{2.218867, -3.698111, 3.698111}}],
    Line[{{2.620091, -3.811490, 3.958489},{2.218867, -3.698111, 3.698111},{
      2.130095, -4.105487, 3.958489}}],
    Line[{{2.470781, -4.117969, 3.741596},{2.218867, -3.698111, 3.698111},{
      2.279405, -3.799009, 4.175382}}],
    Line[{{2.620091, -3.811490, 3.958489},{2.470781, -4.117969, 3.741596},{
      2.130095, -4.105487, 3.958489},{2.279405, -3.799009, 4.175382},{
      2.620091, -3.811490, 3.958489}}],
    Line[{{3.000000, -3.000000, -5.000000},{2.085009, -2.085009, -3.475014}}],
    
    Line[{{2.470037, -2.065976, -3.780011},{2.085009, -2.085009, -3.475014},{
      2.065976, -2.470037, -3.780011}}],
    Line[{{2.113960, -2.113960, -3.964868},{2.085009, -2.085009, -3.475014},{
      2.422054, -2.422054, -3.595155}}],
    Line[{{2.470037, -2.065976, -3.780011},{2.113960, -2.113960, -3.964868},{
      2.065976, -2.470037, -3.780011},{2.422054, -2.422054, -3.595155},{
      2.470037, -2.065976, -3.780011}}],
    Line[{{3.000000, -3.000000, -3.000000},{1.845299, -1.845299, -1.845299}}],
    
    Line[{{2.278270, -1.874209, -2.076240},{1.845299, -1.845299, -1.845299},{
      1.874209, -2.278270, -2.076240}}],
    Line[{{1.959597, -1.959597, -2.309524},{1.845299, -1.845299, -1.845299},{
      2.192882, -2.192882, -1.842955}}],
    Line[{{2.278270, -1.874209, -2.076240},{1.959597, -1.959597, -2.309524},{
      1.874209, -2.278270, -2.076240},{2.192882, -2.192882, -1.842955},{
      2.278270, -1.874209, -2.076240}}],
    Line[{{3.000000, -3.000000, -1.000000},{1.623506, -1.623506, -0.541169}}],
    
    Line[{{2.100835, -1.696774, -0.632935},{1.623506, -1.623506, -0.541169},{
      1.696774, -2.100835, -0.632935}}],
    Line[{{1.852455, -1.852455, -0.911029},{1.623506, -1.623506, -0.541169},{
      1.945153, -1.945153, -0.354841}}],
    Line[{{2.100835, -1.696774, -0.632935},{1.852455, -1.852455, -0.911029},{
      1.696774, -2.100835, -0.632935},{1.945153, -1.945153, -0.354841},{
      2.100835, -1.696774, -0.632935}}],
    Line[{{3.000000, -3.000000, 1.000000},{1.623506, -1.623506, 0.541169}}],
    Line[{{2.100835, -1.696774, 0.632935},{1.623506, -1.623506, 0.541169},{
      1.696774, -2.100835, 0.632935}}],
    Line[{{1.945153, -1.945153, 0.354841},{1.623506, -1.623506, 0.541169},{
      1.852455, -1.852455, 0.911029}}],
    Line[{{2.100835, -1.696774, 0.632935},{1.945153, -1.945153, 0.354841},{
      1.696774, -2.100835, 0.632935},{1.852455, -1.852455, 0.911029},{
      2.100835, -1.696774, 0.632935}}],
    Line[{{3.000000, -3.000000, 3.000000},{1.845299, -1.845299, 1.845299}}],
    Line[{{2.278270, -1.874209, 2.076240},{1.845299, -1.845299, 1.845299},{
      1.874209, -2.278270, 2.076240}}],
    Line[{{2.192882, -2.192882, 1.842955},{1.845299, -1.845299, 1.845299},{
      1.959597, -1.959597, 2.309524}}],
    Line[{{2.278270, -1.874209, 2.076240},{2.192882, -2.192882, 1.842955},{
      1.874209, -2.278270, 2.076240},{1.959597, -1.959597, 2.309524},{
      2.278270, -1.874209, 2.076240}}],
    Line[{{3.000000, -3.000000, 5.000000},{2.085009, -2.085009, 3.475014}}],
    Line[{{2.470037, -2.065976, 3.780011},{2.085009, -2.085009, 3.475014},{
      2.065976, -2.470037, 3.780011}}],
    Line[{{2.422054, -2.422054, 3.595155},{2.085009, -2.085009, 3.475014},{
      2.113960, -2.113960, 3.964868}}],
    Line[{{2.470037, -2.065976, 3.780011},{2.422054, -2.422054, 3.595155},{
      2.065976, -2.470037, 3.780011},{2.113960, -2.113960, 3.964868},{
      2.470037, -2.065976, 3.780011}}],
    Line[{{3.000000, -1.000000, -5.000000},{1.985815, -0.661938, -3.309691}}],
    
    Line[{{2.279003, -0.458498, -3.647753},{1.985815, -0.661938, -3.309691},{
      2.098301, -1.000603, -3.647753}}],
    Line[{{1.959571, -0.653190, -3.800474},{1.985815, -0.661938, -3.309691},{
      2.417733, -0.805911, -3.495033}}],
    Line[{{2.279003, -0.458498, -3.647753},{1.959571, -0.653190, -3.800474},{
      2.098301, -1.000603, -3.647753},{2.417733, -0.805911, -3.495033},{
      2.279003, -0.458498, -3.647753}}],
    Line[{{3.000000, -1.000000, -3.000000},{1.623506, -0.541169, -1.623506}}],
    
    Line[{{1.989155, -0.361882, -1.898804},{1.623506, -0.541169, -1.623506},{
      1.808454, -0.903987, -1.898804}}],
    Line[{{1.712253, -0.570751, -2.106083},{1.623506, -0.541169, -1.623506},{
      2.085356, -0.695118, -1.691526}}],
    Line[{{1.989155, -0.361882, -1.898804},{1.712253, -0.570751, -2.106083},{
      1.808454, -0.903987, -1.898804},{2.085356, -0.695118, -1.691526},{
      1.989155, -0.361882, -1.898804}}],
    Line[{{3.000000, -1.000000, -1.000000},{1.190932, -0.396977, -0.396977}}],
    
    Line[{{1.643096, -0.246529, -0.517582},{1.190932, -0.396977, -0.396977},{
      1.462395, -0.788634, -0.517582}}],
    Line[{{1.471020, -0.490340, -0.790000},{1.190932, -0.396977, -0.396977},{
      1.634471, -0.544824, -0.245164}}],
    Line[{{1.643096, -0.246529, -0.517582},{1.471020, -0.490340, -0.790000},{
      1.462395, -0.788634, -0.517582},{1.634471, -0.544824, -0.245164},{
      1.643096, -0.246529, -0.517582}}],
    Line[{{3.000000, -1.000000, 1.000000},{1.190932, -0.396977, 0.396977}}],
    Line[{{1.643096, -0.246529, 0.517582},{1.190932, -0.396977, 0.396977},{
      1.462395, -0.788634, 0.517582}}],
    Line[{{1.634471, -0.544824, 0.245164},{1.190932, -0.396977, 0.396977},{
      1.471020, -0.490340, 0.790000}}],
    Line[{{1.643096, -0.246529, 0.517582},{1.634471, -0.544824, 0.245164},{
      1.462395, -0.788634, 0.517582},{1.471020, -0.490340, 0.790000},{
      1.643096, -0.246529, 0.517582}}],
    Line[{{3.000000, -1.000000, 3.000000},{1.623506, -0.541169, 1.623506}}],
    Line[{{1.989155, -0.361882, 1.898804},{1.623506, -0.541169, 1.623506},{
      1.808454, -0.903987, 1.898804}}],
    Line[{{2.085356, -0.695118, 1.691526},{1.623506, -0.541169, 1.623506},{
      1.712253, -0.570751, 2.106083}}],
    Line[{{1.989155, -0.361882, 1.898804},{2.085356, -0.695118, 1.691526},{
      1.808454, -0.903987, 1.898804},{1.712253, -0.570751, 2.106083},{
      1.989155, -0.361882, 1.898804}}],
    Line[{{3.000000, -1.000000, 5.000000},{1.985815, -0.661938, 3.309691}}],
    Line[{{2.279003, -0.458498, 3.647753},{1.985815, -0.661938, 3.309691},{
      2.098301, -1.000603, 3.647753}}],
    Line[{{2.417733, -0.805911, 3.495033},{1.985815, -0.661938, 3.309691},{
      1.959571, -0.653190, 3.800474}}],
    Line[{{2.279003, -0.458498, 3.647753},{2.417733, -0.805911, 3.495033},{
      2.098301, -1.000603, 3.647753},{1.959571, -0.653190, 3.800474},{
      2.279003, -0.458498, 3.647753}}],
    Line[{{3.000000, 1.000000, -5.000000},{1.985815, 0.661938, -3.309691}}],
    Line[{{2.098301, 1.000603, -3.647753},{1.985815, 0.661938, -3.309691},{
      2.279003, 0.458498, -3.647753}}],
    Line[{{1.959571, 0.653190, -3.800474},{1.985815, 0.661938, -3.309691},{
      2.417733, 0.805911, -3.495033}}],
    Line[{{2.098301, 1.000603, -3.647753},{1.959571, 0.653190, -3.800474},{
      2.279003, 0.458498, -3.647753},{2.417733, 0.805911, -3.495033},{
      2.098301, 1.000603, -3.647753}}],
    Line[{{3.000000, 1.000000, -3.000000},{1.623506, 0.541169, -1.623506}}],
    Line[{{1.808454, 0.903987, -1.898804},{1.623506, 0.541169, -1.623506},{
      1.989155, 0.361882, -1.898804}}],
    Line[{{1.712253, 0.570751, -2.106083},{1.623506, 0.541169, -1.623506},{
      2.085356, 0.695118, -1.691526}}],
    Line[{{1.808454, 0.903987, -1.898804},{1.712253, 0.570751, -2.106083},{
      1.989155, 0.361882, -1.898804},{2.085356, 0.695118, -1.691526},{
      1.808454, 0.903987, -1.898804}}],
    Line[{{3.000000, 1.000000, -1.000000},{1.190932, 0.396977, -0.396977}}],
    Line[{{1.462395, 0.788634, -0.517582},{1.190932, 0.396977, -0.396977},{
      1.643096, 0.246529, -0.517582}}],
    Line[{{1.471020, 0.490340, -0.790000},{1.190932, 0.396977, -0.396977},{
      1.634471, 0.544824, -0.245164}}],
    Line[{{1.462395, 0.788634, -0.517582},{1.471020, 0.490340, -0.790000},{
      1.643096, 0.246529, -0.517582},{1.634471, 0.544824, -0.245164},{
      1.462395, 0.788634, -0.517582}}],
    Line[{{3.000000, 1.000000, 1.000000},{1.190932, 0.396977, 0.396977}}],
    Line[{{1.462395, 0.788634, 0.517582},{1.190932, 0.396977, 0.396977},{
      1.643096, 0.246529, 0.517582}}],
    Line[{{1.634471, 0.544824, 0.245164},{1.190932, 0.396977, 0.396977},{
      1.471020, 0.490340, 0.790000}}],
    Line[{{1.462395, 0.788634, 0.517582},{1.634471, 0.544824, 0.245164},{
      1.643096, 0.246529, 0.517582},{1.471020, 0.490340, 0.790000},{
      1.462395, 0.788634, 0.517582}}],
    Line[{{3.000000, 1.000000, 3.000000},{1.623506, 0.541169, 1.623506}}],
    Line[{{1.808454, 0.903987, 1.898804},{1.623506, 0.541169, 1.623506},{
      1.989155, 0.361882, 1.898804}}],
    Line[{{2.085356, 0.695118, 1.691526},{1.623506, 0.541169, 1.623506},{
      1.712253, 0.570751, 2.106083}}],
    Line[{{1.808454, 0.903987, 1.898804},{2.085356, 0.695118, 1.691526},{
      1.989155, 0.361882, 1.898804},{1.712253, 0.570751, 2.106083},{
      1.808454, 0.903987, 1.898804}}],
    Line[{{3.000000, 1.000000, 5.000000},{1.985815, 0.661938, 3.309691}}],
    Line[{{2.098301, 1.000603, 3.647753},{1.985815, 0.661938, 3.309691},{
      2.279003, 0.458498, 3.647753}}],
    Line[{{2.417733, 0.805911, 3.495033},{1.985815, 0.661938, 3.309691},{
      1.959571, 0.653190, 3.800474}}],
    Line[{{2.098301, 1.000603, 3.647753},{2.417733, 0.805911, 3.495033},{
      2.279003, 0.458498, 3.647753},{1.959571, 0.653190, 3.800474},{
      2.098301, 1.000603, 3.647753}}],
    Line[{{3.000000, 3.000000, -5.000000},{2.085009, 2.085009, -3.475014}}],
    Line[{{2.065976, 2.470037, -3.780011},{2.085009, 2.085009, -3.475014},{
      2.470037, 2.065976, -3.780011}}],
    Line[{{2.113960, 2.113960, -3.964868},{2.085009, 2.085009, -3.475014},{
      2.422054, 2.422054, -3.595155}}],
    Line[{{2.065976, 2.470037, -3.780011},{2.113960, 2.113960, -3.964868},{
      2.470037, 2.065976, -3.780011},{2.422054, 2.422054, -3.595155},{
      2.065976, 2.470037, -3.780011}}],
    Line[{{3.000000, 3.000000, -3.000000},{1.845299, 1.845299, -1.845299}}],
    Line[{{1.874209, 2.278270, -2.076240},{1.845299, 1.845299, -1.845299},{
      2.278270, 1.874209, -2.076240}}],
    Line[{{1.959597, 1.959597, -2.309524},{1.845299, 1.845299, -1.845299},{
      2.192882, 2.192882, -1.842955}}],
    Line[{{1.874209, 2.278270, -2.076240},{1.959597, 1.959597, -2.309524},{
      2.278270, 1.874209, -2.076240},{2.192882, 2.192882, -1.842955},{
      1.874209, 2.278270, -2.076240}}],
    Line[{{3.000000, 3.000000, -1.000000},{1.623506, 1.623506, -0.541169}}],
    Line[{{1.696774, 2.100835, -0.632935},{1.623506, 1.623506, -0.541169},{
      2.100835, 1.696774, -0.632935}}],
    Line[{{1.852455, 1.852455, -0.911029},{1.623506, 1.623506, -0.541169},{
      1.945153, 1.945153, -0.354841}}],
    Line[{{1.696774, 2.100835, -0.632935},{1.852455, 1.852455, -0.911029},{
      2.100835, 1.696774, -0.632935},{1.945153, 1.945153, -0.354841},{
      1.696774, 2.100835, -0.632935}}],
    Line[{{3.000000, 3.000000, 1.000000},{1.623506, 1.623506, 0.541169}}],
    Line[{{1.696774, 2.100835, 0.632935},{1.623506, 1.623506, 0.541169},{
      2.100835, 1.696774, 0.632935}}],
    Line[{{1.945153, 1.945153, 0.354841},{1.623506, 1.623506, 0.541169},{
      1.852455, 1.852455, 0.911029}}],
    Line[{{1.696774, 2.100835, 0.632935},{1.945153, 1.945153, 0.354841},{
      2.100835, 1.696774, 0.632935},{1.852455, 1.852455, 0.911029},{
      1.696774, 2.100835, 0.632935}}],
    Line[{{3.000000, 3.000000, 3.000000},{1.845299, 1.845299, 1.845299}}],
    Line[{{1.874209, 2.278270, 2.076240},{1.845299, 1.845299, 1.845299},{
      2.278270, 1.874209, 2.076240}}],
    Line[{{2.192882, 2.192882, 1.842955},{1.845299, 1.845299, 1.845299},{
      1.959597, 1.959597, 2.309524}}],
    Line[{{1.874209, 2.278270, 2.076240},{2.192882, 2.192882, 1.842955},{
      2.278270, 1.874209, 2.076240},{1.959597, 1.959597, 2.309524},{
      1.874209, 2.278270, 2.076240}}],
    Line[{{3.000000, 3.000000, 5.000000},{2.085009, 2.085009, 3.475014}}],
    Line[{{2.065976, 2.470037, 3.780011},{2.085009, 2.085009, 3.475014},{
      2.470037, 2.065976, 3.780011}}],
    Line[{{2.422054, 2.422054, 3.595155},{2.085009, 2.085009, 3.475014},{
      2.113960, 2.113960, 3.964868}}],
    Line[{{2.065976, 2.470037, 3.780011},{2.422054, 2.422054, 3.595155},{
      2.470037, 2.065976, 3.780011},{2.113960, 2.113960, 3.964868},{
      2.065976, 2.470037, 3.780011}}],
    Line[{{3.000000, 5.000000, -5.000000},{2.218867, 3.698111, -3.698111}}],
    Line[{{2.130095, 4.105487, -3.958489},{2.218867, 3.698111, -3.698111},{
      2.620091, 3.811490, -3.958489}}],
    Line[{{2.279405, 3.799009, -4.175382},{2.218867, 3.698111, -3.698111},{
      2.470781, 4.117969, -3.741596}}],
    Line[{{2.130095, 4.105487, -3.958489},{2.279405, 3.799009, -4.175382},{
      2.620091, 3.811490, -3.958489},{2.470781, 4.117969, -3.741596},{
      2.130095, 4.105487, -3.958489}}],
    Line[{{3.000000, 5.000000, -3.000000},{2.085009, 3.475014, -2.085009}}],
    Line[{{2.023009, 3.927010, -2.268007},{2.085009, 3.475014, -2.085009},{
      2.513005, 3.633013, -2.268007}}],
    Line[{{2.200756, 3.667926, -2.522067},{2.085009, 3.475014, -2.085009},{
      2.335258, 3.892097, -2.013946}}],
    Line[{{2.023009, 3.927010, -2.268007},{2.200756, 3.667926, -2.522067},{
      2.513005, 3.633013, -2.268007},{2.335258, 3.892097, -2.013946},{
      2.023009, 3.927010, -2.268007}}],
    Line[{{3.000000, 5.000000, -1.000000},{1.985815, 3.309691, -0.661938}}],
    Line[{{1.943654, 3.794752, -0.729551},{1.985815, 3.309691, -0.661938},{
      2.433650, 3.500754, -0.729551}}],
    Line[{{2.163805, 3.606341, -1.011154},{1.985815, 3.309691, -0.661938},{
      2.213499, 3.689165, -0.447948}}],
    Line[{{1.943654, 3.794752, -0.729551},{2.163805, 3.606341, -1.011154},{
      2.433650, 3.500754, -0.729551},{2.213499, 3.689165, -0.447948},{
      1.943654, 3.794752, -0.729551}}],
    Line[{{3.000000, 5.000000, 1.000000},{1.985815, 3.309691, 0.661938}}],
    Line[{{1.943654, 3.794752, 0.729551},{1.985815, 3.309691, 0.661938},{
      2.433650, 3.500754, 0.729551}}],
    Line[{{2.213499, 3.689165, 0.447948},{1.985815, 3.309691, 0.661938},{
      2.163805, 3.606341, 1.011154}}],
    Line[{{1.943654, 3.794752, 0.729551},{2.213499, 3.689165, 0.447948},{
      2.433650, 3.500754, 0.729551},{2.163805, 3.606341, 1.011154},{
      1.943654, 3.794752, 0.729551}}],
    Line[{{3.000000, 5.000000, 3.000000},{2.085009, 3.475014, 2.085009}}],
    Line[{{2.023009, 3.927010, 2.268007},{2.085009, 3.475014, 2.085009},{
      2.513005, 3.633013, 2.268007}}],
    Line[{{2.335258, 3.892097, 2.013946},{2.085009, 3.475014, 2.085009},{
      2.200756, 3.667926, 2.522067}}],
    Line[{{2.023009, 3.927010, 2.268007},{2.335258, 3.892097, 2.013946},{
      2.513005, 3.633013, 2.268007},{2.200756, 3.667926, 2.522067},{
      2.023009, 3.927010, 2.268007}}],
    Line[{{3.000000, 5.000000, 5.000000},{2.218867, 3.698111, 3.698111}}],
    Line[{{2.130095, 4.105487, 3.958489},{2.218867, 3.698111, 3.698111},{
      2.620091, 3.811490, 3.958489}}],
    Line[{{2.470781, 4.117969, 3.741596},{2.218867, 3.698111, 3.698111},{
      2.279405, 3.799009, 4.175382}}],
    Line[{{2.130095, 4.105487, 3.958489},{2.470781, 4.117969, 3.741596},{
      2.620091, 3.811490, 3.958489},{2.279405, 3.799009, 4.175382},{
      2.130095, 4.105487, 3.958489}}],
    Line[{{5.000000, -5.000000, -5.000000},{3.845299, -3.845299, -3.845299}}],
    
    Line[{{4.278270, -3.874209, -4.076240},{3.845299, -3.845299, -3.845299},{
      3.874209, -4.278270, -4.076240}}],
    Line[{{3.959597, -3.959597, -4.309525},{3.845299, -3.845299, -3.845299},{
      4.192882, -4.192882, -3.842955}}],
    Line[{{4.278270, -3.874209, -4.076240},{3.959597, -3.959597, -4.309525},{
      3.874209, -4.278270, -4.076240},{4.192882, -4.192882, -3.842955},{
      4.278270, -3.874209, -4.076240}}],
    Line[{{5.000000, -5.000000, -3.000000},{3.698111, -3.698111, -2.218867}}],
    
    Line[{{4.160519, -3.756458, -2.375093},{3.698111, -3.698111, -2.218867},{
      3.756458, -4.160519, -2.375093}}],
    Line[{{3.879582, -3.879582, -2.638114},{3.698111, -3.698111, -2.218867},{
      4.037395, -4.037395, -2.112072}}],
    Line[{{4.160519, -3.756458, -2.375093},{3.879582, -3.879582, -2.638114},{
      3.756458, -4.160519, -2.375093},{4.037395, -4.037395, -2.112072},{
      4.160519, -3.756458, -2.375093}}],
    Line[{{5.000000, -5.000000, -1.000000},{3.599720, -3.599720, -0.719944}}],
    
    Line[{{4.081807, -3.677745, -0.775955},{3.599720, -3.599720, -0.719944},{
      3.677745, -4.081807, -0.775955}}],
    Line[{{3.851486, -3.851486, -1.058854},{3.599720, -3.599720, -0.719944},{
      3.908066, -3.908066, -0.493056}}],
    Line[{{4.081807, -3.677745, -0.775955},{3.851486, -3.851486, -1.058854},{
      3.677745, -4.081807, -0.775955},{3.908066, -3.908066, -0.493056},{
      4.081807, -3.677745, -0.775955}}],
    Line[{{5.000000, -5.000000, 1.000000},{3.599720, -3.599720, 0.719944}}],
    Line[{{4.081807, -3.677745, 0.775955},{3.599720, -3.599720, 0.719944},{
      3.677745, -4.081807, 0.775955}}],
    Line[{{3.908066, -3.908066, 0.493056},{3.599720, -3.599720, 0.719944},{
      3.851486, -3.851486, 1.058854}}],
    Line[{{4.081807, -3.677745, 0.775955},{3.908066, -3.908066, 0.493056},{
      3.677745, -4.081807, 0.775955},{3.851486, -3.851486, 1.058854},{
      4.081807, -3.677745, 0.775955}}],
    Line[{{5.000000, -5.000000, 3.000000},{3.698111, -3.698111, 2.218867}}],
    Line[{{4.160519, -3.756458, 2.375093},{3.698111, -3.698111, 2.218867},{
      3.756458, -4.160519, 2.375093}}],
    Line[{{4.037395, -4.037395, 2.112072},{3.698111, -3.698111, 2.218867},{
      3.879582, -3.879582, 2.638114}}],
    Line[{{4.160519, -3.756458, 2.375093},{4.037395, -4.037395, 2.112072},{
      3.756458, -4.160519, 2.375093},{3.879582, -3.879582, 2.638114},{
      4.160519, -3.756458, 2.375093}}],
    Line[{{5.000000, -5.000000, 5.000000},{3.845299, -3.845299, 3.845299}}],
    Line[{{4.278270, -3.874209, 4.076240},{3.845299, -3.845299, 3.845299},{
      3.874209, -4.278270, 4.076240}}],
    Line[{{4.192882, -4.192882, 3.842955},{3.845299, -3.845299, 3.845299},{
      3.959597, -3.959597, 4.309525}}],
    Line[{{4.278270, -3.874209, 4.076240},{4.192882, -4.192882, 3.842955},{
      3.874209, -4.278270, 4.076240},{3.959597, -3.959597, 4.309525},{
      4.278270, -3.874209, 4.076240}}],
    Line[{{5.000000, -3.000000, -5.000000},{3.698111, -2.218867, -3.698111}}],
    
    Line[{{4.105487, -2.130095, -3.958489},{3.698111, -2.218867, -3.698111},{
      3.811490, -2.620091, -3.958489}}],
    Line[{{3.799009, -2.279405, -4.175382},{3.698111, -2.218867, -3.698111},{
      4.117969, -2.470781, -3.741596}}],
    Line[{{4.105487, -2.130095, -3.958489},{3.799009, -2.279405, -4.175382},{
      3.811490, -2.620091, -3.958489},{4.117969, -2.470781, -3.741596},{
      4.105487, -2.130095, -3.958489}}],
    Line[{{5.000000, -3.000000, -3.000000},{3.475014, -2.085009, -2.085009}}],
    
    Line[{{3.927010, -2.023009, -2.268007},{3.475014, -2.085009, -2.085009},{
      3.633013, -2.513005, -2.268007}}],
    Line[{{3.667926, -2.200756, -2.522067},{3.475014, -2.085009, -2.085009},{
      3.892097, -2.335258, -2.013946}}],
    Line[{{3.927010, -2.023009, -2.268007},{3.667926, -2.200756, -2.522067},{
      3.633013, -2.513005, -2.268007},{3.892097, -2.335258, -2.013946},{
      3.927010, -2.023009, -2.268007}}],
    Line[{{5.000000, -3.000000, -1.000000},{3.309691, -1.985815, -0.661938}}],
    
    Line[{{3.794752, -1.943654, -0.729551},{3.309691, -1.985815, -0.661938},{
      3.500754, -2.433650, -0.729551}}],
    Line[{{3.606341, -2.163805, -1.011154},{3.309691, -1.985815, -0.661938},{
      3.689165, -2.213499, -0.447948}}],
    Line[{{3.794752, -1.943654, -0.729551},{3.606341, -2.163805, -1.011154},{
      3.500754, -2.433650, -0.729551},{3.689165, -2.213499, -0.447948},{
      3.794752, -1.943654, -0.729551}}],
    Line[{{5.000000, -3.000000, 1.000000},{3.309691, -1.985815, 0.661938}}],
    Line[{{3.794752, -1.943654, 0.729551},{3.309691, -1.985815, 0.661938},{
      3.500754, -2.433650, 0.729551}}],
    Line[{{3.689165, -2.213499, 0.447948},{3.309691, -1.985815, 0.661938},{
      3.606341, -2.163805, 1.011154}}],
    Line[{{3.794752, -1.943654, 0.729551},{3.689165, -2.213499, 0.447948},{
      3.500754, -2.433650, 0.729551},{3.606341, -2.163805, 1.011154},{
      3.794752, -1.943654, 0.729551}}],
    Line[{{5.000000, -3.000000, 3.000000},{3.475014, -2.085009, 2.085009}}],
    Line[{{3.927010, -2.023009, 2.268007},{3.475014, -2.085009, 2.085009},{
      3.633013, -2.513005, 2.268007}}],
    Line[{{3.892097, -2.335258, 2.013946},{3.475014, -2.085009, 2.085009},{
      3.667926, -2.200756, 2.522067}}],
    Line[{{3.927010, -2.023009, 2.268007},{3.892097, -2.335258, 2.013946},{
      3.633013, -2.513005, 2.268007},{3.667926, -2.200756, 2.522067},{
      3.927010, -2.023009, 2.268007}}],
    Line[{{5.000000, -3.000000, 5.000000},{3.698111, -2.218867, 3.698111}}],
    Line[{{4.105487, -2.130095, 3.958489},{3.698111, -2.218867, 3.698111},{
      3.811490, -2.620091, 3.958489}}],
    Line[{{4.117969, -2.470781, 3.741596},{3.698111, -2.218867, 3.698111},{
      3.799009, -2.279405, 4.175382}}],
    Line[{{4.105487, -2.130095, 3.958489},{4.117969, -2.470781, 3.741596},{
      3.811490, -2.620091, 3.958489},{3.799009, -2.279405, 4.175382},{
      4.105487, -2.130095, 3.958489}}],
    Line[{{5.000000, -1.000000, -5.000000},{3.599720, -0.719944, -3.599720}}],
    
    Line[{{3.935809, -0.495789, -3.879776},{3.599720, -0.719944, -3.599720},{
      3.823743, -1.056121, -3.879776}}],
    Line[{{3.683620, -0.736724, -4.083777},{3.599720, -0.719944, -3.599720},{
      4.075931, -0.815186, -3.675774}}],
    Line[{{3.935809, -0.495789, -3.879776},{3.683620, -0.736724, -4.083777},{
      3.823743, -1.056121, -3.879776},{4.075931, -0.815186, -3.675774},{
      3.935809, -0.495789, -3.879776}}],
    Line[{{5.000000, -1.000000, -3.000000},{3.309691, -0.661938, -1.985815}}],
    
    Line[{{3.703786, -0.449385, -2.188652},{3.309691, -0.661938, -1.985815},{
      3.591720, -1.009717, -2.188652}}],
    Line[{{3.505683, -0.701137, -2.434907},{3.309691, -0.661938, -1.985815},{
      3.789823, -0.757965, -1.942397}}],
    Line[{{3.703786, -0.449385, -2.188652},{3.505683, -0.701137, -2.434907},{
      3.591720, -1.009717, -2.188652},{3.789823, -0.757965, -1.942397},{
      3.703786, -0.449385, -2.188652}}],
    Line[{{5.000000, -1.000000, -1.000000},{3.075499, -0.615100, -0.615100}}],
    
    Line[{{3.516433, -0.411914, -0.692080},{3.075499, -0.615100, -0.615100},{
      3.404366, -0.972246, -0.692080}}],
    Line[{{3.406481, -0.681296, -0.972453},{3.075499, -0.615100, -0.615100},{
      3.514317, -0.702863, -0.411707}}],
    Line[{{3.516433, -0.411914, -0.692080},{3.406481, -0.681296, -0.972453},{
      3.404366, -0.972246, -0.692080},{3.514317, -0.702863, -0.411707},{
      3.516433, -0.411914, -0.692080}}],
    Line[{{5.000000, -1.000000, 1.000000},{3.075499, -0.615100, 0.615100}}],
    Line[{{3.516433, -0.411914, 0.692080},{3.075499, -0.615100, 0.615100},{
      3.404366, -0.972246, 0.692080}}],
    Line[{{3.514317, -0.702863, 0.411707},{3.075499, -0.615100, 0.615100},{
      3.406481, -0.681296, 0.972453}}],
    Line[{{3.516433, -0.411914, 0.692080},{3.514317, -0.702863, 0.411707},{
      3.404366, -0.972246, 0.692080},{3.406481, -0.681296, 0.972453},{
      3.516433, -0.411914, 0.692080}}],
    Line[{{5.000000, -1.000000, 3.000000},{3.309691, -0.661938, 1.985815}}],
    Line[{{3.703786, -0.449385, 2.188652},{3.309691, -0.661938, 1.985815},{
      3.591720, -1.009717, 2.188652}}],
    Line[{{3.789823, -0.757965, 1.942397},{3.309691, -0.661938, 1.985815},{
      3.505683, -0.701137, 2.434907}}],
    Line[{{3.703786, -0.449385, 2.188652},{3.789823, -0.757965, 1.942397},{
      3.591720, -1.009717, 2.188652},{3.505683, -0.701137, 2.434907},{
      3.703786, -0.449385, 2.188652}}],
    Line[{{5.000000, -1.000000, 5.000000},{3.599720, -0.719944, 3.599720}}],
    Line[{{3.935809, -0.495789, 3.879776},{3.599720, -0.719944, 3.599720},{
      3.823743, -1.056121, 3.879776}}],
    Line[{{4.075931, -0.815186, 3.675774},{3.599720, -0.719944, 3.599720},{
      3.683620, -0.736724, 4.083777}}],
    Line[{{3.935809, -0.495789, 3.879776},{4.075931, -0.815186, 3.675774},{
      3.823743, -1.056121, 3.879776},{3.683620, -0.736724, 4.083777},{
      3.935809, -0.495789, 3.879776}}],
    Line[{{5.000000, 1.000000, -5.000000},{3.599720, 0.719944, -3.599720}}],
    Line[{{3.823743, 1.056121, -3.879776},{3.599720, 0.719944, -3.599720},{
      3.935809, 0.495789, -3.879776}}],
    Line[{{3.683620, 0.736724, -4.083777},{3.599720, 0.719944, -3.599720},{
      4.075931, 0.815186, -3.675774}}],
    Line[{{3.823743, 1.056121, -3.879776},{3.683620, 0.736724, -4.083777},{
      3.935809, 0.495789, -3.879776},{4.075931, 0.815186, -3.675774},{
      3.823743, 1.056121, -3.879776}}],
    Line[{{5.000000, 1.000000, -3.000000},{3.309691, 0.661938, -1.985815}}],
    Line[{{3.591720, 1.009717, -2.188652},{3.309691, 0.661938, -1.985815},{
      3.703786, 0.449385, -2.188652}}],
    Line[{{3.505683, 0.701137, -2.434907},{3.309691, 0.661938, -1.985815},{
      3.789823, 0.757965, -1.942397}}],
    Line[{{3.591720, 1.009717, -2.188652},{3.505683, 0.701137, -2.434907},{
      3.703786, 0.449385, -2.188652},{3.789823, 0.757965, -1.942397},{
      3.591720, 1.009717, -2.188652}}],
    Line[{{5.000000, 1.000000, -1.000000},{3.075499, 0.615100, -0.615100}}],
    Line[{{3.404366, 0.972246, -0.692080},{3.075499, 0.615100, -0.615100},{
      3.516433, 0.411914, -0.692080}}],
    Line[{{3.406481, 0.681296, -0.972453},{3.075499, 0.615100, -0.615100},{
      3.514317, 0.702863, -0.411707}}],
    Line[{{3.404366, 0.972246, -0.692080},{3.406481, 0.681296, -0.972453},{
      3.516433, 0.411914, -0.692080},{3.514317, 0.702863, -0.411707},{
      3.404366, 0.972246, -0.692080}}],
    Line[{{5.000000, 1.000000, 1.000000},{3.075499, 0.615100, 0.615100}}],
    Line[{{3.404366, 0.972246, 0.692080},{3.075499, 0.615100, 0.615100},{
      3.516433, 0.411914, 0.692080}}],
    Line[{{3.514317, 0.702863, 0.411707},{3.075499, 0.615100, 0.615100},{
      3.406481, 0.681296, 0.972453}}],
    Line[{{3.404366, 0.972246, 0.692080},{3.514317, 0.702863, 0.411707},{
      3.516433, 0.411914, 0.692080},{3.406481, 0.681296, 0.972453},{
      3.404366, 0.972246, 0.692080}}],
    Line[{{5.000000, 1.000000, 3.000000},{3.309691, 0.661938, 1.985815}}],
    Line[{{3.591720, 1.009717, 2.188652},{3.309691, 0.661938, 1.985815},{
      3.703786, 0.449385, 2.188652}}],
    Line[{{3.789823, 0.757965, 1.942397},{3.309691, 0.661938, 1.985815},{
      3.505683, 0.701137, 2.434907}}],
    Line[{{3.591720, 1.009717, 2.188652},{3.789823, 0.757965, 1.942397},{
      3.703786, 0.449385, 2.188652},{3.505683, 0.701137, 2.434907},{
      3.591720, 1.009717, 2.188652}}],
    Line[{{5.000000, 1.000000, 5.000000},{3.599720, 0.719944, 3.599720}}],
    Line[{{3.823743, 1.056121, 3.879776},{3.599720, 0.719944, 3.599720},{
      3.935809, 0.495789, 3.879776}}],
    Line[{{4.075931, 0.815186, 3.675774},{3.599720, 0.719944, 3.599720},{
      3.683620, 0.736724, 4.083777}}],
    Line[{{3.823743, 1.056121, 3.879776},{4.075931, 0.815186, 3.675774},{
      3.935809, 0.495789, 3.879776},{3.683620, 0.736724, 4.083777},{
      3.823743, 1.056121, 3.879776}}],
    Line[{{5.000000, 3.000000, -5.000000},{3.698111, 2.218867, -3.698111}}],
    Line[{{3.811490, 2.620091, -3.958489},{3.698111, 2.218867, -3.698111},{
      4.105487, 2.130095, -3.958489}}],
    Line[{{3.799009, 2.279405, -4.175382},{3.698111, 2.218867, -3.698111},{
      4.117969, 2.470781, -3.741596}}],
    Line[{{3.811490, 2.620091, -3.958489},{3.799009, 2.279405, -4.175382},{
      4.105487, 2.130095, -3.958489},{4.117969, 2.470781, -3.741596},{
      3.811490, 2.620091, -3.958489}}],
    Line[{{5.000000, 3.000000, -3.000000},{3.475014, 2.085009, -2.085009}}],
    Line[{{3.633013, 2.513005, -2.268007},{3.475014, 2.085009, -2.085009},{
      3.927010, 2.023009, -2.268007}}],
    Line[{{3.667926, 2.200756, -2.522067},{3.475014, 2.085009, -2.085009},{
      3.892097, 2.335258, -2.013946}}],
    Line[{{3.633013, 2.513005, -2.268007},{3.667926, 2.200756, -2.522067},{
      3.927010, 2.023009, -2.268007},{3.892097, 2.335258, -2.013946},{
      3.633013, 2.513005, -2.268007}}],
    Line[{{5.000000, 3.000000, -1.000000},{3.309691, 1.985815, -0.661938}}],
    Line[{{3.500754, 2.433650, -0.729551},{3.309691, 1.985815, -0.661938},{
      3.794752, 1.943654, -0.729551}}],
    Line[{{3.606341, 2.163805, -1.011154},{3.309691, 1.985815, -0.661938},{
      3.689165, 2.213499, -0.447948}}],
    Line[{{3.500754, 2.433650, -0.729551},{3.606341, 2.163805, -1.011154},{
      3.794752, 1.943654, -0.729551},{3.689165, 2.213499, -0.447948},{
      3.500754, 2.433650, -0.729551}}],
    Line[{{5.000000, 3.000000, 1.000000},{3.309691, 1.985815, 0.661938}}],
    Line[{{3.500754, 2.433650, 0.729551},{3.309691, 1.985815, 0.661938},{
      3.794752, 1.943654, 0.729551}}],
    Line[{{3.689165, 2.213499, 0.447948},{3.309691, 1.985815, 0.661938},{
      3.606341, 2.163805, 1.011154}}],
    Line[{{3.500754, 2.433650, 0.729551},{3.689165, 2.213499, 0.447948},{
      3.794752, 1.943654, 0.729551},{3.606341, 2.163805, 1.011154},{
      3.500754, 2.433650, 0.729551}}],
    Line[{{5.000000, 3.000000, 3.000000},{3.475014, 2.085009, 2.085009}}],
    Line[{{3.633013, 2.513005, 2.268007},{3.475014, 2.085009, 2.085009},{
      3.927010, 2.023009, 2.268007}}],
    Line[{{3.892097, 2.335258, 2.013946},{3.475014, 2.085009, 2.085009},{
      3.667926, 2.200756, 2.522067}}],
    Line[{{3.633013, 2.513005, 2.268007},{3.892097, 2.335258, 2.013946},{
      3.927010, 2.023009, 2.268007},{3.667926, 2.200756, 2.522067},{
      3.633013, 2.513005, 2.268007}}],
    Line[{{5.000000, 3.000000, 5.000000},{3.698111, 2.218867, 3.698111}}],
    Line[{{3.811490, 2.620091, 3.958489},{3.698111, 2.218867, 3.698111},{
      4.105487, 2.130095, 3.958489}}],
    Line[{{4.117969, 2.470781, 3.741596},{3.698111, 2.218867, 3.698111},{
      3.799009, 2.279405, 4.175382}}],
    Line[{{3.811490, 2.620091, 3.958489},{4.117969, 2.470781, 3.741596},{
      4.105487, 2.130095, 3.958489},{3.799009, 2.279405, 4.175382},{
      3.811490, 2.620091, 3.958489}}],
    Line[{{5.000000, 5.000000, -5.000000},{3.845299, 3.845299, -3.845299}}],
    Line[{{3.874209, 4.278270, -4.076240},{3.845299, 3.845299, -3.845299},{
      4.278270, 3.874209, -4.076240}}],
    Line[{{3.959597, 3.959597, -4.309525},{3.845299, 3.845299, -3.845299},{
      4.192882, 4.192882, -3.842955}}],
    Line[{{3.874209, 4.278270, -4.076240},{3.959597, 3.959597, -4.309525},{
      4.278270, 3.874209, -4.076240},{4.192882, 4.192882, -3.842955},{
      3.874209, 4.278270, -4.076240}}],
    Line[{{5.000000, 5.000000, -3.000000},{3.698111, 3.698111, -2.218867}}],
    Line[{{3.756458, 4.160519, -2.375093},{3.698111, 3.698111, -2.218867},{
      4.160519, 3.756458, -2.375093}}],
    Line[{{3.879582, 3.879582, -2.638114},{3.698111, 3.698111, -2.218867},{
      4.037395, 4.037395, -2.112072}}],
    Line[{{3.756458, 4.160519, -2.375093},{3.879582, 3.879582, -2.638114},{
      4.160519, 3.756458, -2.375093},{4.037395, 4.037395, -2.112072},{
      3.756458, 4.160519, -2.375093}}],
    Line[{{5.000000, 5.000000, -1.000000},{3.599720, 3.599720, -0.719944}}],
    Line[{{3.677745, 4.081807, -0.775955},{3.599720, 3.599720, -0.719944},{
      4.081807, 3.677745, -0.775955}}],
    Line[{{3.851486, 3.851486, -1.058854},{3.599720, 3.599720, -0.719944},{
      3.908066, 3.908066, -0.493056}}],
    Line[{{3.677745, 4.081807, -0.775955},{3.851486, 3.851486, -1.058854},{
      4.081807, 3.677745, -0.775955},{3.908066, 3.908066, -0.493056},{
      3.677745, 4.081807, -0.775955}}],
    Line[{{5.000000, 5.000000, 1.000000},{3.599720, 3.599720, 0.719944}}],
    Line[{{3.677745, 4.081807, 0.775955},{3.599720, 3.599720, 0.719944},{
      4.081807, 3.677745, 0.775955}}],
    Line[{{3.908066, 3.908066, 0.493056},{3.599720, 3.599720, 0.719944},{
      3.851486, 3.851486, 1.058854}}],
    Line[{{3.677745, 4.081807, 0.775955},{3.908066, 3.908066, 0.493056},{
      4.081807, 3.677745, 0.775955},{3.851486, 3.851486, 1.058854},{
      3.677745, 4.081807, 0.775955}}],
    Line[{{5.000000, 5.000000, 3.000000},{3.698111, 3.698111, 2.218867}}],
    Line[{{3.756458, 4.160519, 2.375093},{3.698111, 3.698111, 2.218867},{
      4.160519, 3.756458, 2.375093}}],
    Line[{{4.037395, 4.037395, 2.112072},{3.698111, 3.698111, 2.218867},{
      3.879582, 3.879582, 2.638114}}],
    Line[{{3.756458, 4.160519, 2.375093},{4.037395, 4.037395, 2.112072},{
      4.160519, 3.756458, 2.375093},{3.879582, 3.879582, 2.638114},{
      3.756458, 4.160519, 2.375093}}],
    Line[{{5.000000, 5.000000, 5.000000},{3.845299, 3.845299, 3.845299}}],
    Line[{{3.874209, 4.278270, 4.076240},{3.845299, 3.845299, 3.845299},{
      4.278270, 3.874209, 4.076240}}],
    Line[{{4.192882, 4.192882, 3.842955},{3.845299, 3.845299, 3.845299},{
      3.959597, 3.959597, 4.309525}}],
    Line[{{3.874209, 4.278270, 4.076240},{4.192882, 4.192882, 3.842955},{
      4.278270, 3.874209, 4.076240},{3.959597, 3.959597, 4.309525},{
      3.874209, 4.278270, 4.076240}}]}
  ]
], "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
1.6.4 Three-dimensional Graphics using Plot3D and \
ParametricPlot3D\
\>", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        Sqrt[x + I\ y] // Im, {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 
          25, \[IndentingNewLine]AspectRatio \[Rule] 
          1, \[IndentingNewLine]AxesLabel \[Rule] {"\<Re\>", "\<Im\>", \
"\<\>"}];\)\)], "Input"],

Cell[BoxData[
  SurfaceGraphics[{
  {-1.098684,-1.066123,-1.033209,-1.000000,-0.966571,-0.933016,-0.899454,-0.\
866025,-0.832894,-0.800243,-0.768264,-0.737157,-0.707107,-0.678282,-0.650818,-\
0.624811,-0.600316,-0.577350,-0.555893,-0.535897,-0.517293,-0.500000,-0.\
483929,-0.468989,-0.455090},{-1.085488,-1.051910,-1.017883,-0.983461,-0.\
948716,-0.913747,-0.878682,-0.843679,-0.808927,-0.774644,-0.741067,-0.708442,-\
0.677003,-0.646960,-0.618477,-0.591670,-0.566594,-0.543256,-0.521615,-0.\
501598,-0.483109,-0.466041,-0.450281,-0.435715,-0.422237},{-1.072779,-1.\
038149,-1.002957,-0.967247,-0.931089,-0.894580,-0.857854,-0.821085,-0.784494,-\
0.748340,-0.712918,-0.678536,-0.645497,-0.614067,-0.584453,-0.556788,-0.\
531128,-0.507459,-0.485708,-0.465768,-0.447505,-0.430776,-0.415438,-0.401355,-\
0.388399},{-1.060660,-1.024953,-0.988552,-0.951488,-0.913820,-0.875637,-0.\
837075,-0.798322,-0.759629,-0.721308,-0.683726,-0.647282,-0.612372,-0.579345,-\
0.548465,-0.519889,-0.493662,-0.469735,-0.447989,-0.428260,-0.410365,-0.\
394119,-0.379343,-0.365871,-0.353553},{-1.049250,-1.012453,-0.974813,-0.\
936340,-0.897072,-0.857082,-0.816497,-0.775510,-0.734401,-0.693542,-0.653395,-\
0.614487,-0.577350,-0.542458,-0.510156,-0.480625,-0.453885,-0.429825,-0.\
408248,-0.388917,-0.371579,-0.355996,-0.341946,-0.329233,-0.317687},{-1.\
038678,-1.000800,-0.961911,-0.921994,-0.881054,-0.839134,-0.796334,-0.752837,-\
0.708939,-0.665074,-0.621829,-0.579909,-0.540062,-0.502952,-0.469046,-0.\
438547,-0.411413,-0.387423,-0.366262,-0.347581,-0.331043,-0.316343,-0.303216,-\
0.291434,-0.280806},{-1.029086,-0.990159,-0.950042,-0.908677,-0.866025,-0.\
822079,-0.776887,-0.730589,-0.683469,-0.636010,-0.588945,-0.543245,-0.500000,-\
0.460198,-0.424488,-0.393076,-0.365781,-0.342190,-0.321797,-0.304107,-0.\
288675,-0.275125,-0.263146,-0.252485,-0.242934},{-1.020621,-0.980711,-0.\
939422,-0.896652,-0.852300,-0.806286,-0.758569,-0.709198,-0.658379,-0.606594,-\
0.554721,-0.504109,-0.456435,-0.413270,-0.375564,-0.343448,-0.316434,-0.\
293759,-0.274640,-0.258386,-0.244437,-0.232346,-0.221768,-0.212431,-0.204124},\
{-1.013433,-0.972640,-0.930285,-0.886210,-0.840245,-0.792208,-0.741932,-0.\
689297,-0.634326,-0.577350,-0.519300,-0.462020,-0.408248,-0.360735,-0.320945,-\
0.288675,-0.262746,-0.241792,-0.224639,-0.210382,-0.198355,-0.188067,-0.\
179157,-0.171355,-0.164458},{-1.007665,-0.966130,-0.922865,-0.877659,-0.\
830261,-0.780378,-0.727673,-0.671781,-0.612372,-0.549342,-0.483285,-0.416447,-\
0.353553,-0.300158,-0.258646,-0.227545,-0.204124,-0.186073,-0.171780,-0.\
160179,-0.150555,-0.142424,-0.135448,-0.129382,-0.124049},{-1.003443,-0.\
961343,-0.917379,-0.871291,-0.822755,-0.771365,-0.716605,-0.657811,-0.594143,-\
0.524625,-0.448536,-0.367200,-0.288675,-0.226942,-0.185790,-0.158844,-0.\
140258,-0.126683,-0.116289,-0.108034,-0.101286,-0.095644,-0.090838,-0.086684,-\
0.083047},{-1.000866,-0.958414,-0.914009,-0.867357,-0.818084,-0.765699,-0.\
709541,-0.648685,-0.581775,-0.506716,-0.420122,-0.317163,-0.204124,-0.131373,-\
0.099177,-0.082229,-0.071620,-0.064232,-0.058723,-0.054417,-0.050932,-0.\
048039,-0.045587,-0.043475,-0.041631},{1.000000,0.957427,0.912871,0.866025,
    0.816497,0.763763,0.707107,0.645497,0.577350,0.500000,0.408248,0.288675,
    0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,0.000000,
    0.000000,0.000000,0.000000,0.000000,0.000000},{1.000866,0.958414,0.914009,
    0.867357,0.818084,0.765699,0.709541,0.648685,0.581775,0.506716,0.420122,
    0.317163,0.204124,0.131373,0.099177,0.082229,0.071620,0.064232,0.058723,
    0.054417,0.050932,0.048039,0.045587,0.043475,0.041631},{1.003443,0.961343,
    0.917379,0.871291,0.822755,0.771365,0.716605,0.657811,0.594143,0.524625,
    0.448536,0.367200,0.288675,0.226942,0.185790,0.158844,0.140258,0.126683,
    0.116289,0.108034,0.101286,0.095644,0.090838,0.086684,0.083047},{1.007665,
    0.966130,0.922865,0.877659,0.830261,0.780378,0.727673,0.671781,0.612372,
    0.549342,0.483285,0.416447,0.353553,0.300158,0.258646,0.227545,0.204124,
    0.186073,0.171780,0.160179,0.150555,0.142424,0.135448,0.129382,0.124049},{
    1.013433,0.972640,0.930285,0.886210,0.840245,0.792208,0.741932,0.689297,
    0.634326,0.577350,0.519300,0.462020,0.408248,0.360735,0.320945,0.288675,
    0.262746,0.241792,0.224639,0.210382,0.198355,0.188067,0.179157,0.171355,
    0.164458},{1.020621,0.980711,0.939422,0.896652,0.852300,0.806286,0.758569,
    0.709198,0.658379,0.606594,0.554721,0.504109,0.456435,0.413270,0.375564,
    0.343448,0.316434,0.293759,0.274640,0.258386,0.244437,0.232346,0.221768,
    0.212431,0.204124},{1.029086,0.990159,0.950042,0.908677,0.866025,0.822079,
    0.776887,0.730589,0.683469,0.636010,0.588945,0.543245,0.500000,0.460198,
    0.424488,0.393076,0.365781,0.342190,0.321797,0.304107,0.288675,0.275125,
    0.263146,0.252485,0.242934},{1.038678,1.000800,0.961911,0.921994,0.881054,
    0.839134,0.796334,0.752837,0.708939,0.665074,0.621829,0.579909,0.540062,
    0.502952,0.469046,0.438547,0.411413,0.387423,0.366262,0.347581,0.331043,
    0.316343,0.303216,0.291434,0.280806},{1.049250,1.012453,0.974813,0.936340,
    0.897072,0.857082,0.816497,0.775510,0.734401,0.693542,0.653395,0.614487,
    0.577350,0.542458,0.510156,0.480625,0.453885,0.429825,0.408248,0.388917,
    0.371579,0.355996,0.341946,0.329233,0.317687},{1.060660,1.024953,0.988552,
    0.951488,0.913820,0.875637,0.837075,0.798322,0.759629,0.721308,0.683726,
    0.647282,0.612372,0.579345,0.548465,0.519889,0.493662,0.469735,0.447989,
    0.428260,0.410365,0.394119,0.379343,0.365871,0.353553},{1.072779,1.038149,
    1.002957,0.967247,0.931089,0.894580,0.857854,0.821085,0.784494,0.748340,
    0.712918,0.678536,0.645497,0.614067,0.584453,0.556788,0.531128,0.507459,
    0.485708,0.465768,0.447505,0.430776,0.415438,0.401355,0.388399},{1.085488,
    1.051910,1.017883,0.983461,0.948716,0.913747,0.878682,0.843679,0.808927,
    0.774644,0.741067,0.708442,0.677003,0.646960,0.618477,0.591670,0.566594,
    0.543256,0.521615,0.501598,0.483109,0.466041,0.450281,0.435715,0.422237},{
    1.098684,1.066123,1.033209,1.000000,0.966571,0.933016,0.899454,0.866025,
    0.832894,0.800243,0.768264,0.737157,0.707107,0.678282,0.650818,0.624811,
    0.600316,0.577350,0.555893,0.535897,0.517293,0.500000,0.483929,0.468989,
    0.455090}},
    Mesh -> True,
    Boxed -> True,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 0.400000},
    ViewPoint -> {1.300000, -2.400000, 2.000000}
  ]
], "Graphics"]
}, Closed]],

Cell["Needs[\"Graphics`ParametricPlot3D`\"]", "Input",
  CellTags->"S5.39.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(CylindricalPlot3D[
        Sqrt[r\ Exp[I\ \[Theta]]] // Im, {r, 0, 
          10}, {\[Theta], \(-\[Pi]\), \[Pi]}, \[IndentingNewLine]PlotPoints \
\[Rule] 25, \[IndentingNewLine]AspectRatio \[Rule] 1];\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Polygon[{{
      0.000000, 0.000000, 
        0.000000},{-0.416667, -0.000000, -0.645497},{-0.402469, -0.107841, \
-0.639975},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.416667, -0.000000, -0.645497},{-0.833333, -0.000000, \
-0.912871},{-0.804938, -0.215683, -0.905061},{-0.402469, -0.107841, \
-0.639975}}],
    Polygon[{{-0.833333, -0.000000, -0.912871},{-1.250000, -0.000000, \
-1.118034},{-1.207407, -0.323524, -1.108469},{-0.804938, -0.215683, \
-0.905061}}],
    Polygon[{{-1.250000, -0.000000, -1.118034},{-1.666667, -0.000000, \
-1.290994},{-1.609876, -0.431365, -1.279950},{-1.207407, -0.323524, \
-1.108469}}],
    Polygon[{{-1.666667, -0.000000, -1.290994},{-2.083333, -0.000000, \
-1.443376},{-2.012346, -0.539206, -1.431027},{-1.609876, -0.431365, \
-1.279950}}],
    Polygon[{{-2.083333, -0.000000, -1.443376},{-2.500000, -0.000000, \
-1.581139},{-2.414814, -0.647048, -1.567612},{-2.012346, -0.539206, \
-1.431027}}],
    Polygon[{{-2.500000, -0.000000, -1.581139},{-2.916667, -0.000000, \
-1.707825},{-2.817284, -0.754889, -1.693214},{-2.414814, -0.647048, \
-1.567612}}],
    Polygon[{{-2.916667, -0.000000, -1.707825},{-3.333333, -0.000000, \
-1.825742},{-3.219753, -0.862730, -1.810122},{-2.817284, -0.754889, \
-1.693214}}],
    Polygon[{{-3.333333, -0.000000, -1.825742},{-3.750000, -0.000000, \
-1.936492},{-3.622222, -0.970571, -1.919925},{-3.219753, -0.862730, \
-1.810122}}],
    Polygon[{{-3.750000, -0.000000, -1.936492},{-4.166667, -0.000000, \
-2.041241},{-4.024691, -1.078413, -2.023778},{-3.622222, -0.970571, \
-1.919925}}],
    Polygon[{{-4.166667, -0.000000, -2.041241},{-4.583333, -0.000000, \
-2.140872},{-4.427160, -1.186254, -2.122557},{-4.024691, -1.078413, \
-2.023778}}],
    Polygon[{{-4.583333, -0.000000, -2.140872},{-5.000000, -0.000000, \
-2.236068},{-4.829629, -1.294095, -2.216938},{-4.427160, -1.186254, \
-2.122557}}],
    Polygon[{{-5.000000, -0.000000, -2.236068},{-5.416667, -0.000000, \
-2.327373},{-5.232098, -1.401937, -2.307462},{-4.829629, -1.294095, \
-2.216938}}],
    Polygon[{{-5.416667, -0.000000, -2.327373},{-5.833333, -0.000000, \
-2.415230},{-5.634567, -1.509778, -2.394567},{-5.232098, -1.401937, \
-2.307462}}],
    Polygon[{{-5.833333, -0.000000, -2.415230},{-6.250000, -0.000000, \
-2.500000},{-6.037036, -1.617619, -2.478612},{-5.634567, -1.509778, \
-2.394567}}],
    Polygon[{{-6.250000, -0.000000, -2.500000},{-6.666667, -0.000000, \
-2.581989},{-6.439506, -1.725460, -2.559900},{-6.037036, -1.617619, \
-2.478612}}],
    Polygon[{{-6.666667, -0.000000, -2.581989},{-7.083333, -0.000000, \
-2.661453},{-6.841975, -1.833302, -2.638684},{-6.439506, -1.725460, \
-2.559900}}],
    Polygon[{{-7.083333, -0.000000, -2.661453},{-7.500000, -0.000000, \
-2.738613},{-7.244444, -1.941143, -2.715183},{-6.841975, -1.833302, \
-2.638684}}],
    Polygon[{{-7.500000, -0.000000, -2.738613},{-7.916667, -0.000000, \
-2.813657},{-7.646913, -2.048984, -2.789586},{-7.244444, -1.941143, \
-2.715183}}],
    Polygon[{{-7.916667, -0.000000, -2.813657},{-8.333333, -0.000000, \
-2.886751},{-8.049382, -2.156825, -2.862055},{-7.646913, -2.048984, \
-2.789586}}],
    Polygon[{{-8.333333, -0.000000, -2.886751},{-8.750000, -0.000000, \
-2.958040},{-8.451851, -2.264667, -2.932734},{-8.049382, -2.156825, \
-2.862055}}],
    Polygon[{{-8.750000, -0.000000, -2.958040},{-9.166667, -0.000000, \
-3.027650},{-8.854321, -2.372508, -3.001748},{-8.451851, -2.264667, \
-2.932734}}],
    Polygon[{{-9.166667, -0.000000, -3.027650},{-9.583333, -0.000000, \
-3.095696},{-9.256789, -2.480349, -3.069212},{-8.854321, -2.372508, \
-3.001748}}],
    Polygon[{{-9.583333, -0.000000, -3.095696},{-10.000000, -0.000000, \
-3.162278},{-9.659258, -2.588191, -3.135224},{-9.256789, -2.480349, \
-3.069212}}],
    Polygon[{{
      0.000000, 0.000000, 
        0.000000},{-0.402469, -0.107841, -0.639975},{-0.360844, -0.208333, \
-0.623502},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.402469, -0.107841, -0.639975},{-0.804938, -0.215683, \
-0.905061},{-0.721688, -0.416667, -0.881766},{-0.360844, -0.208333, \
-0.623502}}],
    Polygon[{{-0.804938, -0.215683, -0.905061},{-1.207407, -0.323524, \
-1.108469},{-1.082532, -0.625000, -1.079938},{-0.721688, -0.416667, \
-0.881766}}],
    Polygon[{{-1.207407, -0.323524, -1.108469},{-1.609876, -0.431365, \
-1.279950},{-1.443376, -0.833333, -1.247005},{-1.082532, -0.625000, \
-1.079938}}],
    Polygon[{{-1.609876, -0.431365, -1.279950},{-2.012346, -0.539206, \
-1.431027},{-1.804220, -1.041667, -1.394194},{-1.443376, -0.833333, \
-1.247005}}],
    Polygon[{{-2.012346, -0.539206, -1.431027},{-2.414814, -0.647048, \
-1.567612},{-2.165064, -1.250000, -1.527263},{-1.804220, -1.041667, \
-1.394194}}],
    Polygon[{{-2.414814, -0.647048, -1.567612},{-2.817284, -0.754889, \
-1.693214},{-2.525908, -1.458333, -1.649632},{-2.165064, -1.250000, \
-1.527263}}],
    Polygon[{{-2.817284, -0.754889, -1.693214},{-3.219753, -0.862730, \
-1.810122},{-2.886751, -1.666667, -1.763531},{-2.525908, -1.458333, \
-1.649632}}],
    Polygon[{{-3.219753, -0.862730, -1.810122},{-3.622222, -0.970571, \
-1.919925},{-3.247595, -1.875000, -1.870507},{-2.886751, -1.666667, \
-1.763531}}],
    Polygon[{{-3.622222, -0.970571, -1.919925},{-4.024691, -1.078413, \
-2.023778},{-3.608439, -2.083333, -1.971688},{-3.247595, -1.875000, \
-1.870507}}],
    Polygon[{{-4.024691, -1.078413, -2.023778},{-4.427160, -1.186254, \
-2.122557},{-3.969283, -2.291667, -2.067924},{-3.608439, -2.083333, \
-1.971688}}],
    Polygon[{{-4.427160, -1.186254, -2.122557},{-4.829629, -1.294095, \
-2.216938},{-4.330127, -2.500000, -2.159876},{-3.969283, -2.291667, \
-2.067924}}],
    Polygon[{{-4.829629, -1.294095, -2.216938},{-5.232098, -1.401937, \
-2.307462},{-4.690971, -2.708333, -2.248070},{-4.330127, -2.500000, \
-2.159876}}],
    Polygon[{{-5.232098, -1.401937, -2.307462},{-5.634567, -1.509778, \
-2.394567},{-5.051815, -2.916667, -2.332932},{-4.690971, -2.708333, \
-2.248070}}],
    Polygon[{{-5.634567, -1.509778, -2.394567},{-6.037036, -1.617619, \
-2.478612},{-5.412659, -3.125000, -2.414814},{-5.051815, -2.916667, \
-2.332932}}],
    Polygon[{{-6.037036, -1.617619, -2.478612},{-6.439506, -1.725460, \
-2.559900},{-5.773503, -3.333333, -2.494010},{-5.412659, -3.125000, \
-2.414814}}],
    Polygon[{{-6.439506, -1.725460, -2.559900},{-6.841975, -1.833302, \
-2.638684},{-6.134346, -3.541667, -2.570766},{-5.773503, -3.333333, \
-2.494010}}],
    Polygon[{{-6.841975, -1.833302, -2.638684},{-7.244444, -1.941143, \
-2.715183},{-6.495191, -3.750000, -2.645297},{-6.134346, -3.541667, \
-2.570766}}],
    Polygon[{{-7.244444, -1.941143, -2.715183},{-7.646913, -2.048984, \
-2.789586},{-6.856034, -3.958333, -2.717784},{-6.495191, -3.750000, \
-2.645297}}],
    Polygon[{{-7.646913, -2.048984, -2.789586},{-8.049382, -2.156825, \
-2.862055},{-7.216878, -4.166667, -2.788388},{-6.856034, -3.958333, \
-2.717784}}],
    Polygon[{{-8.049382, -2.156825, -2.862055},{-8.451851, -2.264667, \
-2.932734},{-7.577722, -4.375000, -2.857247},{-7.216878, -4.166667, \
-2.788388}}],
    Polygon[{{-8.451851, -2.264667, -2.932734},{-8.854321, -2.372508, \
-3.001748},{-7.938566, -4.583333, -2.924486},{-7.577722, -4.375000, \
-2.857247}}],
    Polygon[{{-8.854321, -2.372508, -3.001748},{-9.256789, -2.480349, \
-3.069212},{-8.299410, -4.791667, -2.990213},{-7.938566, -4.583333, \
-2.924486}}],
    Polygon[{{-9.256789, -2.480349, -3.069212},{-9.659258, -2.588191, \
-3.135224},{-8.660254, -5.000000, -3.054526},{-8.299410, -4.791667, \
-2.990213}}],
    Polygon[{{
      0.000000, 0.000000, 
        0.000000},{-0.360844, -0.208333, -0.623502},{-0.294628, -0.294628, \
-0.596362},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.360844, -0.208333, -0.623502},{-0.721688, -0.416667, \
-0.881766},{-0.589256, -0.589256, -0.843383},{-0.294628, -0.294628, \
-0.596362}}],
    Polygon[{{-0.721688, -0.416667, -0.881766},{-1.082532, -0.625000, \
-1.079938},{-0.883883, -0.883883, -1.032929},{-0.589256, -0.589256, \
-0.843383}}],
    Polygon[{{-1.082532, -0.625000, -1.079938},{-1.443376, -0.833333, \
-1.247005},{-1.178511, -1.178511, -1.192723},{-0.883883, -0.883883, \
-1.032929}}],
    Polygon[{{-1.443376, -0.833333, -1.247005},{-1.804220, -1.041667, \
-1.394194},{-1.473139, -1.473139, -1.333505},{-1.178511, -1.178511, \
-1.192723}}],
    Polygon[{{-1.804220, -1.041667, -1.394194},{-2.165064, -1.250000, \
-1.527263},{-1.767767, -1.767767, -1.460782},{-1.473139, -1.473139, \
-1.333505}}],
    Polygon[{{-2.165064, -1.250000, -1.527263},{-2.525908, -1.458333, \
-1.649632},{-2.062395, -2.062395, -1.577825},{-1.767767, -1.767767, \
-1.460782}}],
    Polygon[{{-2.525908, -1.458333, -1.649632},{-2.886751, -1.666667, \
-1.763531},{-2.357023, -2.357023, -1.686766},{-2.062395, -2.062395, \
-1.577825}}],
    Polygon[{{-2.886751, -1.666667, -1.763531},{-3.247595, -1.875000, \
-1.870507},{-2.651650, -2.651650, -1.789085},{-2.357023, -2.357023, \
-1.686766}}],
    Polygon[{{-3.247595, -1.875000, -1.870507},{-3.608439, -2.083333, \
-1.971688},{-2.946278, -2.946278, -1.885861},{-2.651650, -2.651650, \
-1.789085}}],
    Polygon[{{-3.608439, -2.083333, -1.971688},{-3.969283, -2.291667, \
-2.067924},{-3.240906, -3.240906, -1.977908},{-2.946278, -2.946278, \
-1.885861}}],
    Polygon[{{-3.969283, -2.291667, -2.067924},{-4.330127, -2.500000, \
-2.159876},{-3.535534, -3.535534, -2.065857},{-3.240906, -3.240906, \
-1.977908}}],
    Polygon[{{-4.330127, -2.500000, -2.159876},{-4.690971, -2.708333, \
-2.248070},{-3.830162, -3.830162, -2.150213},{-3.535534, -3.535534, \
-2.065857}}],
    Polygon[{{-4.690971, -2.708333, -2.248070},{-5.051815, -2.916667, \
-2.332932},{-4.124790, -4.124790, -2.231381},{-3.830162, -3.830162, \
-2.150213}}],
    Polygon[{{-5.051815, -2.916667, -2.332932},{-5.412659, -3.125000, \
-2.414814},{-4.419417, -4.419417, -2.309699},{-4.124790, -4.124790, \
-2.231381}}],
    Polygon[{{-5.412659, -3.125000, -2.414814},{-5.773503, -3.333333, \
-2.494010},{-4.714045, -4.714045, -2.385447},{-4.419417, -4.419417, \
-2.309699}}],
    Polygon[{{-5.773503, -3.333333, -2.494010},{-6.134346, -3.541667, \
-2.570766},{-5.008673, -5.008673, -2.458862},{-4.714045, -4.714045, \
-2.385447}}],
    Polygon[{{-6.134346, -3.541667, -2.570766},{-6.495191, -3.750000, \
-2.645297},{-5.303301, -5.303301, -2.530148},{-5.008673, -5.008673, \
-2.458862}}],
    Polygon[{{-6.495191, -3.750000, -2.645297},{-6.856034, -3.958333, \
-2.717784},{-5.597929, -5.597929, -2.599480},{-5.303301, -5.303301, \
-2.530148}}],
    Polygon[{{-6.856034, -3.958333, -2.717784},{-7.216878, -4.166667, \
-2.788388},{-5.892557, -5.892557, -2.667011},{-5.597929, -5.597929, \
-2.599480}}],
    Polygon[{{-7.216878, -4.166667, -2.788388},{-7.577722, -4.375000, \
-2.857247},{-6.187184, -6.187184, -2.732872},{-5.892557, -5.892557, \
-2.667011}}],
    Polygon[{{-7.577722, -4.375000, -2.857247},{-7.938566, -4.583333, \
-2.924486},{-6.481812, -6.481812, -2.797184},{-6.187184, -6.187184, \
-2.732872}}],
    Polygon[{{-7.938566, -4.583333, -2.924486},{-8.299410, -4.791667, \
-2.990213},{-6.776440, -6.776440, -2.860050},{-6.481812, -6.481812, \
-2.797184}}],
    Polygon[{{-8.299410, -4.791667, -2.990213},{-8.660254, -5.000000, \
-3.054526},{-7.071068, -7.071068, -2.921564},{-6.776440, -6.776440, \
-2.860050}}],
    Polygon[{{
      0.000000, 0.000000, 
        0.000000},{-0.294628, -0.294628, -0.596362},{-0.208333, -0.360844, \
-0.559017},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.294628, -0.294628, -0.596362},{-0.589256, -0.589256, \
-0.843383},{-0.416667, -0.721688, -0.790569},{-0.208333, -0.360844, \
-0.559017}}],
    Polygon[{{-0.589256, -0.589256, -0.843383},{-0.883883, -0.883883, \
-1.032929},{-0.625000, -1.082532, -0.968246},{-0.416667, -0.721688, \
-0.790569}}],
    Polygon[{{-0.883883, -0.883883, -1.032929},{-1.178511, -1.178511, \
-1.192723},{-0.833333, -1.443376, -1.118034},{-0.625000, -1.082532, \
-0.968246}}],
    Polygon[{{-1.178511, -1.178511, -1.192723},{-1.473139, -1.473139, \
-1.333505},{-1.041667, -1.804220, -1.250000},{-0.833333, -1.443376, \
-1.118034}}],
    Polygon[{{-1.473139, -1.473139, -1.333505},{-1.767767, -1.767767, \
-1.460782},{-1.250000, -2.165064, -1.369306},{-1.041667, -1.804220, \
-1.250000}}],
    Polygon[{{-1.767767, -1.767767, -1.460782},{-2.062395, -2.062395, \
-1.577825},{-1.458333, -2.525908, -1.479020},{-1.250000, -2.165064, \
-1.369306}}],
    Polygon[{{-2.062395, -2.062395, -1.577825},{-2.357023, -2.357023, \
-1.686766},{-1.666667, -2.886751, -1.581139},{-1.458333, -2.525908, \
-1.479020}}],
    Polygon[{{-2.357023, -2.357023, -1.686766},{-2.651650, -2.651650, \
-1.789085},{-1.875000, -3.247595, -1.677051},{-1.666667, -2.886751, \
-1.581139}}],
    Polygon[{{-2.651650, -2.651650, -1.789085},{-2.946278, -2.946278, \
-1.885861},{-2.083333, -3.608439, -1.767767},{-1.875000, -3.247595, \
-1.677051}}],
    Polygon[{{-2.946278, -2.946278, -1.885861},{-3.240906, -3.240906, \
-1.977908},{-2.291667, -3.969283, -1.854050},{-2.083333, -3.608439, \
-1.767767}}],
    Polygon[{{-3.240906, -3.240906, -1.977908},{-3.535534, -3.535534, \
-2.065857},{-2.500000, -4.330127, -1.936492},{-2.291667, -3.969283, \
-1.854050}}],
    Polygon[{{-3.535534, -3.535534, -2.065857},{-3.830162, -3.830162, \
-2.150213},{-2.708333, -4.690971, -2.015564},{-2.500000, -4.330127, \
-1.936492}}],
    Polygon[{{-3.830162, -3.830162, -2.150213},{-4.124790, -4.124790, \
-2.231381},{-2.916667, -5.051815, -2.091650},{-2.708333, -4.690971, \
-2.015564}}],
    Polygon[{{-4.124790, -4.124790, -2.231381},{-4.419417, -4.419417, \
-2.309699},{-3.125000, -5.412659, -2.165064},{-2.916667, -5.051815, \
-2.091650}}],
    Polygon[{{-4.419417, -4.419417, -2.309699},{-4.714045, -4.714045, \
-2.385447},{-3.333333, -5.773503, -2.236068},{-3.125000, -5.412659, \
-2.165064}}],
    Polygon[{{-4.714045, -4.714045, -2.385447},{-5.008673, -5.008673, \
-2.458862},{-3.541667, -6.134346, -2.304886},{-3.333333, -5.773503, \
-2.236068}}],
    Polygon[{{-5.008673, -5.008673, -2.458862},{-5.303301, -5.303301, \
-2.530148},{-3.750000, -6.495191, -2.371708},{-3.541667, -6.134346, \
-2.304886}}],
    Polygon[{{-5.303301, -5.303301, -2.530148},{-5.597929, -5.597929, \
-2.599480},{-3.958333, -6.856034, -2.436699},{-3.750000, -6.495191, \
-2.371708}}],
    Polygon[{{-5.597929, -5.597929, -2.599480},{-5.892557, -5.892557, \
-2.667011},{-4.166667, -7.216878, -2.500000},{-3.958333, -6.856034, \
-2.436699}}],
    Polygon[{{-5.892557, -5.892557, -2.667011},{-6.187184, -6.187184, \
-2.732872},{-4.375000, -7.577722, -2.561738},{-4.166667, -7.216878, \
-2.500000}}],
    Polygon[{{-6.187184, -6.187184, -2.732872},{-6.481812, -6.481812, \
-2.797184},{-4.583333, -7.938566, -2.622022},{-4.375000, -7.577722, \
-2.561738}}],
    Polygon[{{-6.481812, -6.481812, -2.797184},{-6.776440, -6.776440, \
-2.860050},{-4.791667, -8.299410, -2.680951},{-4.583333, -7.938566, \
-2.622022}}],
    Polygon[{{-6.776440, -6.776440, -2.860050},{-7.071068, -7.071068, \
-2.921564},{-5.000000, -8.660254, -2.738613},{-4.791667, -8.299410, \
-2.680951}}],
    Polygon[{{
      0.000000, 0.000000, 
        0.000000},{-0.208333, -0.360844, -0.559017},{-0.107841, -0.402469, \
-0.512107},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.208333, -0.360844, -0.559017},{-0.416667, -0.721688, \
-0.790569},{-0.215683, -0.804938, -0.724229},{-0.107841, -0.402469, \
-0.512107}}],
    Polygon[{{-0.416667, -0.721688, -0.790569},{-0.625000, -1.082532, \
-0.968246},{-0.323524, -1.207407, -0.886996},{-0.215683, -0.804938, \
-0.724229}}],
    Polygon[{{-0.625000, -1.082532, -0.968246},{-0.833333, -1.443376, \
-1.118034},{-0.431365, -1.609876, -1.024215},{-0.323524, -1.207407, \
-0.886996}}],
    Polygon[{{-0.833333, -1.443376, -1.118034},{-1.041667, -1.804220, \
-1.250000},{-0.539206, -2.012346, -1.145107},{-0.431365, -1.609876, \
-1.024215}}],
    Polygon[{{-1.041667, -1.804220, -1.250000},{-1.250000, -2.165064, \
-1.369306},{-0.647048, -2.414814, -1.254402},{-0.539206, -2.012346, \
-1.145107}}],
    Polygon[{{-1.250000, -2.165064, -1.369306},{-1.458333, -2.525908, \
-1.479020},{-0.754889, -2.817284, -1.354909},{-0.647048, -2.414814, \
-1.254402}}],
    Polygon[{{-1.458333, -2.525908, -1.479020},{-1.666667, -2.886751, \
-1.581139},{-0.862730, -3.219753, -1.448458},{-0.754889, -2.817284, \
-1.354909}}],
    Polygon[{{-1.666667, -2.886751, -1.581139},{-1.875000, -3.247595, \
-1.677051},{-0.970571, -3.622222, -1.536322},{-0.862730, -3.219753, \
-1.448458}}],
    Polygon[{{-1.875000, -3.247595, -1.677051},{-2.083333, -3.608439, \
-1.767767},{-1.078413, -4.024691, -1.619426},{-0.970571, -3.622222, \
-1.536322}}],
    Polygon[{{-2.083333, -3.608439, -1.767767},{-2.291667, -3.969283, \
-1.854050},{-1.186254, -4.427160, -1.698468},{-1.078413, -4.024691, \
-1.619426}}],
    Polygon[{{-2.291667, -3.969283, -1.854050},{-2.500000, -4.330127, \
-1.936492},{-1.294095, -4.829629, -1.773992},{-1.186254, -4.427160, \
-1.698468}}],
    Polygon[{{-2.500000, -4.330127, -1.936492},{-2.708333, -4.690971, \
-2.015564},{-1.401937, -5.232098, -1.846429},{-1.294095, -4.829629, \
-1.773992}}],
    Polygon[{{-2.708333, -4.690971, -2.015564},{-2.916667, -5.051815, \
-2.091650},{-1.509778, -5.634567, -1.916130},{-1.401937, -5.232098, \
-1.846429}}],
    Polygon[{{-2.916667, -5.051815, -2.091650},{-3.125000, -5.412659, \
-2.165064},{-1.617619, -6.037036, -1.983383},{-1.509778, -5.634567, \
-1.916130}}],
    Polygon[{{-3.125000, -5.412659, -2.165064},{-3.333333, -5.773503, \
-2.236068},{-1.725460, -6.439506, -2.048429},{-1.617619, -6.037036, \
-1.983383}}],
    Polygon[{{-3.333333, -5.773503, -2.236068},{-3.541667, -6.134346, \
-2.304886},{-1.833302, -6.841975, -2.111473},{-1.725460, -6.439506, \
-2.048429}}],
    Polygon[{{-3.541667, -6.134346, -2.304886},{-3.750000, -6.495191, \
-2.371708},{-1.941143, -7.244444, -2.172688},{-1.833302, -6.841975, \
-2.111473}}],
    Polygon[{{-3.750000, -6.495191, -2.371708},{-3.958333, -6.856034, \
-2.436699},{-2.048984, -7.646913, -2.232224},{-1.941143, -7.244444, \
-2.172688}}],
    Polygon[{{-3.958333, -6.856034, -2.436699},{-4.166667, -7.216878, \
-2.500000},{-2.156825, -8.049382, -2.290214},{-2.048984, -7.646913, \
-2.232224}}],
    Polygon[{{-4.166667, -7.216878, -2.500000},{-4.375000, -7.577722, \
-2.561738},{-2.264667, -8.451851, -2.346771},{-2.156825, -8.049382, \
-2.290214}}],
    Polygon[{{-4.375000, -7.577722, -2.561738},{-4.583333, -7.938566, \
-2.622022},{-2.372508, -8.854321, -2.401997},{-2.264667, -8.451851, \
-2.346771}}],
    Polygon[{{-4.583333, -7.938566, -2.622022},{-4.791667, -8.299410, \
-2.680951},{-2.480349, -9.256789, -2.455981},{-2.372508, -8.854321, \
-2.401997}}],
    Polygon[{{-4.791667, -8.299410, -2.680951},{-5.000000, -8.660254, \
-2.738613},{-2.588191, -9.659258, -2.508804},{-2.480349, -9.256789, \
-2.455981}}],
    Polygon[{{
      0.000000, 0.000000, 0.000000},{-0.107841, -0.402469, -0.512107},{
      0.000000, -0.416667, -0.456435},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.107841, -0.402469, -0.512107},{-0.215683, -0.804938, \
-0.724229},{0.000000, -0.833333, -0.645497},{
      0.000000, -0.416667, -0.456435}}],
    Polygon[{{-0.215683, -0.804938, -0.724229},{-0.323524, -1.207407, \
-0.886996},{0.000000, -1.250000, -0.790569},{
      0.000000, -0.833333, -0.645497}}],
    Polygon[{{-0.323524, -1.207407, -0.886996},{-0.431365, -1.609876, \
-1.024215},{0.000000, -1.666667, -0.912871},{
      0.000000, -1.250000, -0.790569}}],
    Polygon[{{-0.431365, -1.609876, -1.024215},{-0.539206, -2.012346, \
-1.145107},{0.000000, -2.083333, -1.020621},{
      0.000000, -1.666667, -0.912871}}],
    Polygon[{{-0.539206, -2.012346, -1.145107},{-0.647048, -2.414814, \
-1.254402},{0.000000, -2.500000, -1.118034},{
      0.000000, -2.083333, -1.020621}}],
    Polygon[{{-0.647048, -2.414814, -1.254402},{-0.754889, -2.817284, \
-1.354909},{0.000000, -2.916667, -1.207615},{
      0.000000, -2.500000, -1.118034}}],
    Polygon[{{-0.754889, -2.817284, -1.354909},{-0.862730, -3.219753, \
-1.448458},{0.000000, -3.333333, -1.290994},{
      0.000000, -2.916667, -1.207615}}],
    Polygon[{{-0.862730, -3.219753, -1.448458},{-0.970571, -3.622222, \
-1.536322},{0.000000, -3.750000, -1.369306},{
      0.000000, -3.333333, -1.290994}}],
    Polygon[{{-0.970571, -3.622222, -1.536322},{-1.078413, -4.024691, \
-1.619426},{0.000000, -4.166667, -1.443376},{
      0.000000, -3.750000, -1.369306}}],
    Polygon[{{-1.078413, -4.024691, -1.619426},{-1.186254, -4.427160, \
-1.698468},{0.000000, -4.583333, -1.513825},{
      0.000000, -4.166667, -1.443376}}],
    Polygon[{{-1.186254, -4.427160, -1.698468},{-1.294095, -4.829629, \
-1.773992},{0.000000, -5.000000, -1.581139},{
      0.000000, -4.583333, -1.513825}}],
    Polygon[{{-1.294095, -4.829629, -1.773992},{-1.401937, -5.232098, \
-1.846429},{0.000000, -5.416667, -1.645702},{
      0.000000, -5.000000, -1.581139}}],
    Polygon[{{-1.401937, -5.232098, -1.846429},{-1.509778, -5.634567, \
-1.916130},{0.000000, -5.833333, -1.707825},{
      0.000000, -5.416667, -1.645702}}],
    Polygon[{{-1.509778, -5.634567, -1.916130},{-1.617619, -6.037036, \
-1.983383},{0.000000, -6.250000, -1.767767},{
      0.000000, -5.833333, -1.707825}}],
    Polygon[{{-1.617619, -6.037036, -1.983383},{-1.725460, -6.439506, \
-2.048429},{0.000000, -6.666667, -1.825742},{
      0.000000, -6.250000, -1.767767}}],
    Polygon[{{-1.725460, -6.439506, -2.048429},{-1.833302, -6.841975, \
-2.111473},{0.000000, -7.083333, -1.881932},{
      0.000000, -6.666667, -1.825742}}],
    Polygon[{{-1.833302, -6.841975, -2.111473},{-1.941143, -7.244444, \
-2.172688},{0.000000, -7.500000, -1.936492},{
      0.000000, -7.083333, -1.881932}}],
    Polygon[{{-1.941143, -7.244444, -2.172688},{-2.048984, -7.646913, \
-2.232224},{0.000000, -7.916667, -1.989556},{
      0.000000, -7.500000, -1.936492}}],
    Polygon[{{-2.048984, -7.646913, -2.232224},{-2.156825, -8.049382, \
-2.290214},{0.000000, -8.333333, -2.041241},{
      0.000000, -7.916667, -1.989556}}],
    Polygon[{{-2.156825, -8.049382, -2.290214},{-2.264667, -8.451851, \
-2.346771},{0.000000, -8.750000, -2.091650},{
      0.000000, -8.333333, -2.041241}}],
    Polygon[{{-2.264667, -8.451851, -2.346771},{-2.372508, -8.854321, \
-2.401997},{0.000000, -9.166667, -2.140872},{
      0.000000, -8.750000, -2.091650}}],
    Polygon[{{-2.372508, -8.854321, -2.401997},{-2.480349, -9.256789, \
-2.455981},{0.000000, -9.583333, -2.188987},{
      0.000000, -9.166667, -2.140872}}],
    Polygon[{{-2.480349, -9.256789, -2.455981},{-2.588191, -9.659258, \
-2.508804},{0.000000, -10.000000, -2.236068},{
      0.000000, -9.583333, -2.188987}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, -0.416667, -0.456435},{
      0.107841, -0.402469, -0.392954},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.000000, -0.416667, -0.456435},{
      0.000000, -0.833333, -0.645497},{0.215683, -0.804938, -0.555721},{
      0.107841, -0.402469, -0.392954}}],
    Polygon[{{0.000000, -0.833333, -0.645497},{
      0.000000, -1.250000, -0.790569},{0.323524, -1.207407, -0.680616},{
      0.215683, -0.804938, -0.555721}}],
    Polygon[{{0.000000, -1.250000, -0.790569},{
      0.000000, -1.666667, -0.912871},{0.431365, -1.609876, -0.785908},{
      0.323524, -1.207407, -0.680616}}],
    Polygon[{{0.000000, -1.666667, -0.912871},{
      0.000000, -2.083333, -1.020621},{0.539206, -2.012346, -0.878671},{
      0.431365, -1.609876, -0.785908}}],
    Polygon[{{0.000000, -2.083333, -1.020621},{
      0.000000, -2.500000, -1.118034},{0.647048, -2.414814, -0.962536},{
      0.539206, -2.012346, -0.878671}}],
    Polygon[{{0.000000, -2.500000, -1.118034},{
      0.000000, -2.916667, -1.207615},{0.754889, -2.817284, -1.039658},{
      0.647048, -2.414814, -0.962536}}],
    Polygon[{{0.000000, -2.916667, -1.207615},{
      0.000000, -3.333333, -1.290994},{0.862730, -3.219753, -1.111441},{
      0.754889, -2.817284, -1.039658}}],
    Polygon[{{0.000000, -3.333333, -1.290994},{
      0.000000, -3.750000, -1.369306},{0.970571, -3.622222, -1.178861},{
      0.862730, -3.219753, -1.111441}}],
    Polygon[{{0.000000, -3.750000, -1.369306},{
      0.000000, -4.166667, -1.443376},{1.078413, -4.024691, -1.242629},{
      0.970571, -3.622222, -1.178861}}],
    Polygon[{{0.000000, -4.166667, -1.443376},{
      0.000000, -4.583333, -1.513825},{1.186254, -4.427160, -1.303280},{
      1.078413, -4.024691, -1.242629}}],
    Polygon[{{0.000000, -4.583333, -1.513825},{
      0.000000, -5.000000, -1.581139},{1.294095, -4.829629, -1.361232},{
      1.186254, -4.427160, -1.303280}}],
    Polygon[{{0.000000, -5.000000, -1.581139},{
      0.000000, -5.416667, -1.645702},{1.401937, -5.232098, -1.416815},{
      1.294095, -4.829629, -1.361232}}],
    Polygon[{{0.000000, -5.416667, -1.645702},{
      0.000000, -5.833333, -1.707825},{1.509778, -5.634567, -1.470299},{
      1.401937, -5.232098, -1.416815}}],
    Polygon[{{0.000000, -5.833333, -1.707825},{
      0.000000, -6.250000, -1.767767},{1.617619, -6.037036, -1.521904},{
      1.509778, -5.634567, -1.470299}}],
    Polygon[{{0.000000, -6.250000, -1.767767},{
      0.000000, -6.666667, -1.825742},{1.725460, -6.439506, -1.571815},{
      1.617619, -6.037036, -1.521904}}],
    Polygon[{{0.000000, -6.666667, -1.825742},{
      0.000000, -7.083333, -1.881932},{1.833302, -6.841975, -1.620190},{
      1.725460, -6.439506, -1.571815}}],
    Polygon[{{0.000000, -7.083333, -1.881932},{
      0.000000, -7.500000, -1.936492},{1.941143, -7.244444, -1.667162},{
      1.833302, -6.841975, -1.620190}}],
    Polygon[{{0.000000, -7.500000, -1.936492},{
      0.000000, -7.916667, -1.989556},{2.048984, -7.646913, -1.712846},{
      1.941143, -7.244444, -1.667162}}],
    Polygon[{{0.000000, -7.916667, -1.989556},{
      0.000000, -8.333333, -2.041241},{2.156825, -8.049382, -1.757343},{
      2.048984, -7.646913, -1.712846}}],
    Polygon[{{0.000000, -8.333333, -2.041241},{
      0.000000, -8.750000, -2.091650},{2.264667, -8.451851, -1.800741},{
      2.156825, -8.049382, -1.757343}}],
    Polygon[{{0.000000, -8.750000, -2.091650},{
      0.000000, -9.166667, -2.140872},{2.372508, -8.854321, -1.843117},{
      2.264667, -8.451851, -1.800741}}],
    Polygon[{{0.000000, -9.166667, -2.140872},{
      0.000000, -9.583333, -2.188987},{2.480349, -9.256789, -1.884540},{
      2.372508, -8.854321, -1.843117}}],
    Polygon[{{0.000000, -9.583333, -2.188987},{
      0.000000, -10.000000, -2.236068},{2.588191, -9.659258, -1.925073},{
      2.480349, -9.256789, -1.884540}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.107841, -0.402469, -0.392954},{
      0.208333, -0.360844, -0.322749},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.107841, -0.402469, -0.392954},{
      0.215683, -0.804938, -0.555721},{0.416667, -0.721688, -0.456435},{
      0.208333, -0.360844, -0.322749}}],
    Polygon[{{0.215683, -0.804938, -0.555721},{
      0.323524, -1.207407, -0.680616},{0.625000, -1.082532, -0.559017},{
      0.416667, -0.721688, -0.456435}}],
    Polygon[{{0.323524, -1.207407, -0.680616},{
      0.431365, -1.609876, -0.785908},{0.833333, -1.443376, -0.645497},{
      0.625000, -1.082532, -0.559017}}],
    Polygon[{{0.431365, -1.609876, -0.785908},{
      0.539206, -2.012346, -0.878671},{1.041667, -1.804220, -0.721688},{
      0.833333, -1.443376, -0.645497}}],
    Polygon[{{0.539206, -2.012346, -0.878671},{
      0.647048, -2.414814, -0.962536},{1.250000, -2.165064, -0.790569},{
      1.041667, -1.804220, -0.721688}}],
    Polygon[{{0.647048, -2.414814, -0.962536},{
      0.754889, -2.817284, -1.039658},{1.458333, -2.525908, -0.853913},{
      1.250000, -2.165064, -0.790569}}],
    Polygon[{{0.754889, -2.817284, -1.039658},{
      0.862730, -3.219753, -1.111441},{1.666667, -2.886751, -0.912871},{
      1.458333, -2.525908, -0.853913}}],
    Polygon[{{0.862730, -3.219753, -1.111441},{
      0.970571, -3.622222, -1.178861},{1.875000, -3.247595, -0.968246},{
      1.666667, -2.886751, -0.912871}}],
    Polygon[{{0.970571, -3.622222, -1.178861},{
      1.078413, -4.024691, -1.242629},{2.083333, -3.608439, -1.020621},{
      1.875000, -3.247595, -0.968246}}],
    Polygon[{{1.078413, -4.024691, -1.242629},{
      1.186254, -4.427160, -1.303280},{2.291667, -3.969283, -1.070436},{
      2.083333, -3.608439, -1.020621}}],
    Polygon[{{1.186254, -4.427160, -1.303280},{
      1.294095, -4.829629, -1.361232},{2.500000, -4.330127, -1.118034},{
      2.291667, -3.969283, -1.070436}}],
    Polygon[{{1.294095, -4.829629, -1.361232},{
      1.401937, -5.232098, -1.416815},{2.708333, -4.690971, -1.163687},{
      2.500000, -4.330127, -1.118034}}],
    Polygon[{{1.401937, -5.232098, -1.416815},{
      1.509778, -5.634567, -1.470299},{2.916667, -5.051815, -1.207615},{
      2.708333, -4.690971, -1.163687}}],
    Polygon[{{1.509778, -5.634567, -1.470299},{
      1.617619, -6.037036, -1.521904},{3.125000, -5.412659, -1.250000},{
      2.916667, -5.051815, -1.207615}}],
    Polygon[{{1.617619, -6.037036, -1.521904},{
      1.725460, -6.439506, -1.571815},{3.333333, -5.773503, -1.290994},{
      3.125000, -5.412659, -1.250000}}],
    Polygon[{{1.725460, -6.439506, -1.571815},{
      1.833302, -6.841975, -1.620190},{3.541667, -6.134346, -1.330727},{
      3.333333, -5.773503, -1.290994}}],
    Polygon[{{1.833302, -6.841975, -1.620190},{
      1.941143, -7.244444, -1.667162},{3.750000, -6.495191, -1.369306},{
      3.541667, -6.134346, -1.330727}}],
    Polygon[{{1.941143, -7.244444, -1.667162},{
      2.048984, -7.646913, -1.712846},{3.958333, -6.856034, -1.406829},{
      3.750000, -6.495191, -1.369306}}],
    Polygon[{{2.048984, -7.646913, -1.712846},{
      2.156825, -8.049382, -1.757343},{4.166667, -7.216878, -1.443376},{
      3.958333, -6.856034, -1.406829}}],
    Polygon[{{2.156825, -8.049382, -1.757343},{
      2.264667, -8.451851, -1.800741},{4.375000, -7.577722, -1.479020},{
      4.166667, -7.216878, -1.443376}}],
    Polygon[{{2.264667, -8.451851, -1.800741},{
      2.372508, -8.854321, -1.843117},{4.583333, -7.938566, -1.513825},{
      4.375000, -7.577722, -1.479020}}],
    Polygon[{{2.372508, -8.854321, -1.843117},{
      2.480349, -9.256789, -1.884540},{4.791667, -8.299410, -1.547848},{
      4.583333, -7.938566, -1.513825}}],
    Polygon[{{2.480349, -9.256789, -1.884540},{
      2.588191, -9.659258, -1.925073},{5.000000, -8.660254, -1.581139},{
      4.791667, -8.299410, -1.547848}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.208333, -0.360844, -0.322749},{
      0.294628, -0.294628, -0.247021},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.208333, -0.360844, -0.322749},{
      0.416667, -0.721688, -0.456435},{0.589256, -0.589256, -0.349341},{
      0.294628, -0.294628, -0.247021}}],
    Polygon[{{0.416667, -0.721688, -0.456435},{
      0.625000, -1.082532, -0.559017},{0.883883, -0.883883, -0.427853},{
      0.589256, -0.589256, -0.349341}}],
    Polygon[{{0.625000, -1.082532, -0.559017},{
      0.833333, -1.443376, -0.645497},{1.178511, -1.178511, -0.494042},{
      0.883883, -0.883883, -0.427853}}],
    Polygon[{{0.833333, -1.443376, -0.645497},{
      1.041667, -1.804220, -0.721688},{1.473139, -1.473139, -0.552356},{
      1.178511, -1.178511, -0.494042}}],
    Polygon[{{1.041667, -1.804220, -0.721688},{
      1.250000, -2.165064, -0.790569},{1.767767, -1.767767, -0.605076},{
      1.473139, -1.473139, -0.552356}}],
    Polygon[{{1.250000, -2.165064, -0.790569},{
      1.458333, -2.525908, -0.853913},{2.062395, -2.062395, -0.653556},{
      1.767767, -1.767767, -0.605076}}],
    Polygon[{{1.458333, -2.525908, -0.853913},{
      1.666667, -2.886751, -0.912871},{2.357023, -2.357023, -0.698681},{
      2.062395, -2.062395, -0.653556}}],
    Polygon[{{1.666667, -2.886751, -0.912871},{
      1.875000, -3.247595, -0.968246},{2.651650, -2.651650, -0.741063},{
      2.357023, -2.357023, -0.698681}}],
    Polygon[{{1.875000, -3.247595, -0.968246},{
      2.083333, -3.608439, -1.020621},{2.946278, -2.946278, -0.781149},{
      2.651650, -2.651650, -0.741063}}],
    Polygon[{{2.083333, -3.608439, -1.020621},{
      2.291667, -3.969283, -1.070436},{3.240906, -3.240906, -0.819276},{
      2.946278, -2.946278, -0.781149}}],
    Polygon[{{2.291667, -3.969283, -1.070436},{
      2.500000, -4.330127, -1.118034},{3.535534, -3.535534, -0.855706},{
      3.240906, -3.240906, -0.819276}}],
    Polygon[{{2.500000, -4.330127, -1.118034},{
      2.708333, -4.690971, -1.163687},{3.830162, -3.830162, -0.890647},{
      3.535534, -3.535534, -0.855706}}],
    Polygon[{{2.708333, -4.690971, -1.163687},{
      2.916667, -5.051815, -1.207615},{4.124790, -4.124790, -0.924268},{
      3.830162, -3.830162, -0.890647}}],
    Polygon[{{2.916667, -5.051815, -1.207615},{
      3.125000, -5.412659, -1.250000},{4.419417, -4.419417, -0.956709},{
      4.124790, -4.124790, -0.924268}}],
    Polygon[{{3.125000, -5.412659, -1.250000},{
      3.333333, -5.773503, -1.290994},{4.714045, -4.714045, -0.988084},{
      4.419417, -4.419417, -0.956709}}],
    Polygon[{{3.333333, -5.773503, -1.290994},{
      3.541667, -6.134346, -1.330727},{5.008673, -5.008673, -1.018494},{
      4.714045, -4.714045, -0.988084}}],
    Polygon[{{3.541667, -6.134346, -1.330727},{
      3.750000, -6.495191, -1.369306},{5.303301, -5.303301, -1.048022},{
      5.008673, -5.008673, -1.018494}}],
    Polygon[{{3.750000, -6.495191, -1.369306},{
      3.958333, -6.856034, -1.406829},{5.597929, -5.597929, -1.076740},{
      5.303301, -5.303301, -1.048022}}],
    Polygon[{{3.958333, -6.856034, -1.406829},{
      4.166667, -7.216878, -1.443376},{5.892557, -5.892557, -1.104712},{
      5.597929, -5.597929, -1.076740}}],
    Polygon[{{4.166667, -7.216878, -1.443376},{
      4.375000, -7.577722, -1.479020},{6.187184, -6.187184, -1.131993},{
      5.892557, -5.892557, -1.104712}}],
    Polygon[{{4.375000, -7.577722, -1.479020},{
      4.583333, -7.938566, -1.513825},{6.481812, -6.481812, -1.158632},{
      6.187184, -6.187184, -1.131993}}],
    Polygon[{{4.583333, -7.938566, -1.513825},{
      4.791667, -8.299410, -1.547848},{6.776440, -6.776440, -1.184672},{
      6.481812, -6.481812, -1.158632}}],
    Polygon[{{4.791667, -8.299410, -1.547848},{
      5.000000, -8.660254, -1.581139},{7.071068, -7.071068, -1.210151},{
      6.776440, -6.776440, -1.184672}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.294628, -0.294628, -0.247021},{
      0.360844, -0.208333, -0.167067},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.294628, -0.294628, -0.247021},{
      0.589256, -0.589256, -0.349341},{0.721688, -0.416667, -0.236268},{
      0.360844, -0.208333, -0.167067}}],
    Polygon[{{0.589256, -0.589256, -0.349341},{
      0.883883, -0.883883, -0.427853},{1.082532, -0.625000, -0.289368},{
      0.721688, -0.416667, -0.236268}}],
    Polygon[{{0.883883, -0.883883, -0.427853},{
      1.178511, -1.178511, -0.494042},{1.443376, -0.833333, -0.334134},{
      1.082532, -0.625000, -0.289368}}],
    Polygon[{{1.178511, -1.178511, -0.494042},{
      1.473139, -1.473139, -0.552356},{1.804220, -1.041667, -0.373573},{
      1.443376, -0.833333, -0.334134}}],
    Polygon[{{1.473139, -1.473139, -0.552356},{
      1.767767, -1.767767, -0.605076},{2.165064, -1.250000, -0.409229},{
      1.804220, -1.041667, -0.373573}}],
    Polygon[{{1.767767, -1.767767, -0.605076},{
      2.062395, -2.062395, -0.653556},{2.525908, -1.458333, -0.442018},{
      2.165064, -1.250000, -0.409229}}],
    Polygon[{{2.062395, -2.062395, -0.653556},{
      2.357023, -2.357023, -0.698681},{2.886751, -1.666667, -0.472537},{
      2.525908, -1.458333, -0.442018}}],
    Polygon[{{2.357023, -2.357023, -0.698681},{
      2.651650, -2.651650, -0.741063},{3.247595, -1.875000, -0.501201},{
      2.886751, -1.666667, -0.472537}}],
    Polygon[{{2.651650, -2.651650, -0.741063},{
      2.946278, -2.946278, -0.781149},{3.608439, -2.083333, -0.528312},{
      3.247595, -1.875000, -0.501201}}],
    Polygon[{{2.946278, -2.946278, -0.781149},{
      3.240906, -3.240906, -0.819276},{3.969283, -2.291667, -0.554098},{
      3.608439, -2.083333, -0.528312}}],
    Polygon[{{3.240906, -3.240906, -0.819276},{
      3.535534, -3.535534, -0.855706},{4.330127, -2.500000, -0.578737},{
      3.969283, -2.291667, -0.554098}}],
    Polygon[{{3.535534, -3.535534, -0.855706},{
      3.830162, -3.830162, -0.890647},{4.690971, -2.708333, -0.602369},{
      4.330127, -2.500000, -0.578737}}],
    Polygon[{{3.830162, -3.830162, -0.890647},{
      4.124790, -4.124790, -0.924268},{5.051815, -2.916667, -0.625107},{
      4.690971, -2.708333, -0.602369}}],
    Polygon[{{4.124790, -4.124790, -0.924268},{
      4.419417, -4.419417, -0.956709},{5.412659, -3.125000, -0.647048},{
      5.051815, -2.916667, -0.625107}}],
    Polygon[{{4.419417, -4.419417, -0.956709},{
      4.714045, -4.714045, -0.988084},{5.773503, -3.333333, -0.668268},{
      5.412659, -3.125000, -0.647048}}],
    Polygon[{{4.714045, -4.714045, -0.988084},{
      5.008673, -5.008673, -1.018494},{6.134346, -3.541667, -0.688835},{
      5.773503, -3.333333, -0.668268}}],
    Polygon[{{5.008673, -5.008673, -1.018494},{
      5.303301, -5.303301, -1.048022},{6.495191, -3.750000, -0.708805},{
      6.134346, -3.541667, -0.688835}}],
    Polygon[{{5.303301, -5.303301, -1.048022},{
      5.597929, -5.597929, -1.076740},{6.856034, -3.958333, -0.728228},{
      6.495191, -3.750000, -0.708805}}],
    Polygon[{{5.597929, -5.597929, -1.076740},{
      5.892557, -5.892557, -1.104712},{7.216878, -4.166667, -0.747146},{
      6.856034, -3.958333, -0.728228}}],
    Polygon[{{5.892557, -5.892557, -1.104712},{
      6.187184, -6.187184, -1.131993},{7.577722, -4.375000, -0.765597},{
      7.216878, -4.166667, -0.747146}}],
    Polygon[{{6.187184, -6.187184, -1.131993},{
      6.481812, -6.481812, -1.158632},{7.938566, -4.583333, -0.783614},{
      7.577722, -4.375000, -0.765597}}],
    Polygon[{{6.481812, -6.481812, -1.158632},{
      6.776440, -6.776440, -1.184672},{8.299410, -4.791667, -0.801225},{
      7.938566, -4.583333, -0.783614}}],
    Polygon[{{6.776440, -6.776440, -1.184672},{
      7.071068, -7.071068, -1.210151},{8.660254, -5.000000, -0.818458},{
      8.299410, -4.791667, -0.801225}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.360844, -0.208333, -0.167067},{
      0.402469, -0.107841, -0.084254},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.360844, -0.208333, -0.167067},{
      0.721688, -0.416667, -0.236268},{0.804938, -0.215683, -0.119154},{
      0.402469, -0.107841, -0.084254}}],
    Polygon[{{0.721688, -0.416667, -0.236268},{
      1.082532, -0.625000, -0.289368},{1.207407, -0.323524, -0.145933},{
      0.804938, -0.215683, -0.119154}}],
    Polygon[{{1.082532, -0.625000, -0.289368},{
      1.443376, -0.833333, -0.334134},{1.609876, -0.431365, -0.168509},{
      1.207407, -0.323524, -0.145933}}],
    Polygon[{{1.443376, -0.833333, -0.334134},{
      1.804220, -1.041667, -0.373573},{2.012346, -0.539206, -0.188398},{
      1.609876, -0.431365, -0.168509}}],
    Polygon[{{1.804220, -1.041667, -0.373573},{
      2.165064, -1.250000, -0.409229},{2.414814, -0.647048, -0.206380},{
      2.012346, -0.539206, -0.188398}}],
    Polygon[{{2.165064, -1.250000, -0.409229},{
      2.525908, -1.458333, -0.442018},{2.817284, -0.754889, -0.222916},{
      2.414814, -0.647048, -0.206380}}],
    Polygon[{{2.525908, -1.458333, -0.442018},{
      2.886751, -1.666667, -0.472537},{3.219753, -0.862730, -0.238307},{
      2.817284, -0.754889, -0.222916}}],
    Polygon[{{2.886751, -1.666667, -0.472537},{
      3.247595, -1.875000, -0.501201},{3.622222, -0.970571, -0.252763},{
      3.219753, -0.862730, -0.238307}}],
    Polygon[{{3.247595, -1.875000, -0.501201},{
      3.608439, -2.083333, -0.528312},{4.024691, -1.078413, -0.266435},{
      3.622222, -0.970571, -0.252763}}],
    Polygon[{{3.608439, -2.083333, -0.528312},{
      3.969283, -2.291667, -0.554098},{4.427160, -1.186254, -0.279440},{
      4.024691, -1.078413, -0.266435}}],
    Polygon[{{3.969283, -2.291667, -0.554098},{
      4.330127, -2.500000, -0.578737},{4.829629, -1.294095, -0.291865},{
      4.427160, -1.186254, -0.279440}}],
    Polygon[{{4.330127, -2.500000, -0.578737},{
      4.690971, -2.708333, -0.602369},{5.232098, -1.401937, -0.303783},{
      4.829629, -1.294095, -0.291865}}],
    Polygon[{{4.690971, -2.708333, -0.602369},{
      5.051815, -2.916667, -0.625107},{5.634567, -1.509778, -0.315251},{
      5.232098, -1.401937, -0.303783}}],
    Polygon[{{5.051815, -2.916667, -0.625107},{
      5.412659, -3.125000, -0.647048},{6.037036, -1.617619, -0.326315},{
      5.634567, -1.509778, -0.315251}}],
    Polygon[{{5.412659, -3.125000, -0.647048},{
      5.773503, -3.333333, -0.668268},{6.439506, -1.725460, -0.337017},{
      6.037036, -1.617619, -0.326315}}],
    Polygon[{{5.773503, -3.333333, -0.668268},{
      6.134346, -3.541667, -0.688835},{6.841975, -1.833302, -0.347389},{
      6.439506, -1.725460, -0.337017}}],
    Polygon[{{6.134346, -3.541667, -0.688835},{
      6.495191, -3.750000, -0.708805},{7.244444, -1.941143, -0.357461},{
      6.841975, -1.833302, -0.347389}}],
    Polygon[{{6.495191, -3.750000, -0.708805},{
      6.856034, -3.958333, -0.728228},{7.646913, -2.048984, -0.367256},{
      7.244444, -1.941143, -0.357461}}],
    Polygon[{{6.856034, -3.958333, -0.728228},{
      7.216878, -4.166667, -0.747146},{8.049382, -2.156825, -0.376797},{
      7.646913, -2.048984, -0.367256}}],
    Polygon[{{7.216878, -4.166667, -0.747146},{
      7.577722, -4.375000, -0.765597},{8.451851, -2.264667, -0.386102},{
      8.049382, -2.156825, -0.376797}}],
    Polygon[{{7.577722, -4.375000, -0.765597},{
      7.938566, -4.583333, -0.783614},{8.854321, -2.372508, -0.395188},{
      8.451851, -2.264667, -0.386102}}],
    Polygon[{{7.938566, -4.583333, -0.783614},{
      8.299410, -4.791667, -0.801225},{9.256789, -2.480349, -0.404069},{
      8.854321, -2.372508, -0.395188}}],
    Polygon[{{8.299410, -4.791667, -0.801225},{
      8.660254, -5.000000, -0.818458},{9.659258, -2.588191, -0.412760},{
      9.256789, -2.480349, -0.404069}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.402469, -0.107841, -0.084254},{
      0.416667, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.402469, -0.107841, -0.084254},{
      0.804938, -0.215683, -0.119154},{0.833333, 0.000000, 0.000000},{
      0.416667, 0.000000, 0.000000}}],
    Polygon[{{0.804938, -0.215683, -0.119154},{
      1.207407, -0.323524, -0.145933},{1.250000, 0.000000, 0.000000},{
      0.833333, 0.000000, 0.000000}}],
    Polygon[{{1.207407, -0.323524, -0.145933},{
      1.609876, -0.431365, -0.168509},{1.666667, 0.000000, 0.000000},{
      1.250000, 0.000000, 0.000000}}],
    Polygon[{{1.609876, -0.431365, -0.168509},{
      2.012346, -0.539206, -0.188398},{2.083333, 0.000000, 0.000000},{
      1.666667, 0.000000, 0.000000}}],
    Polygon[{{2.012346, -0.539206, -0.188398},{
      2.414814, -0.647048, -0.206380},{2.500000, 0.000000, 0.000000},{
      2.083333, 0.000000, 0.000000}}],
    Polygon[{{2.414814, -0.647048, -0.206380},{
      2.817284, -0.754889, -0.222916},{2.916667, 0.000000, 0.000000},{
      2.500000, 0.000000, 0.000000}}],
    Polygon[{{2.817284, -0.754889, -0.222916},{
      3.219753, -0.862730, -0.238307},{3.333333, 0.000000, 0.000000},{
      2.916667, 0.000000, 0.000000}}],
    Polygon[{{3.219753, -0.862730, -0.238307},{
      3.622222, -0.970571, -0.252763},{3.750000, 0.000000, 0.000000},{
      3.333333, 0.000000, 0.000000}}],
    Polygon[{{3.622222, -0.970571, -0.252763},{
      4.024691, -1.078413, -0.266435},{4.166667, 0.000000, 0.000000},{
      3.750000, 0.000000, 0.000000}}],
    Polygon[{{4.024691, -1.078413, -0.266435},{
      4.427160, -1.186254, -0.279440},{4.583333, 0.000000, 0.000000},{
      4.166667, 0.000000, 0.000000}}],
    Polygon[{{4.427160, -1.186254, -0.279440},{
      4.829629, -1.294095, -0.291865},{5.000000, 0.000000, 0.000000},{
      4.583333, 0.000000, 0.000000}}],
    Polygon[{{4.829629, -1.294095, -0.291865},{
      5.232098, -1.401937, -0.303783},{5.416667, 0.000000, 0.000000},{
      5.000000, 0.000000, 0.000000}}],
    Polygon[{{5.232098, -1.401937, -0.303783},{
      5.634567, -1.509778, -0.315251},{5.833333, 0.000000, 0.000000},{
      5.416667, 0.000000, 0.000000}}],
    Polygon[{{5.634567, -1.509778, -0.315251},{
      6.037036, -1.617619, -0.326315},{6.250000, 0.000000, 0.000000},{
      5.833333, 0.000000, 0.000000}}],
    Polygon[{{6.037036, -1.617619, -0.326315},{
      6.439506, -1.725460, -0.337017},{6.666667, 0.000000, 0.000000},{
      6.250000, 0.000000, 0.000000}}],
    Polygon[{{6.439506, -1.725460, -0.337017},{
      6.841975, -1.833302, -0.347389},{7.083333, 0.000000, 0.000000},{
      6.666667, 0.000000, 0.000000}}],
    Polygon[{{6.841975, -1.833302, -0.347389},{
      7.244444, -1.941143, -0.357461},{7.500000, 0.000000, 0.000000},{
      7.083333, 0.000000, 0.000000}}],
    Polygon[{{7.244444, -1.941143, -0.357461},{
      7.646913, -2.048984, -0.367256},{7.916667, 0.000000, 0.000000},{
      7.500000, 0.000000, 0.000000}}],
    Polygon[{{7.646913, -2.048984, -0.367256},{
      8.049382, -2.156825, -0.376797},{8.333333, 0.000000, 0.000000},{
      7.916667, 0.000000, 0.000000}}],
    Polygon[{{8.049382, -2.156825, -0.376797},{
      8.451851, -2.264667, -0.386102},{8.750000, 0.000000, 0.000000},{
      8.333333, 0.000000, 0.000000}}],
    Polygon[{{8.451851, -2.264667, -0.386102},{
      8.854321, -2.372508, -0.395188},{9.166667, 0.000000, 0.000000},{
      8.750000, 0.000000, 0.000000}}],
    Polygon[{{8.854321, -2.372508, -0.395188},{
      9.256789, -2.480349, -0.404069},{9.583333, 0.000000, 0.000000},{
      9.166667, 0.000000, 0.000000}}],
    Polygon[{{9.256789, -2.480349, -0.404069},{
      9.659258, -2.588191, -0.412760},{10.000000, 0.000000, 0.000000},{
      9.583333, 0.000000, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.416667, 0.000000, 0.000000},{
      0.402469, 0.107841, 0.084254},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.416667, 0.000000, 0.000000},{0.833333, 0.000000, 0.000000},{
      0.804938, 0.215683, 0.119154},{0.402469, 0.107841, 0.084254}}],
    Polygon[{{0.833333, 0.000000, 0.000000},{1.250000, 0.000000, 0.000000},{
      1.207407, 0.323524, 0.145933},{0.804938, 0.215683, 0.119154}}],
    Polygon[{{1.250000, 0.000000, 0.000000},{1.666667, 0.000000, 0.000000},{
      1.609876, 0.431365, 0.168509},{1.207407, 0.323524, 0.145933}}],
    Polygon[{{1.666667, 0.000000, 0.000000},{2.083333, 0.000000, 0.000000},{
      2.012346, 0.539206, 0.188398},{1.609876, 0.431365, 0.168509}}],
    Polygon[{{2.083333, 0.000000, 0.000000},{2.500000, 0.000000, 0.000000},{
      2.414814, 0.647048, 0.206380},{2.012346, 0.539206, 0.188398}}],
    Polygon[{{2.500000, 0.000000, 0.000000},{2.916667, 0.000000, 0.000000},{
      2.817284, 0.754889, 0.222916},{2.414814, 0.647048, 0.206380}}],
    Polygon[{{2.916667, 0.000000, 0.000000},{3.333333, 0.000000, 0.000000},{
      3.219753, 0.862730, 0.238307},{2.817284, 0.754889, 0.222916}}],
    Polygon[{{3.333333, 0.000000, 0.000000},{3.750000, 0.000000, 0.000000},{
      3.622222, 0.970571, 0.252763},{3.219753, 0.862730, 0.238307}}],
    Polygon[{{3.750000, 0.000000, 0.000000},{4.166667, 0.000000, 0.000000},{
      4.024691, 1.078413, 0.266435},{3.622222, 0.970571, 0.252763}}],
    Polygon[{{4.166667, 0.000000, 0.000000},{4.583333, 0.000000, 0.000000},{
      4.427160, 1.186254, 0.279440},{4.024691, 1.078413, 0.266435}}],
    Polygon[{{4.583333, 0.000000, 0.000000},{5.000000, 0.000000, 0.000000},{
      4.829629, 1.294095, 0.291865},{4.427160, 1.186254, 0.279440}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{5.416667, 0.000000, 0.000000},{
      5.232098, 1.401937, 0.303783},{4.829629, 1.294095, 0.291865}}],
    Polygon[{{5.416667, 0.000000, 0.000000},{5.833333, 0.000000, 0.000000},{
      5.634567, 1.509778, 0.315251},{5.232098, 1.401937, 0.303783}}],
    Polygon[{{5.833333, 0.000000, 0.000000},{6.250000, 0.000000, 0.000000},{
      6.037036, 1.617619, 0.326315},{5.634567, 1.509778, 0.315251}}],
    Polygon[{{6.250000, 0.000000, 0.000000},{6.666667, 0.000000, 0.000000},{
      6.439506, 1.725460, 0.337017},{6.037036, 1.617619, 0.326315}}],
    Polygon[{{6.666667, 0.000000, 0.000000},{7.083333, 0.000000, 0.000000},{
      6.841975, 1.833302, 0.347389},{6.439506, 1.725460, 0.337017}}],
    Polygon[{{7.083333, 0.000000, 0.000000},{7.500000, 0.000000, 0.000000},{
      7.244444, 1.941143, 0.357461},{6.841975, 1.833302, 0.347389}}],
    Polygon[{{7.500000, 0.000000, 0.000000},{7.916667, 0.000000, 0.000000},{
      7.646913, 2.048984, 0.367256},{7.244444, 1.941143, 0.357461}}],
    Polygon[{{7.916667, 0.000000, 0.000000},{8.333333, 0.000000, 0.000000},{
      8.049382, 2.156825, 0.376797},{7.646913, 2.048984, 0.367256}}],
    Polygon[{{8.333333, 0.000000, 0.000000},{8.750000, 0.000000, 0.000000},{
      8.451851, 2.264667, 0.386102},{8.049382, 2.156825, 0.376797}}],
    Polygon[{{8.750000, 0.000000, 0.000000},{9.166667, 0.000000, 0.000000},{
      8.854321, 2.372508, 0.395188},{8.451851, 2.264667, 0.386102}}],
    Polygon[{{9.166667, 0.000000, 0.000000},{9.583333, 0.000000, 0.000000},{
      9.256789, 2.480349, 0.404069},{8.854321, 2.372508, 0.395188}}],
    Polygon[{{9.583333, 0.000000, 0.000000},{10.000000, 0.000000, 0.000000},{
      9.659258, 2.588191, 0.412760},{9.256789, 2.480349, 0.404069}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.402469, 0.107841, 0.084254},{
      0.360844, 0.208333, 0.167067},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.402469, 0.107841, 0.084254},{0.804938, 0.215683, 0.119154},{
      0.721688, 0.416667, 0.236268},{0.360844, 0.208333, 0.167067}}],
    Polygon[{{0.804938, 0.215683, 0.119154},{1.207407, 0.323524, 0.145933},{
      1.082532, 0.625000, 0.289368},{0.721688, 0.416667, 0.236268}}],
    Polygon[{{1.207407, 0.323524, 0.145933},{1.609876, 0.431365, 0.168509},{
      1.443376, 0.833333, 0.334134},{1.082532, 0.625000, 0.289368}}],
    Polygon[{{1.609876, 0.431365, 0.168509},{2.012346, 0.539206, 0.188398},{
      1.804220, 1.041667, 0.373573},{1.443376, 0.833333, 0.334134}}],
    Polygon[{{2.012346, 0.539206, 0.188398},{2.414814, 0.647048, 0.206380},{
      2.165064, 1.250000, 0.409229},{1.804220, 1.041667, 0.373573}}],
    Polygon[{{2.414814, 0.647048, 0.206380},{2.817284, 0.754889, 0.222916},{
      2.525908, 1.458333, 0.442018},{2.165064, 1.250000, 0.409229}}],
    Polygon[{{2.817284, 0.754889, 0.222916},{3.219753, 0.862730, 0.238307},{
      2.886751, 1.666667, 0.472537},{2.525908, 1.458333, 0.442018}}],
    Polygon[{{3.219753, 0.862730, 0.238307},{3.622222, 0.970571, 0.252763},{
      3.247595, 1.875000, 0.501201},{2.886751, 1.666667, 0.472537}}],
    Polygon[{{3.622222, 0.970571, 0.252763},{4.024691, 1.078413, 0.266435},{
      3.608439, 2.083333, 0.528312},{3.247595, 1.875000, 0.501201}}],
    Polygon[{{4.024691, 1.078413, 0.266435},{4.427160, 1.186254, 0.279440},{
      3.969283, 2.291667, 0.554098},{3.608439, 2.083333, 0.528312}}],
    Polygon[{{4.427160, 1.186254, 0.279440},{4.829629, 1.294095, 0.291865},{
      4.330127, 2.500000, 0.578737},{3.969283, 2.291667, 0.554098}}],
    Polygon[{{4.829629, 1.294095, 0.291865},{5.232098, 1.401937, 0.303783},{
      4.690971, 2.708333, 0.602369},{4.330127, 2.500000, 0.578737}}],
    Polygon[{{5.232098, 1.401937, 0.303783},{5.634567, 1.509778, 0.315251},{
      5.051815, 2.916667, 0.625107},{4.690971, 2.708333, 0.602369}}],
    Polygon[{{5.634567, 1.509778, 0.315251},{6.037036, 1.617619, 0.326315},{
      5.412659, 3.125000, 0.647048},{5.051815, 2.916667, 0.625107}}],
    Polygon[{{6.037036, 1.617619, 0.326315},{6.439506, 1.725460, 0.337017},{
      5.773503, 3.333333, 0.668268},{5.412659, 3.125000, 0.647048}}],
    Polygon[{{6.439506, 1.725460, 0.337017},{6.841975, 1.833302, 0.347389},{
      6.134346, 3.541667, 0.688835},{5.773503, 3.333333, 0.668268}}],
    Polygon[{{6.841975, 1.833302, 0.347389},{7.244444, 1.941143, 0.357461},{
      6.495191, 3.750000, 0.708805},{6.134346, 3.541667, 0.688835}}],
    Polygon[{{7.244444, 1.941143, 0.357461},{7.646913, 2.048984, 0.367256},{
      6.856034, 3.958333, 0.728228},{6.495191, 3.750000, 0.708805}}],
    Polygon[{{7.646913, 2.048984, 0.367256},{8.049382, 2.156825, 0.376797},{
      7.216878, 4.166667, 0.747146},{6.856034, 3.958333, 0.728228}}],
    Polygon[{{8.049382, 2.156825, 0.376797},{8.451851, 2.264667, 0.386102},{
      7.577722, 4.375000, 0.765597},{7.216878, 4.166667, 0.747146}}],
    Polygon[{{8.451851, 2.264667, 0.386102},{8.854321, 2.372508, 0.395188},{
      7.938566, 4.583333, 0.783614},{7.577722, 4.375000, 0.765597}}],
    Polygon[{{8.854321, 2.372508, 0.395188},{9.256789, 2.480349, 0.404069},{
      8.299410, 4.791667, 0.801225},{7.938566, 4.583333, 0.783614}}],
    Polygon[{{9.256789, 2.480349, 0.404069},{9.659258, 2.588191, 0.412760},{
      8.660254, 5.000000, 0.818458},{8.299410, 4.791667, 0.801225}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.360844, 0.208333, 0.167067},{
      0.294628, 0.294628, 0.247021},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.360844, 0.208333, 0.167067},{0.721688, 0.416667, 0.236268},{
      0.589256, 0.589256, 0.349341},{0.294628, 0.294628, 0.247021}}],
    Polygon[{{0.721688, 0.416667, 0.236268},{1.082532, 0.625000, 0.289368},{
      0.883883, 0.883883, 0.427853},{0.589256, 0.589256, 0.349341}}],
    Polygon[{{1.082532, 0.625000, 0.289368},{1.443376, 0.833333, 0.334134},{
      1.178511, 1.178511, 0.494042},{0.883883, 0.883883, 0.427853}}],
    Polygon[{{1.443376, 0.833333, 0.334134},{1.804220, 1.041667, 0.373573},{
      1.473139, 1.473139, 0.552356},{1.178511, 1.178511, 0.494042}}],
    Polygon[{{1.804220, 1.041667, 0.373573},{2.165064, 1.250000, 0.409229},{
      1.767767, 1.767767, 0.605076},{1.473139, 1.473139, 0.552356}}],
    Polygon[{{2.165064, 1.250000, 0.409229},{2.525908, 1.458333, 0.442018},{
      2.062395, 2.062395, 0.653556},{1.767767, 1.767767, 0.605076}}],
    Polygon[{{2.525908, 1.458333, 0.442018},{2.886751, 1.666667, 0.472537},{
      2.357023, 2.357023, 0.698681},{2.062395, 2.062395, 0.653556}}],
    Polygon[{{2.886751, 1.666667, 0.472537},{3.247595, 1.875000, 0.501201},{
      2.651650, 2.651650, 0.741063},{2.357023, 2.357023, 0.698681}}],
    Polygon[{{3.247595, 1.875000, 0.501201},{3.608439, 2.083333, 0.528312},{
      2.946278, 2.946278, 0.781149},{2.651650, 2.651650, 0.741063}}],
    Polygon[{{3.608439, 2.083333, 0.528312},{3.969283, 2.291667, 0.554098},{
      3.240906, 3.240906, 0.819276},{2.946278, 2.946278, 0.781149}}],
    Polygon[{{3.969283, 2.291667, 0.554098},{4.330127, 2.500000, 0.578737},{
      3.535534, 3.535534, 0.855706},{3.240906, 3.240906, 0.819276}}],
    Polygon[{{4.330127, 2.500000, 0.578737},{4.690971, 2.708333, 0.602369},{
      3.830162, 3.830162, 0.890647},{3.535534, 3.535534, 0.855706}}],
    Polygon[{{4.690971, 2.708333, 0.602369},{5.051815, 2.916667, 0.625107},{
      4.124790, 4.124790, 0.924268},{3.830162, 3.830162, 0.890647}}],
    Polygon[{{5.051815, 2.916667, 0.625107},{5.412659, 3.125000, 0.647048},{
      4.419417, 4.419417, 0.956709},{4.124790, 4.124790, 0.924268}}],
    Polygon[{{5.412659, 3.125000, 0.647048},{5.773503, 3.333333, 0.668268},{
      4.714045, 4.714045, 0.988084},{4.419417, 4.419417, 0.956709}}],
    Polygon[{{5.773503, 3.333333, 0.668268},{6.134346, 3.541667, 0.688835},{
      5.008673, 5.008673, 1.018494},{4.714045, 4.714045, 0.988084}}],
    Polygon[{{6.134346, 3.541667, 0.688835},{6.495191, 3.750000, 0.708805},{
      5.303301, 5.303301, 1.048022},{5.008673, 5.008673, 1.018494}}],
    Polygon[{{6.495191, 3.750000, 0.708805},{6.856034, 3.958333, 0.728228},{
      5.597929, 5.597929, 1.076740},{5.303301, 5.303301, 1.048022}}],
    Polygon[{{6.856034, 3.958333, 0.728228},{7.216878, 4.166667, 0.747146},{
      5.892557, 5.892557, 1.104712},{5.597929, 5.597929, 1.076740}}],
    Polygon[{{7.216878, 4.166667, 0.747146},{7.577722, 4.375000, 0.765597},{
      6.187184, 6.187184, 1.131993},{5.892557, 5.892557, 1.104712}}],
    Polygon[{{7.577722, 4.375000, 0.765597},{7.938566, 4.583333, 0.783614},{
      6.481812, 6.481812, 1.158632},{6.187184, 6.187184, 1.131993}}],
    Polygon[{{7.938566, 4.583333, 0.783614},{8.299410, 4.791667, 0.801225},{
      6.776440, 6.776440, 1.184672},{6.481812, 6.481812, 1.158632}}],
    Polygon[{{8.299410, 4.791667, 0.801225},{8.660254, 5.000000, 0.818458},{
      7.071068, 7.071068, 1.210151},{6.776440, 6.776440, 1.184672}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.294628, 0.294628, 0.247021},{
      0.208333, 0.360844, 0.322749},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.294628, 0.294628, 0.247021},{0.589256, 0.589256, 0.349341},{
      0.416667, 0.721688, 0.456435},{0.208333, 0.360844, 0.322749}}],
    Polygon[{{0.589256, 0.589256, 0.349341},{0.883883, 0.883883, 0.427853},{
      0.625000, 1.082532, 0.559017},{0.416667, 0.721688, 0.456435}}],
    Polygon[{{0.883883, 0.883883, 0.427853},{1.178511, 1.178511, 0.494042},{
      0.833333, 1.443376, 0.645497},{0.625000, 1.082532, 0.559017}}],
    Polygon[{{1.178511, 1.178511, 0.494042},{1.473139, 1.473139, 0.552356},{
      1.041667, 1.804220, 0.721688},{0.833333, 1.443376, 0.645497}}],
    Polygon[{{1.473139, 1.473139, 0.552356},{1.767767, 1.767767, 0.605076},{
      1.250000, 2.165064, 0.790569},{1.041667, 1.804220, 0.721688}}],
    Polygon[{{1.767767, 1.767767, 0.605076},{2.062395, 2.062395, 0.653556},{
      1.458333, 2.525908, 0.853913},{1.250000, 2.165064, 0.790569}}],
    Polygon[{{2.062395, 2.062395, 0.653556},{2.357023, 2.357023, 0.698681},{
      1.666667, 2.886751, 0.912871},{1.458333, 2.525908, 0.853913}}],
    Polygon[{{2.357023, 2.357023, 0.698681},{2.651650, 2.651650, 0.741063},{
      1.875000, 3.247595, 0.968246},{1.666667, 2.886751, 0.912871}}],
    Polygon[{{2.651650, 2.651650, 0.741063},{2.946278, 2.946278, 0.781149},{
      2.083333, 3.608439, 1.020621},{1.875000, 3.247595, 0.968246}}],
    Polygon[{{2.946278, 2.946278, 0.781149},{3.240906, 3.240906, 0.819276},{
      2.291667, 3.969283, 1.070436},{2.083333, 3.608439, 1.020621}}],
    Polygon[{{3.240906, 3.240906, 0.819276},{3.535534, 3.535534, 0.855706},{
      2.500000, 4.330127, 1.118034},{2.291667, 3.969283, 1.070436}}],
    Polygon[{{3.535534, 3.535534, 0.855706},{3.830162, 3.830162, 0.890647},{
      2.708333, 4.690971, 1.163687},{2.500000, 4.330127, 1.118034}}],
    Polygon[{{3.830162, 3.830162, 0.890647},{4.124790, 4.124790, 0.924268},{
      2.916667, 5.051815, 1.207615},{2.708333, 4.690971, 1.163687}}],
    Polygon[{{4.124790, 4.124790, 0.924268},{4.419417, 4.419417, 0.956709},{
      3.125000, 5.412659, 1.250000},{2.916667, 5.051815, 1.207615}}],
    Polygon[{{4.419417, 4.419417, 0.956709},{4.714045, 4.714045, 0.988084},{
      3.333333, 5.773503, 1.290994},{3.125000, 5.412659, 1.250000}}],
    Polygon[{{4.714045, 4.714045, 0.988084},{5.008673, 5.008673, 1.018494},{
      3.541667, 6.134346, 1.330727},{3.333333, 5.773503, 1.290994}}],
    Polygon[{{5.008673, 5.008673, 1.018494},{5.303301, 5.303301, 1.048022},{
      3.750000, 6.495191, 1.369306},{3.541667, 6.134346, 1.330727}}],
    Polygon[{{5.303301, 5.303301, 1.048022},{5.597929, 5.597929, 1.076740},{
      3.958333, 6.856034, 1.406829},{3.750000, 6.495191, 1.369306}}],
    Polygon[{{5.597929, 5.597929, 1.076740},{5.892557, 5.892557, 1.104712},{
      4.166667, 7.216878, 1.443376},{3.958333, 6.856034, 1.406829}}],
    Polygon[{{5.892557, 5.892557, 1.104712},{6.187184, 6.187184, 1.131993},{
      4.375000, 7.577722, 1.479020},{4.166667, 7.216878, 1.443376}}],
    Polygon[{{6.187184, 6.187184, 1.131993},{6.481812, 6.481812, 1.158632},{
      4.583333, 7.938566, 1.513825},{4.375000, 7.577722, 1.479020}}],
    Polygon[{{6.481812, 6.481812, 1.158632},{6.776440, 6.776440, 1.184672},{
      4.791667, 8.299410, 1.547848},{4.583333, 7.938566, 1.513825}}],
    Polygon[{{6.776440, 6.776440, 1.184672},{7.071068, 7.071068, 1.210151},{
      5.000000, 8.660254, 1.581139},{4.791667, 8.299410, 1.547848}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.208333, 0.360844, 0.322749},{
      0.107841, 0.402469, 0.392954},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.208333, 0.360844, 0.322749},{0.416667, 0.721688, 0.456435},{
      0.215683, 0.804938, 0.555721},{0.107841, 0.402469, 0.392954}}],
    Polygon[{{0.416667, 0.721688, 0.456435},{0.625000, 1.082532, 0.559017},{
      0.323524, 1.207407, 0.680616},{0.215683, 0.804938, 0.555721}}],
    Polygon[{{0.625000, 1.082532, 0.559017},{0.833333, 1.443376, 0.645497},{
      0.431365, 1.609876, 0.785908},{0.323524, 1.207407, 0.680616}}],
    Polygon[{{0.833333, 1.443376, 0.645497},{1.041667, 1.804220, 0.721688},{
      0.539206, 2.012346, 0.878671},{0.431365, 1.609876, 0.785908}}],
    Polygon[{{1.041667, 1.804220, 0.721688},{1.250000, 2.165064, 0.790569},{
      0.647048, 2.414814, 0.962536},{0.539206, 2.012346, 0.878671}}],
    Polygon[{{1.250000, 2.165064, 0.790569},{1.458333, 2.525908, 0.853913},{
      0.754889, 2.817284, 1.039658},{0.647048, 2.414814, 0.962536}}],
    Polygon[{{1.458333, 2.525908, 0.853913},{1.666667, 2.886751, 0.912871},{
      0.862730, 3.219753, 1.111441},{0.754889, 2.817284, 1.039658}}],
    Polygon[{{1.666667, 2.886751, 0.912871},{1.875000, 3.247595, 0.968246},{
      0.970571, 3.622222, 1.178861},{0.862730, 3.219753, 1.111441}}],
    Polygon[{{1.875000, 3.247595, 0.968246},{2.083333, 3.608439, 1.020621},{
      1.078413, 4.024691, 1.242629},{0.970571, 3.622222, 1.178861}}],
    Polygon[{{2.083333, 3.608439, 1.020621},{2.291667, 3.969283, 1.070436},{
      1.186254, 4.427160, 1.303280},{1.078413, 4.024691, 1.242629}}],
    Polygon[{{2.291667, 3.969283, 1.070436},{2.500000, 4.330127, 1.118034},{
      1.294095, 4.829629, 1.361232},{1.186254, 4.427160, 1.303280}}],
    Polygon[{{2.500000, 4.330127, 1.118034},{2.708333, 4.690971, 1.163687},{
      1.401937, 5.232098, 1.416815},{1.294095, 4.829629, 1.361232}}],
    Polygon[{{2.708333, 4.690971, 1.163687},{2.916667, 5.051815, 1.207615},{
      1.509778, 5.634567, 1.470299},{1.401937, 5.232098, 1.416815}}],
    Polygon[{{2.916667, 5.051815, 1.207615},{3.125000, 5.412659, 1.250000},{
      1.617619, 6.037036, 1.521904},{1.509778, 5.634567, 1.470299}}],
    Polygon[{{3.125000, 5.412659, 1.250000},{3.333333, 5.773503, 1.290994},{
      1.725460, 6.439506, 1.571815},{1.617619, 6.037036, 1.521904}}],
    Polygon[{{3.333333, 5.773503, 1.290994},{3.541667, 6.134346, 1.330727},{
      1.833302, 6.841975, 1.620190},{1.725460, 6.439506, 1.571815}}],
    Polygon[{{3.541667, 6.134346, 1.330727},{3.750000, 6.495191, 1.369306},{
      1.941143, 7.244444, 1.667162},{1.833302, 6.841975, 1.620190}}],
    Polygon[{{3.750000, 6.495191, 1.369306},{3.958333, 6.856034, 1.406829},{
      2.048984, 7.646913, 1.712846},{1.941143, 7.244444, 1.667162}}],
    Polygon[{{3.958333, 6.856034, 1.406829},{4.166667, 7.216878, 1.443376},{
      2.156825, 8.049382, 1.757343},{2.048984, 7.646913, 1.712846}}],
    Polygon[{{4.166667, 7.216878, 1.443376},{4.375000, 7.577722, 1.479020},{
      2.264667, 8.451851, 1.800741},{2.156825, 8.049382, 1.757343}}],
    Polygon[{{4.375000, 7.577722, 1.479020},{4.583333, 7.938566, 1.513825},{
      2.372508, 8.854321, 1.843117},{2.264667, 8.451851, 1.800741}}],
    Polygon[{{4.583333, 7.938566, 1.513825},{4.791667, 8.299410, 1.547848},{
      2.480349, 9.256789, 1.884540},{2.372508, 8.854321, 1.843117}}],
    Polygon[{{4.791667, 8.299410, 1.547848},{5.000000, 8.660254, 1.581139},{
      2.588191, 9.659258, 1.925073},{2.480349, 9.256789, 1.884540}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.107841, 0.402469, 0.392954},{
      0.000000, 0.416667, 0.456435},{0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.107841, 0.402469, 0.392954},{0.215683, 0.804938, 0.555721},{
      0.000000, 0.833333, 0.645497},{0.000000, 0.416667, 0.456435}}],
    Polygon[{{0.215683, 0.804938, 0.555721},{0.323524, 1.207407, 0.680616},{
      0.000000, 1.250000, 0.790569},{0.000000, 0.833333, 0.645497}}],
    Polygon[{{0.323524, 1.207407, 0.680616},{0.431365, 1.609876, 0.785908},{
      0.000000, 1.666667, 0.912871},{0.000000, 1.250000, 0.790569}}],
    Polygon[{{0.431365, 1.609876, 0.785908},{0.539206, 2.012346, 0.878671},{
      0.000000, 2.083333, 1.020621},{0.000000, 1.666667, 0.912871}}],
    Polygon[{{0.539206, 2.012346, 0.878671},{0.647048, 2.414814, 0.962536},{
      0.000000, 2.500000, 1.118034},{0.000000, 2.083333, 1.020621}}],
    Polygon[{{0.647048, 2.414814, 0.962536},{0.754889, 2.817284, 1.039658},{
      0.000000, 2.916667, 1.207615},{0.000000, 2.500000, 1.118034}}],
    Polygon[{{0.754889, 2.817284, 1.039658},{0.862730, 3.219753, 1.111441},{
      0.000000, 3.333333, 1.290994},{0.000000, 2.916667, 1.207615}}],
    Polygon[{{0.862730, 3.219753, 1.111441},{0.970571, 3.622222, 1.178861},{
      0.000000, 3.750000, 1.369306},{0.000000, 3.333333, 1.290994}}],
    Polygon[{{0.970571, 3.622222, 1.178861},{1.078413, 4.024691, 1.242629},{
      0.000000, 4.166667, 1.443376},{0.000000, 3.750000, 1.369306}}],
    Polygon[{{1.078413, 4.024691, 1.242629},{1.186254, 4.427160, 1.303280},{
      0.000000, 4.583333, 1.513825},{0.000000, 4.166667, 1.443376}}],
    Polygon[{{1.186254, 4.427160, 1.303280},{1.294095, 4.829629, 1.361232},{
      0.000000, 5.000000, 1.581139},{0.000000, 4.583333, 1.513825}}],
    Polygon[{{1.294095, 4.829629, 1.361232},{1.401937, 5.232098, 1.416815},{
      0.000000, 5.416667, 1.645702},{0.000000, 5.000000, 1.581139}}],
    Polygon[{{1.401937, 5.232098, 1.416815},{1.509778, 5.634567, 1.470299},{
      0.000000, 5.833333, 1.707825},{0.000000, 5.416667, 1.645702}}],
    Polygon[{{1.509778, 5.634567, 1.470299},{1.617619, 6.037036, 1.521904},{
      0.000000, 6.250000, 1.767767},{0.000000, 5.833333, 1.707825}}],
    Polygon[{{1.617619, 6.037036, 1.521904},{1.725460, 6.439506, 1.571815},{
      0.000000, 6.666667, 1.825742},{0.000000, 6.250000, 1.767767}}],
    Polygon[{{1.725460, 6.439506, 1.571815},{1.833302, 6.841975, 1.620190},{
      0.000000, 7.083333, 1.881932},{0.000000, 6.666667, 1.825742}}],
    Polygon[{{1.833302, 6.841975, 1.620190},{1.941143, 7.244444, 1.667162},{
      0.000000, 7.500000, 1.936492},{0.000000, 7.083333, 1.881932}}],
    Polygon[{{1.941143, 7.244444, 1.667162},{2.048984, 7.646913, 1.712846},{
      0.000000, 7.916667, 1.989556},{0.000000, 7.500000, 1.936492}}],
    Polygon[{{2.048984, 7.646913, 1.712846},{2.156825, 8.049382, 1.757343},{
      0.000000, 8.333333, 2.041241},{0.000000, 7.916667, 1.989556}}],
    Polygon[{{2.156825, 8.049382, 1.757343},{2.264667, 8.451851, 1.800741},{
      0.000000, 8.750000, 2.091650},{0.000000, 8.333333, 2.041241}}],
    Polygon[{{2.264667, 8.451851, 1.800741},{2.372508, 8.854321, 1.843117},{
      0.000000, 9.166667, 2.140872},{0.000000, 8.750000, 2.091650}}],
    Polygon[{{2.372508, 8.854321, 1.843117},{2.480349, 9.256789, 1.884540},{
      0.000000, 9.583333, 2.188987},{0.000000, 9.166667, 2.140872}}],
    Polygon[{{2.480349, 9.256789, 1.884540},{2.588191, 9.659258, 1.925073},{
      0.000000, 10.000000, 2.236068},{0.000000, 9.583333, 2.188987}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{
      0.000000, 0.416667, 0.456435},{-0.107841, 0.402469, 0.512107},{
      0.000000, 0.000000, 0.000000}}],
    Polygon[{{0.000000, 0.416667, 0.456435},{
      0.000000, 0.833333, 0.645497},{-0.215683, 0.804938, 
        0.724229},{-0.107841, 0.402469, 0.512107}}],
    Polygon[{{0.000000, 0.833333, 0.645497},{
      0.000000, 1.250000, 0.790569},{-0.323524, 1.207407, 
        0.886996},{-0.215683, 0.804938, 0.724229}}],
    Polygon[{{0.000000, 1.250000, 0.790569},{
      0.000000, 1.666667, 0.912871},{-0.431365, 1.609876, 
        1.024215},{-0.323524, 1.207407, 0.886996}}],
    Polygon[{{0.000000, 1.666667, 0.912871},{
      0.000000, 2.083333, 1.020621},{-0.539206, 2.012346, 
        1.145107},{-0.431365, 1.609876, 1.024215}}],
    Polygon[{{0.000000, 2.083333, 1.020621},{
      0.000000, 2.500000, 1.118034},{-0.647048, 2.414814, 
        1.254402},{-0.539206, 2.012346, 1.145107}}],
    Polygon[{{0.000000, 2.500000, 1.118034},{
      0.000000, 2.916667, 1.207615},{-0.754889, 2.817284, 
        1.354909},{-0.647048, 2.414814, 1.254402}}],
    Polygon[{{0.000000, 2.916667, 1.207615},{
      0.000000, 3.333333, 1.290994},{-0.862730, 3.219753, 
        1.448458},{-0.754889, 2.817284, 1.354909}}],
    Polygon[{{0.000000, 3.333333, 1.290994},{
      0.000000, 3.750000, 1.369306},{-0.970571, 3.622222, 
        1.536322},{-0.862730, 3.219753, 1.448458}}],
    Polygon[{{0.000000, 3.750000, 1.369306},{
      0.000000, 4.166667, 1.443376},{-1.078413, 4.024691, 
        1.619426},{-0.970571, 3.622222, 1.536322}}],
    Polygon[{{0.000000, 4.166667, 1.443376},{
      0.000000, 4.583333, 1.513825},{-1.186254, 4.427160, 
        1.698468},{-1.078413, 4.024691, 1.619426}}],
    Polygon[{{0.000000, 4.583333, 1.513825},{
      0.000000, 5.000000, 1.581139},{-1.294095, 4.829629, 
        1.773992},{-1.186254, 4.427160, 1.698468}}],
    Polygon[{{0.000000, 5.000000, 1.581139},{
      0.000000, 5.416667, 1.645702},{-1.401937, 5.232098, 
        1.846429},{-1.294095, 4.829629, 1.773992}}],
    Polygon[{{0.000000, 5.416667, 1.645702},{
      0.000000, 5.833333, 1.707825},{-1.509778, 5.634567, 
        1.916130},{-1.401937, 5.232098, 1.846429}}],
    Polygon[{{0.000000, 5.833333, 1.707825},{
      0.000000, 6.250000, 1.767767},{-1.617619, 6.037036, 
        1.983383},{-1.509778, 5.634567, 1.916130}}],
    Polygon[{{0.000000, 6.250000, 1.767767},{
      0.000000, 6.666667, 1.825742},{-1.725460, 6.439506, 
        2.048429},{-1.617619, 6.037036, 1.983383}}],
    Polygon[{{0.000000, 6.666667, 1.825742},{
      0.000000, 7.083333, 1.881932},{-1.833302, 6.841975, 
        2.111473},{-1.725460, 6.439506, 2.048429}}],
    Polygon[{{0.000000, 7.083333, 1.881932},{
      0.000000, 7.500000, 1.936492},{-1.941143, 7.244444, 
        2.172688},{-1.833302, 6.841975, 2.111473}}],
    Polygon[{{0.000000, 7.500000, 1.936492},{
      0.000000, 7.916667, 1.989556},{-2.048984, 7.646913, 
        2.232224},{-1.941143, 7.244444, 2.172688}}],
    Polygon[{{0.000000, 7.916667, 1.989556},{
      0.000000, 8.333333, 2.041241},{-2.156825, 8.049382, 
        2.290214},{-2.048984, 7.646913, 2.232224}}],
    Polygon[{{0.000000, 8.333333, 2.041241},{
      0.000000, 8.750000, 2.091650},{-2.264667, 8.451851, 
        2.346771},{-2.156825, 8.049382, 2.290214}}],
    Polygon[{{0.000000, 8.750000, 2.091650},{
      0.000000, 9.166667, 2.140872},{-2.372508, 8.854321, 
        2.401997},{-2.264667, 8.451851, 2.346771}}],
    Polygon[{{0.000000, 9.166667, 2.140872},{
      0.000000, 9.583333, 2.188987},{-2.480349, 9.256789, 
        2.455981},{-2.372508, 8.854321, 2.401997}}],
    Polygon[{{0.000000, 9.583333, 2.188987},{
      0.000000, 10.000000, 2.236068},{-2.588191, 9.659258, 
        2.508804},{-2.480349, 9.256789, 2.455981}}],
    Polygon[{{
      0.000000, 0.000000, 0.000000},{-0.107841, 0.402469, 
        0.512107},{-0.208333, 0.360844, 0.559017},{
      0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.107841, 0.402469, 0.512107},{-0.215683, 0.804938, 
        0.724229},{-0.416667, 0.721688, 0.790569},{-0.208333, 0.360844, 
        0.559017}}],
    Polygon[{{-0.215683, 0.804938, 0.724229},{-0.323524, 1.207407, 
        0.886996},{-0.625000, 1.082532, 0.968246},{-0.416667, 0.721688, 
        0.790569}}],
    Polygon[{{-0.323524, 1.207407, 0.886996},{-0.431365, 1.609876, 
        1.024215},{-0.833333, 1.443376, 1.118034},{-0.625000, 1.082532, 
        0.968246}}],
    Polygon[{{-0.431365, 1.609876, 1.024215},{-0.539206, 2.012346, 
        1.145107},{-1.041667, 1.804220, 1.250000},{-0.833333, 1.443376, 
        1.118034}}],
    Polygon[{{-0.539206, 2.012346, 1.145107},{-0.647048, 2.414814, 
        1.254402},{-1.250000, 2.165064, 1.369306},{-1.041667, 1.804220, 
        1.250000}}],
    Polygon[{{-0.647048, 2.414814, 1.254402},{-0.754889, 2.817284, 
        1.354909},{-1.458333, 2.525908, 1.479020},{-1.250000, 2.165064, 
        1.369306}}],
    Polygon[{{-0.754889, 2.817284, 1.354909},{-0.862730, 3.219753, 
        1.448458},{-1.666667, 2.886751, 1.581139},{-1.458333, 2.525908, 
        1.479020}}],
    Polygon[{{-0.862730, 3.219753, 1.448458},{-0.970571, 3.622222, 
        1.536322},{-1.875000, 3.247595, 1.677051},{-1.666667, 2.886751, 
        1.581139}}],
    Polygon[{{-0.970571, 3.622222, 1.536322},{-1.078413, 4.024691, 
        1.619426},{-2.083333, 3.608439, 1.767767},{-1.875000, 3.247595, 
        1.677051}}],
    Polygon[{{-1.078413, 4.024691, 1.619426},{-1.186254, 4.427160, 
        1.698468},{-2.291667, 3.969283, 1.854050},{-2.083333, 3.608439, 
        1.767767}}],
    Polygon[{{-1.186254, 4.427160, 1.698468},{-1.294095, 4.829629, 
        1.773992},{-2.500000, 4.330127, 1.936492},{-2.291667, 3.969283, 
        1.854050}}],
    Polygon[{{-1.294095, 4.829629, 1.773992},{-1.401937, 5.232098, 
        1.846429},{-2.708333, 4.690971, 2.015564},{-2.500000, 4.330127, 
        1.936492}}],
    Polygon[{{-1.401937, 5.232098, 1.846429},{-1.509778, 5.634567, 
        1.916130},{-2.916667, 5.051815, 2.091650},{-2.708333, 4.690971, 
        2.015564}}],
    Polygon[{{-1.509778, 5.634567, 1.916130},{-1.617619, 6.037036, 
        1.983383},{-3.125000, 5.412659, 2.165064},{-2.916667, 5.051815, 
        2.091650}}],
    Polygon[{{-1.617619, 6.037036, 1.983383},{-1.725460, 6.439506, 
        2.048429},{-3.333333, 5.773503, 2.236068},{-3.125000, 5.412659, 
        2.165064}}],
    Polygon[{{-1.725460, 6.439506, 2.048429},{-1.833302, 6.841975, 
        2.111473},{-3.541667, 6.134346, 2.304886},{-3.333333, 5.773503, 
        2.236068}}],
    Polygon[{{-1.833302, 6.841975, 2.111473},{-1.941143, 7.244444, 
        2.172688},{-3.750000, 6.495191, 2.371708},{-3.541667, 6.134346, 
        2.304886}}],
    Polygon[{{-1.941143, 7.244444, 2.172688},{-2.048984, 7.646913, 
        2.232224},{-3.958333, 6.856034, 2.436699},{-3.750000, 6.495191, 
        2.371708}}],
    Polygon[{{-2.048984, 7.646913, 2.232224},{-2.156825, 8.049382, 
        2.290214},{-4.166667, 7.216878, 2.500000},{-3.958333, 6.856034, 
        2.436699}}],
    Polygon[{{-2.156825, 8.049382, 2.290214},{-2.264667, 8.451851, 
        2.346771},{-4.375000, 7.577722, 2.561738},{-4.166667, 7.216878, 
        2.500000}}],
    Polygon[{{-2.264667, 8.451851, 2.346771},{-2.372508, 8.854321, 
        2.401997},{-4.583333, 7.938566, 2.622022},{-4.375000, 7.577722, 
        2.561738}}],
    Polygon[{{-2.372508, 8.854321, 2.401997},{-2.480349, 9.256789, 
        2.455981},{-4.791667, 8.299410, 2.680951},{-4.583333, 7.938566, 
        2.622022}}],
    Polygon[{{-2.480349, 9.256789, 2.455981},{-2.588191, 9.659258, 
        2.508804},{-5.000000, 8.660254, 2.738613},{-4.791667, 8.299410, 
        2.680951}}],
    Polygon[{{
      0.000000, 0.000000, 0.000000},{-0.208333, 0.360844, 
        0.559017},{-0.294628, 0.294628, 0.596362},{
      0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.208333, 0.360844, 0.559017},{-0.416667, 0.721688, 
        0.790569},{-0.589256, 0.589256, 0.843383},{-0.294628, 0.294628, 
        0.596362}}],
    Polygon[{{-0.416667, 0.721688, 0.790569},{-0.625000, 1.082532, 
        0.968246},{-0.883883, 0.883883, 1.032929},{-0.589256, 0.589256, 
        0.843383}}],
    Polygon[{{-0.625000, 1.082532, 0.968246},{-0.833333, 1.443376, 
        1.118034},{-1.178511, 1.178511, 1.192723},{-0.883883, 0.883883, 
        1.032929}}],
    Polygon[{{-0.833333, 1.443376, 1.118034},{-1.041667, 1.804220, 
        1.250000},{-1.473139, 1.473139, 1.333505},{-1.178511, 1.178511, 
        1.192723}}],
    Polygon[{{-1.041667, 1.804220, 1.250000},{-1.250000, 2.165064, 
        1.369306},{-1.767767, 1.767767, 1.460782},{-1.473139, 1.473139, 
        1.333505}}],
    Polygon[{{-1.250000, 2.165064, 1.369306},{-1.458333, 2.525908, 
        1.479020},{-2.062395, 2.062395, 1.577825},{-1.767767, 1.767767, 
        1.460782}}],
    Polygon[{{-1.458333, 2.525908, 1.479020},{-1.666667, 2.886751, 
        1.581139},{-2.357023, 2.357023, 1.686766},{-2.062395, 2.062395, 
        1.577825}}],
    Polygon[{{-1.666667, 2.886751, 1.581139},{-1.875000, 3.247595, 
        1.677051},{-2.651650, 2.651650, 1.789085},{-2.357023, 2.357023, 
        1.686766}}],
    Polygon[{{-1.875000, 3.247595, 1.677051},{-2.083333, 3.608439, 
        1.767767},{-2.946278, 2.946278, 1.885861},{-2.651650, 2.651650, 
        1.789085}}],
    Polygon[{{-2.083333, 3.608439, 1.767767},{-2.291667, 3.969283, 
        1.854050},{-3.240906, 3.240906, 1.977908},{-2.946278, 2.946278, 
        1.885861}}],
    Polygon[{{-2.291667, 3.969283, 1.854050},{-2.500000, 4.330127, 
        1.936492},{-3.535534, 3.535534, 2.065857},{-3.240906, 3.240906, 
        1.977908}}],
    Polygon[{{-2.500000, 4.330127, 1.936492},{-2.708333, 4.690971, 
        2.015564},{-3.830162, 3.830162, 2.150213},{-3.535534, 3.535534, 
        2.065857}}],
    Polygon[{{-2.708333, 4.690971, 2.015564},{-2.916667, 5.051815, 
        2.091650},{-4.124790, 4.124790, 2.231381},{-3.830162, 3.830162, 
        2.150213}}],
    Polygon[{{-2.916667, 5.051815, 2.091650},{-3.125000, 5.412659, 
        2.165064},{-4.419417, 4.419417, 2.309699},{-4.124790, 4.124790, 
        2.231381}}],
    Polygon[{{-3.125000, 5.412659, 2.165064},{-3.333333, 5.773503, 
        2.236068},{-4.714045, 4.714045, 2.385447},{-4.419417, 4.419417, 
        2.309699}}],
    Polygon[{{-3.333333, 5.773503, 2.236068},{-3.541667, 6.134346, 
        2.304886},{-5.008673, 5.008673, 2.458862},{-4.714045, 4.714045, 
        2.385447}}],
    Polygon[{{-3.541667, 6.134346, 2.304886},{-3.750000, 6.495191, 
        2.371708},{-5.303301, 5.303301, 2.530148},{-5.008673, 5.008673, 
        2.458862}}],
    Polygon[{{-3.750000, 6.495191, 2.371708},{-3.958333, 6.856034, 
        2.436699},{-5.597929, 5.597929, 2.599480},{-5.303301, 5.303301, 
        2.530148}}],
    Polygon[{{-3.958333, 6.856034, 2.436699},{-4.166667, 7.216878, 
        2.500000},{-5.892557, 5.892557, 2.667011},{-5.597929, 5.597929, 
        2.599480}}],
    Polygon[{{-4.166667, 7.216878, 2.500000},{-4.375000, 7.577722, 
        2.561738},{-6.187184, 6.187184, 2.732872},{-5.892557, 5.892557, 
        2.667011}}],
    Polygon[{{-4.375000, 7.577722, 2.561738},{-4.583333, 7.938566, 
        2.622022},{-6.481812, 6.481812, 2.797184},{-6.187184, 6.187184, 
        2.732872}}],
    Polygon[{{-4.583333, 7.938566, 2.622022},{-4.791667, 8.299410, 
        2.680951},{-6.776440, 6.776440, 2.860050},{-6.481812, 6.481812, 
        2.797184}}],
    Polygon[{{-4.791667, 8.299410, 2.680951},{-5.000000, 8.660254, 
        2.738613},{-7.071068, 7.071068, 2.921564},{-6.776440, 6.776440, 
        2.860050}}],
    Polygon[{{
      0.000000, 0.000000, 0.000000},{-0.294628, 0.294628, 
        0.596362},{-0.360844, 0.208333, 0.623502},{
      0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.294628, 0.294628, 0.596362},{-0.589256, 0.589256, 
        0.843383},{-0.721688, 0.416667, 0.881766},{-0.360844, 0.208333, 
        0.623502}}],
    Polygon[{{-0.589256, 0.589256, 0.843383},{-0.883883, 0.883883, 
        1.032929},{-1.082532, 0.625000, 1.079938},{-0.721688, 0.416667, 
        0.881766}}],
    Polygon[{{-0.883883, 0.883883, 1.032929},{-1.178511, 1.178511, 
        1.192723},{-1.443376, 0.833333, 1.247005},{-1.082532, 0.625000, 
        1.079938}}],
    Polygon[{{-1.178511, 1.178511, 1.192723},{-1.473139, 1.473139, 
        1.333505},{-1.804220, 1.041667, 1.394194},{-1.443376, 0.833333, 
        1.247005}}],
    Polygon[{{-1.473139, 1.473139, 1.333505},{-1.767767, 1.767767, 
        1.460782},{-2.165064, 1.250000, 1.527263},{-1.804220, 1.041667, 
        1.394194}}],
    Polygon[{{-1.767767, 1.767767, 1.460782},{-2.062395, 2.062395, 
        1.577825},{-2.525908, 1.458333, 1.649632},{-2.165064, 1.250000, 
        1.527263}}],
    Polygon[{{-2.062395, 2.062395, 1.577825},{-2.357023, 2.357023, 
        1.686766},{-2.886751, 1.666667, 1.763531},{-2.525908, 1.458333, 
        1.649632}}],
    Polygon[{{-2.357023, 2.357023, 1.686766},{-2.651650, 2.651650, 
        1.789085},{-3.247595, 1.875000, 1.870507},{-2.886751, 1.666667, 
        1.763531}}],
    Polygon[{{-2.651650, 2.651650, 1.789085},{-2.946278, 2.946278, 
        1.885861},{-3.608439, 2.083333, 1.971688},{-3.247595, 1.875000, 
        1.870507}}],
    Polygon[{{-2.946278, 2.946278, 1.885861},{-3.240906, 3.240906, 
        1.977908},{-3.969283, 2.291667, 2.067924},{-3.608439, 2.083333, 
        1.971688}}],
    Polygon[{{-3.240906, 3.240906, 1.977908},{-3.535534, 3.535534, 
        2.065857},{-4.330127, 2.500000, 2.159876},{-3.969283, 2.291667, 
        2.067924}}],
    Polygon[{{-3.535534, 3.535534, 2.065857},{-3.830162, 3.830162, 
        2.150213},{-4.690971, 2.708333, 2.248070},{-4.330127, 2.500000, 
        2.159876}}],
    Polygon[{{-3.830162, 3.830162, 2.150213},{-4.124790, 4.124790, 
        2.231381},{-5.051815, 2.916667, 2.332932},{-4.690971, 2.708333, 
        2.248070}}],
    Polygon[{{-4.124790, 4.124790, 2.231381},{-4.419417, 4.419417, 
        2.309699},{-5.412659, 3.125000, 2.414814},{-5.051815, 2.916667, 
        2.332932}}],
    Polygon[{{-4.419417, 4.419417, 2.309699},{-4.714045, 4.714045, 
        2.385447},{-5.773503, 3.333333, 2.494010},{-5.412659, 3.125000, 
        2.414814}}],
    Polygon[{{-4.714045, 4.714045, 2.385447},{-5.008673, 5.008673, 
        2.458862},{-6.134346, 3.541667, 2.570766},{-5.773503, 3.333333, 
        2.494010}}],
    Polygon[{{-5.008673, 5.008673, 2.458862},{-5.303301, 5.303301, 
        2.530148},{-6.495191, 3.750000, 2.645297},{-6.134346, 3.541667, 
        2.570766}}],
    Polygon[{{-5.303301, 5.303301, 2.530148},{-5.597929, 5.597929, 
        2.599480},{-6.856034, 3.958333, 2.717784},{-6.495191, 3.750000, 
        2.645297}}],
    Polygon[{{-5.597929, 5.597929, 2.599480},{-5.892557, 5.892557, 
        2.667011},{-7.216878, 4.166667, 2.788388},{-6.856034, 3.958333, 
        2.717784}}],
    Polygon[{{-5.892557, 5.892557, 2.667011},{-6.187184, 6.187184, 
        2.732872},{-7.577722, 4.375000, 2.857247},{-7.216878, 4.166667, 
        2.788388}}],
    Polygon[{{-6.187184, 6.187184, 2.732872},{-6.481812, 6.481812, 
        2.797184},{-7.938566, 4.583333, 2.924486},{-7.577722, 4.375000, 
        2.857247}}],
    Polygon[{{-6.481812, 6.481812, 2.797184},{-6.776440, 6.776440, 
        2.860050},{-8.299410, 4.791667, 2.990213},{-7.938566, 4.583333, 
        2.924486}}],
    Polygon[{{-6.776440, 6.776440, 2.860050},{-7.071068, 7.071068, 
        2.921564},{-8.660254, 5.000000, 3.054526},{-8.299410, 4.791667, 
        2.990213}}],
    Polygon[{{
      0.000000, 0.000000, 0.000000},{-0.360844, 0.208333, 
        0.623502},{-0.402469, 0.107841, 0.639975},{
      0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.360844, 0.208333, 0.623502},{-0.721688, 0.416667, 
        0.881766},{-0.804938, 0.215683, 0.905061},{-0.402469, 0.107841, 
        0.639975}}],
    Polygon[{{-0.721688, 0.416667, 0.881766},{-1.082532, 0.625000, 
        1.079938},{-1.207407, 0.323524, 1.108469},{-0.804938, 0.215683, 
        0.905061}}],
    Polygon[{{-1.082532, 0.625000, 1.079938},{-1.443376, 0.833333, 
        1.247005},{-1.609876, 0.431365, 1.279950},{-1.207407, 0.323524, 
        1.108469}}],
    Polygon[{{-1.443376, 0.833333, 1.247005},{-1.804220, 1.041667, 
        1.394194},{-2.012346, 0.539206, 1.431027},{-1.609876, 0.431365, 
        1.279950}}],
    Polygon[{{-1.804220, 1.041667, 1.394194},{-2.165064, 1.250000, 
        1.527263},{-2.414814, 0.647048, 1.567612},{-2.012346, 0.539206, 
        1.431027}}],
    Polygon[{{-2.165064, 1.250000, 1.527263},{-2.525908, 1.458333, 
        1.649632},{-2.817284, 0.754889, 1.693214},{-2.414814, 0.647048, 
        1.567612}}],
    Polygon[{{-2.525908, 1.458333, 1.649632},{-2.886751, 1.666667, 
        1.763531},{-3.219753, 0.862730, 1.810122},{-2.817284, 0.754889, 
        1.693214}}],
    Polygon[{{-2.886751, 1.666667, 1.763531},{-3.247595, 1.875000, 
        1.870507},{-3.622222, 0.970571, 1.919925},{-3.219753, 0.862730, 
        1.810122}}],
    Polygon[{{-3.247595, 1.875000, 1.870507},{-3.608439, 2.083333, 
        1.971688},{-4.024691, 1.078413, 2.023778},{-3.622222, 0.970571, 
        1.919925}}],
    Polygon[{{-3.608439, 2.083333, 1.971688},{-3.969283, 2.291667, 
        2.067924},{-4.427160, 1.186254, 2.122557},{-4.024691, 1.078413, 
        2.023778}}],
    Polygon[{{-3.969283, 2.291667, 2.067924},{-4.330127, 2.500000, 
        2.159876},{-4.829629, 1.294095, 2.216938},{-4.427160, 1.186254, 
        2.122557}}],
    Polygon[{{-4.330127, 2.500000, 2.159876},{-4.690971, 2.708333, 
        2.248070},{-5.232098, 1.401937, 2.307462},{-4.829629, 1.294095, 
        2.216938}}],
    Polygon[{{-4.690971, 2.708333, 2.248070},{-5.051815, 2.916667, 
        2.332932},{-5.634567, 1.509778, 2.394567},{-5.232098, 1.401937, 
        2.307462}}],
    Polygon[{{-5.051815, 2.916667, 2.332932},{-5.412659, 3.125000, 
        2.414814},{-6.037036, 1.617619, 2.478612},{-5.634567, 1.509778, 
        2.394567}}],
    Polygon[{{-5.412659, 3.125000, 2.414814},{-5.773503, 3.333333, 
        2.494010},{-6.439506, 1.725460, 2.559900},{-6.037036, 1.617619, 
        2.478612}}],
    Polygon[{{-5.773503, 3.333333, 2.494010},{-6.134346, 3.541667, 
        2.570766},{-6.841975, 1.833302, 2.638684},{-6.439506, 1.725460, 
        2.559900}}],
    Polygon[{{-6.134346, 3.541667, 2.570766},{-6.495191, 3.750000, 
        2.645297},{-7.244444, 1.941143, 2.715183},{-6.841975, 1.833302, 
        2.638684}}],
    Polygon[{{-6.495191, 3.750000, 2.645297},{-6.856034, 3.958333, 
        2.717784},{-7.646913, 2.048984, 2.789586},{-7.244444, 1.941143, 
        2.715183}}],
    Polygon[{{-6.856034, 3.958333, 2.717784},{-7.216878, 4.166667, 
        2.788388},{-8.049382, 2.156825, 2.862055},{-7.646913, 2.048984, 
        2.789586}}],
    Polygon[{{-7.216878, 4.166667, 2.788388},{-7.577722, 4.375000, 
        2.857247},{-8.451851, 2.264667, 2.932734},{-8.049382, 2.156825, 
        2.862055}}],
    Polygon[{{-7.577722, 4.375000, 2.857247},{-7.938566, 4.583333, 
        2.924486},{-8.854321, 2.372508, 3.001748},{-8.451851, 2.264667, 
        2.932734}}],
    Polygon[{{-7.938566, 4.583333, 2.924486},{-8.299410, 4.791667, 
        2.990213},{-9.256789, 2.480349, 3.069212},{-8.854321, 2.372508, 
        3.001748}}],
    Polygon[{{-8.299410, 4.791667, 2.990213},{-8.660254, 5.000000, 
        3.054526},{-9.659258, 2.588191, 3.135224},{-9.256789, 2.480349, 
        3.069212}}],
    Polygon[{{
      0.000000, 0.000000, 0.000000},{-0.402469, 0.107841, 
        0.639975},{-0.416667, 0.000000, 0.645497},{
      0.000000, 0.000000, 0.000000}}],
    Polygon[{{-0.402469, 0.107841, 0.639975},{-0.804938, 0.215683, 
        0.905061},{-0.833333, 0.000000, 0.912871},{-0.416667, 0.000000, 
        0.645497}}],
    Polygon[{{-0.804938, 0.215683, 0.905061},{-1.207407, 0.323524, 
        1.108469},{-1.250000, 0.000000, 1.118034},{-0.833333, 0.000000, 
        0.912871}}],
    Polygon[{{-1.207407, 0.323524, 1.108469},{-1.609876, 0.431365, 
        1.279950},{-1.666667, 0.000000, 1.290994},{-1.250000, 0.000000, 
        1.118034}}],
    Polygon[{{-1.609876, 0.431365, 1.279950},{-2.012346, 0.539206, 
        1.431027},{-2.083333, 0.000000, 1.443376},{-1.666667, 0.000000, 
        1.290994}}],
    Polygon[{{-2.012346, 0.539206, 1.431027},{-2.414814, 0.647048, 
        1.567612},{-2.500000, 0.000000, 1.581139},{-2.083333, 0.000000, 
        1.443376}}],
    Polygon[{{-2.414814, 0.647048, 1.567612},{-2.817284, 0.754889, 
        1.693214},{-2.916667, 0.000000, 1.707825},{-2.500000, 0.000000, 
        1.581139}}],
    Polygon[{{-2.817284, 0.754889, 1.693214},{-3.219753, 0.862730, 
        1.810122},{-3.333333, 0.000000, 1.825742},{-2.916667, 0.000000, 
        1.707825}}],
    Polygon[{{-3.219753, 0.862730, 1.810122},{-3.622222, 0.970571, 
        1.919925},{-3.750000, 0.000000, 1.936492},{-3.333333, 0.000000, 
        1.825742}}],
    Polygon[{{-3.622222, 0.970571, 1.919925},{-4.024691, 1.078413, 
        2.023778},{-4.166667, 0.000000, 2.041241},{-3.750000, 0.000000, 
        1.936492}}],
    Polygon[{{-4.024691, 1.078413, 2.023778},{-4.427160, 1.186254, 
        2.122557},{-4.583333, 0.000000, 2.140872},{-4.166667, 0.000000, 
        2.041241}}],
    Polygon[{{-4.427160, 1.186254, 2.122557},{-4.829629, 1.294095, 
        2.216938},{-5.000000, 0.000000, 2.236068},{-4.583333, 0.000000, 
        2.140872}}],
    Polygon[{{-4.829629, 1.294095, 2.216938},{-5.232098, 1.401937, 
        2.307462},{-5.416667, 0.000000, 2.327373},{-5.000000, 0.000000, 
        2.236068}}],
    Polygon[{{-5.232098, 1.401937, 2.307462},{-5.634567, 1.509778, 
        2.394567},{-5.833333, 0.000000, 2.415230},{-5.416667, 0.000000, 
        2.327373}}],
    Polygon[{{-5.634567, 1.509778, 2.394567},{-6.037036, 1.617619, 
        2.478612},{-6.250000, 0.000000, 2.500000},{-5.833333, 0.000000, 
        2.415230}}],
    Polygon[{{-6.037036, 1.617619, 2.478612},{-6.439506, 1.725460, 
        2.559900},{-6.666667, 0.000000, 2.581989},{-6.250000, 0.000000, 
        2.500000}}],
    Polygon[{{-6.439506, 1.725460, 2.559900},{-6.841975, 1.833302, 
        2.638684},{-7.083333, 0.000000, 2.661453},{-6.666667, 0.000000, 
        2.581989}}],
    Polygon[{{-6.841975, 1.833302, 2.638684},{-7.244444, 1.941143, 
        2.715183},{-7.500000, 0.000000, 2.738613},{-7.083333, 0.000000, 
        2.661453}}],
    Polygon[{{-7.244444, 1.941143, 2.715183},{-7.646913, 2.048984, 
        2.789586},{-7.916667, 0.000000, 2.813657},{-7.500000, 0.000000, 
        2.738613}}],
    Polygon[{{-7.646913, 2.048984, 2.789586},{-8.049382, 2.156825, 
        2.862055},{-8.333333, 0.000000, 2.886751},{-7.916667, 0.000000, 
        2.813657}}],
    Polygon[{{-8.049382, 2.156825, 2.862055},{-8.451851, 2.264667, 
        2.932734},{-8.750000, 0.000000, 2.958040},{-8.333333, 0.000000, 
        2.886751}}],
    Polygon[{{-8.451851, 2.264667, 2.932734},{-8.854321, 2.372508, 
        3.001748},{-9.166667, 0.000000, 3.027650},{-8.750000, 0.000000, 
        2.958040}}],
    Polygon[{{-8.854321, 2.372508, 3.001748},{-9.256789, 2.480349, 
        3.069212},{-9.583333, 0.000000, 3.095696},{-9.166667, 0.000000, 
        3.027650}}],
    Polygon[{{-9.256789, 2.480349, 3.069212},{-9.659258, 2.588191, 
        3.135224},{-10.000000, 0.000000, 3.162278},{-9.583333, 0.000000, 
        3.095696}}]},
    Boxed -> True,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 1.000000},
    ViewPoint -> {1.300000, -2.400000, 2.000000}
  ]
], "Graphics"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(SphericalPlot3D[\(SphericalHarmonicY[2, 0, \[Theta], \[Phi]]\  // 
            Abs\) // Evaluate, \[IndentingNewLine]{\[Theta], 
          0, \[Pi]}, {\[Phi], 0, 2  \[Pi]}, PlotPoints \[Rule] 50, 
        Boxed \[Rule] False, Axes \[Rule] False];\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Polygon[{{0.000000, 0.000000, 0.630783},{0.040166, 0.000000, 0.625611},{
      0.039836, 0.005136, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.040166, 0.000000, 0.625611},{0.078684, 0.000000, 0.610259},{
      0.078038, 0.010062, 0.610259},{0.039836, 0.005136, 0.625611}}],
    Polygon[{{0.078684, 0.000000, 0.610259},{0.113970, 0.000000, 0.585214},{
      0.113035, 0.014574, 0.585214},{0.078038, 0.010062, 0.610259}}],
    Polygon[{{0.113970, 0.000000, 0.585214},{0.144559, 0.000000, 0.551267},{
      0.143372, 0.018486, 0.551267},{0.113035, 0.014574, 0.585214}}],
    Polygon[{{0.144559, 0.000000, 0.551267},{0.169161, 0.000000, 0.509486},{
      0.167772, 0.021632, 0.509486},{0.143372, 0.018486, 0.551267}}],
    Polygon[{{0.169161, 0.000000, 0.509486},{0.186710, 0.000000, 0.461176},{
      0.185177, 0.023876, 0.461176},{0.167772, 0.021632, 0.509486}}],
    Polygon[{{0.186710, 0.000000, 0.461176},{0.196402, 0.000000, 0.407833},{
      0.194790, 0.025115, 0.407833},{0.185177, 0.023876, 0.461176}}],
    Polygon[{{0.196402, 0.000000, 0.407833},{0.197730, 0.000000, 0.351090},{
      0.196107, 0.025285, 0.351090},{0.194790, 0.025115, 0.407833}}],
    Polygon[{{0.197730, 0.000000, 0.351090},{0.190497, 0.000000, 0.292655},{
      0.188933, 0.024360, 0.292655},{0.196107, 0.025285, 0.351090}}],
    Polygon[{{0.190497, 0.000000, 0.292655},{0.174829, 0.000000, 0.234255},{
      0.173394, 0.022357, 0.234255},{0.188933, 0.024360, 0.292655}}],
    Polygon[{{0.174829, 0.000000, 0.234255},{0.151167, 0.000000, 0.177570},{
      0.149926, 0.019331, 0.177570},{0.173394, 0.022357, 0.234255}}],
    Polygon[{{0.151167, 0.000000, 0.177570},{0.120255, 0.000000, 0.124173},{
      0.119268, 0.015378, 0.124173},{0.149926, 0.019331, 0.177570}}],
    Polygon[{{0.120255, 0.000000, 0.124173},{0.083110, 0.000000, 0.075478},{
      0.082428, 0.010628, 0.075478},{0.119268, 0.015378, 0.124173}}],
    Polygon[{{0.083110, 0.000000, 0.075478},{0.040987, 0.000000, 0.032686},{
      0.040650, 0.005241, 0.032686},{0.082428, 0.010628, 0.075478}}],
    Polygon[{{0.040987, 0.000000, 0.032686},{0.004668, 0.000000, 0.003257},{
      0.004630, 0.000597, 0.003257},{0.040650, 0.005241, 0.032686}}],
    Polygon[{{0.004668, 0.000000, 0.003257},{0.052271, 0.000000, 0.031687},{
      0.051842, 0.006684, 0.031687},{0.004630, 0.000597, 0.003257}}],
    Polygon[{{0.052271, 0.000000, 0.031687},{0.100155, 0.000000, 0.052251},{
      0.099333, 0.012808, 0.052251},{0.051842, 0.006684, 0.031687}}],
    Polygon[{{0.100155, 0.000000, 0.052251},{0.146636, 0.000000, 0.064912},{
      0.145432, 0.018751, 0.064912},{0.099333, 0.012808, 0.052251}}],
    Polygon[{{0.146636, 0.000000, 0.064912},{0.190072, 0.000000, 0.069948},{
      0.188512, 0.024306, 0.069948},{0.145432, 0.018751, 0.064912}}],
    Polygon[{{0.190072, 0.000000, 0.069948},{0.228923, 0.000000, 0.067943},{
      0.227044, 0.029274, 0.067943},{0.188512, 0.024306, 0.069948}}],
    Polygon[{{0.228923, 0.000000, 0.067943},{0.261808, 0.000000, 0.059756},{
      0.259659, 0.033479, 0.059756},{0.227044, 0.029274, 0.067943}}],
    Polygon[{{0.261808, 0.000000, 0.059756},{0.287557, 0.000000, 0.046490},{
      0.285196, 0.036772, 0.046490},{0.259659, 0.033479, 0.059756}}],
    Polygon[{{0.287557, 0.000000, 0.046490},{0.305250, 0.000000, 0.029447},{
      0.302744, 0.039035, 0.029447},{0.285196, 0.036772, 0.046490}}],
    Polygon[{{0.305250, 0.000000, 0.029447},{0.314258, 0.000000, 0.010078},{
      0.311678, 0.040186, 0.010078},{0.302744, 0.039035, 0.029447}}],
    Polygon[{{0.314258, 0.000000, 0.010078},{0.314258, 0.000000, -0.010078},{
      0.311678, 0.040186, -0.010078},{0.311678, 0.040186, 0.010078}}],
    Polygon[{{0.314258, 0.000000, -0.010078},{0.305250, 0.000000, -0.029447},{
      0.302744, 0.039035, -0.029447},{0.311678, 0.040186, -0.010078}}],
    Polygon[{{0.305250, 0.000000, -0.029447},{0.287557, 0.000000, -0.046490},{
      0.285196, 0.036772, -0.046490},{0.302744, 0.039035, -0.029447}}],
    Polygon[{{0.287557, 0.000000, -0.046490},{0.261808, 0.000000, -0.059756},{
      0.259659, 0.033479, -0.059756},{0.285196, 0.036772, -0.046490}}],
    Polygon[{{0.261808, 0.000000, -0.059756},{0.228923, 0.000000, -0.067943},{
      0.227044, 0.029274, -0.067943},{0.259659, 0.033479, -0.059756}}],
    Polygon[{{0.228923, 0.000000, -0.067943},{0.190072, 0.000000, -0.069948},{
      0.188512, 0.024306, -0.069948},{0.227044, 0.029274, -0.067943}}],
    Polygon[{{0.190072, 0.000000, -0.069948},{0.146636, 0.000000, -0.064912},{
      0.145432, 0.018751, -0.064912},{0.188512, 0.024306, -0.069948}}],
    Polygon[{{0.146636, 0.000000, -0.064912},{0.100155, 0.000000, -0.052251},{
      0.099333, 0.012808, -0.052251},{0.145432, 0.018751, -0.064912}}],
    Polygon[{{0.100155, 0.000000, -0.052251},{0.052271, 0.000000, -0.031687},{
      0.051842, 0.006684, -0.031687},{0.099333, 0.012808, -0.052251}}],
    Polygon[{{0.052271, 0.000000, -0.031687},{0.004668, 0.000000, -0.003257},{
      0.004630, 0.000597, -0.003257},{0.051842, 0.006684, -0.031687}}],
    Polygon[{{0.004668, 0.000000, -0.003257},{0.040987, 0.000000, -0.032686},{
      0.040650, 0.005241, -0.032686},{0.004630, 0.000597, -0.003257}}],
    Polygon[{{0.040987, 0.000000, -0.032686},{0.083110, 0.000000, -0.075478},{
      0.082428, 0.010628, -0.075478},{0.040650, 0.005241, -0.032686}}],
    Polygon[{{0.083110, 0.000000, -0.075478},{0.120255, 0.000000, -0.124173},{
      0.119268, 0.015378, -0.124173},{0.082428, 0.010628, -0.075478}}],
    Polygon[{{0.120255, 0.000000, -0.124173},{0.151167, 0.000000, -0.177570},{
      0.149926, 0.019331, -0.177570},{0.119268, 0.015378, -0.124173}}],
    Polygon[{{0.151167, 0.000000, -0.177570},{0.174829, 0.000000, -0.234255},{
      0.173394, 0.022357, -0.234255},{0.149926, 0.019331, -0.177570}}],
    Polygon[{{0.174829, 0.000000, -0.234255},{0.190497, 0.000000, -0.292655},{
      0.188933, 0.024360, -0.292655},{0.173394, 0.022357, -0.234255}}],
    Polygon[{{0.190497, 0.000000, -0.292655},{0.197730, 0.000000, -0.351090},{
      0.196107, 0.025285, -0.351090},{0.188933, 0.024360, -0.292655}}],
    Polygon[{{0.197730, 0.000000, -0.351090},{0.196402, 0.000000, -0.407833},{
      0.194790, 0.025115, -0.407833},{0.196107, 0.025285, -0.351090}}],
    Polygon[{{0.196402, 0.000000, -0.407833},{0.186710, 0.000000, -0.461176},{
      0.185177, 0.023876, -0.461176},{0.194790, 0.025115, -0.407833}}],
    Polygon[{{0.186710, 0.000000, -0.461176},{0.169161, 0.000000, -0.509486},{
      0.167772, 0.021632, -0.509486},{0.185177, 0.023876, -0.461176}}],
    Polygon[{{0.169161, 0.000000, -0.509486},{0.144559, 0.000000, -0.551267},{
      0.143372, 0.018486, -0.551267},{0.167772, 0.021632, -0.509486}}],
    Polygon[{{0.144559, 0.000000, -0.551267},{0.113970, 0.000000, -0.585214},{
      0.113035, 0.014574, -0.585214},{0.143372, 0.018486, -0.551267}}],
    Polygon[{{0.113970, 0.000000, -0.585214},{0.078684, 0.000000, -0.610259},{
      0.078038, 0.010062, -0.610259},{0.113035, 0.014574, -0.585214}}],
    Polygon[{{0.078684, 0.000000, -0.610259},{0.040166, 0.000000, -0.625611},{
      0.039836, 0.005136, -0.625611},{0.078038, 0.010062, -0.610259}}],
    Polygon[{{0.040166, 0.000000, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.039836, 0.005136, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.039836, 0.005136, 0.625611},{
      0.038852, 0.010188, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.039836, 0.005136, 0.625611},{0.078038, 0.010062, 0.610259},{
      0.076111, 0.019959, 0.610259},{0.038852, 0.010188, 0.625611}}],
    Polygon[{{0.078038, 0.010062, 0.610259},{0.113035, 0.014574, 0.585214},{
      0.110243, 0.028909, 0.585214},{0.076111, 0.019959, 0.610259}}],
    Polygon[{{0.113035, 0.014574, 0.585214},{0.143372, 0.018486, 0.551267},{
      0.139831, 0.036668, 0.551267},{0.110243, 0.028909, 0.585214}}],
    Polygon[{{0.143372, 0.018486, 0.551267},{0.167772, 0.021632, 0.509486},{
      0.163629, 0.042908, 0.509486},{0.139831, 0.036668, 0.551267}}],
    Polygon[{{0.167772, 0.021632, 0.509486},{0.185177, 0.023876, 0.461176},{
      0.180603, 0.047360, 0.461176},{0.163629, 0.042908, 0.509486}}],
    Polygon[{{0.185177, 0.023876, 0.461176},{0.194790, 0.025115, 0.407833},{
      0.189979, 0.049818, 0.407833},{0.180603, 0.047360, 0.461176}}],
    Polygon[{{0.194790, 0.025115, 0.407833},{0.196107, 0.025285, 0.351090},{
      0.191263, 0.050155, 0.351090},{0.189979, 0.049818, 0.407833}}],
    Polygon[{{0.196107, 0.025285, 0.351090},{0.188933, 0.024360, 0.292655},{
      0.184267, 0.048321, 0.292655},{0.191263, 0.050155, 0.351090}}],
    Polygon[{{0.188933, 0.024360, 0.292655},{0.173394, 0.022357, 0.234255},{
      0.169111, 0.044346, 0.234255},{0.184267, 0.048321, 0.292655}}],
    Polygon[{{0.173394, 0.022357, 0.234255},{0.149926, 0.019331, 0.177570},{
      0.146223, 0.038344, 0.177570},{0.169111, 0.044346, 0.234255}}],
    Polygon[{{0.149926, 0.019331, 0.177570},{0.119268, 0.015378, 0.124173},{
      0.116322, 0.030503, 0.124173},{0.146223, 0.038344, 0.177570}}],
    Polygon[{{0.119268, 0.015378, 0.124173},{0.082428, 0.010628, 0.075478},{
      0.080392, 0.021081, 0.075478},{0.116322, 0.030503, 0.124173}}],
    Polygon[{{0.082428, 0.010628, 0.075478},{0.040650, 0.005241, 0.032686},{
      0.039646, 0.010396, 0.032686},{0.080392, 0.021081, 0.075478}}],
    Polygon[{{0.040650, 0.005241, 0.032686},{0.004630, 0.000597, 0.003257},{
      0.004516, 0.001184, 0.003257},{0.039646, 0.010396, 0.032686}}],
    Polygon[{{0.004630, 0.000597, 0.003257},{0.051842, 0.006684, 0.031687},{
      0.050561, 0.013259, 0.031687},{0.004516, 0.001184, 0.003257}}],
    Polygon[{{0.051842, 0.006684, 0.031687},{0.099333, 0.012808, 0.052251},{
      0.096879, 0.025405, 0.052251},{0.050561, 0.013259, 0.031687}}],
    Polygon[{{0.099333, 0.012808, 0.052251},{0.145432, 0.018751, 0.064912},{
      0.141841, 0.037195, 0.064912},{0.096879, 0.025405, 0.052251}}],
    Polygon[{{0.145432, 0.018751, 0.064912},{0.188512, 0.024306, 0.069948},{
      0.183856, 0.048213, 0.069948},{0.141841, 0.037195, 0.064912}}],
    Polygon[{{0.188512, 0.024306, 0.069948},{0.227044, 0.029274, 0.067943},{
      0.221436, 0.058067, 0.067943},{0.183856, 0.048213, 0.069948}}],
    Polygon[{{0.227044, 0.029274, 0.067943},{0.259659, 0.033479, 0.059756},{
      0.253246, 0.066409, 0.059756},{0.221436, 0.058067, 0.067943}}],
    Polygon[{{0.259659, 0.033479, 0.059756},{0.285196, 0.036772, 0.046490},{
      0.278152, 0.072940, 0.046490},{0.253246, 0.066409, 0.059756}}],
    Polygon[{{0.285196, 0.036772, 0.046490},{0.302744, 0.039035, 0.029447},{
      0.295267, 0.077428, 0.029447},{0.278152, 0.072940, 0.046490}}],
    Polygon[{{0.302744, 0.039035, 0.029447},{0.311678, 0.040186, 0.010078},{
      0.303980, 0.079713, 0.010078},{0.295267, 0.077428, 0.029447}}],
    Polygon[{{0.311678, 0.040186, 0.010078},{0.311678, 0.040186, -0.010078},{
      0.303980, 0.079713, -0.010078},{0.303980, 0.079713, 0.010078}}],
    Polygon[{{0.311678, 0.040186, -0.010078},{0.302744, 0.039035, -0.029447},{
      0.295267, 0.077428, -0.029447},{0.303980, 0.079713, -0.010078}}],
    Polygon[{{0.302744, 0.039035, -0.029447},{0.285196, 0.036772, -0.046490},{
      0.278152, 0.072940, -0.046490},{0.295267, 0.077428, -0.029447}}],
    Polygon[{{0.285196, 0.036772, -0.046490},{0.259659, 0.033479, -0.059756},{
      0.253246, 0.066409, -0.059756},{0.278152, 0.072940, -0.046490}}],
    Polygon[{{0.259659, 0.033479, -0.059756},{0.227044, 0.029274, -0.067943},{
      0.221436, 0.058067, -0.067943},{0.253246, 0.066409, -0.059756}}],
    Polygon[{{0.227044, 0.029274, -0.067943},{0.188512, 0.024306, -0.069948},{
      0.183856, 0.048213, -0.069948},{0.221436, 0.058067, -0.067943}}],
    Polygon[{{0.188512, 0.024306, -0.069948},{0.145432, 0.018751, -0.064912},{
      0.141841, 0.037195, -0.064912},{0.183856, 0.048213, -0.069948}}],
    Polygon[{{0.145432, 0.018751, -0.064912},{0.099333, 0.012808, -0.052251},{
      0.096879, 0.025405, -0.052251},{0.141841, 0.037195, -0.064912}}],
    Polygon[{{0.099333, 0.012808, -0.052251},{0.051842, 0.006684, -0.031687},{
      0.050561, 0.013259, -0.031687},{0.096879, 0.025405, -0.052251}}],
    Polygon[{{0.051842, 0.006684, -0.031687},{0.004630, 0.000597, -0.003257},{
      0.004516, 0.001184, -0.003257},{0.050561, 0.013259, -0.031687}}],
    Polygon[{{0.004630, 0.000597, -0.003257},{0.040650, 0.005241, -0.032686},{
      0.039646, 0.010396, -0.032686},{0.004516, 0.001184, -0.003257}}],
    Polygon[{{0.040650, 0.005241, -0.032686},{0.082428, 0.010628, -0.075478},{
      0.080392, 0.021081, -0.075478},{0.039646, 0.010396, -0.032686}}],
    Polygon[{{0.082428, 0.010628, -0.075478},{0.119268, 0.015378, -0.124173},{
      0.116322, 0.030503, -0.124173},{0.080392, 0.021081, -0.075478}}],
    Polygon[{{0.119268, 0.015378, -0.124173},{0.149926, 0.019331, -0.177570},{
      0.146223, 0.038344, -0.177570},{0.116322, 0.030503, -0.124173}}],
    Polygon[{{0.149926, 0.019331, -0.177570},{0.173394, 0.022357, -0.234255},{
      0.169111, 0.044346, -0.234255},{0.146223, 0.038344, -0.177570}}],
    Polygon[{{0.173394, 0.022357, -0.234255},{0.188933, 0.024360, -0.292655},{
      0.184267, 0.048321, -0.292655},{0.169111, 0.044346, -0.234255}}],
    Polygon[{{0.188933, 0.024360, -0.292655},{0.196107, 0.025285, -0.351090},{
      0.191263, 0.050155, -0.351090},{0.184267, 0.048321, -0.292655}}],
    Polygon[{{0.196107, 0.025285, -0.351090},{0.194790, 0.025115, -0.407833},{
      0.189979, 0.049818, -0.407833},{0.191263, 0.050155, -0.351090}}],
    Polygon[{{0.194790, 0.025115, -0.407833},{0.185177, 0.023876, -0.461176},{
      0.180603, 0.047360, -0.461176},{0.189979, 0.049818, -0.407833}}],
    Polygon[{{0.185177, 0.023876, -0.461176},{0.167772, 0.021632, -0.509486},{
      0.163629, 0.042908, -0.509486},{0.180603, 0.047360, -0.461176}}],
    Polygon[{{0.167772, 0.021632, -0.509486},{0.143372, 0.018486, -0.551267},{
      0.139831, 0.036668, -0.551267},{0.163629, 0.042908, -0.509486}}],
    Polygon[{{0.143372, 0.018486, -0.551267},{0.113035, 0.014574, -0.585214},{
      0.110243, 0.028909, -0.585214},{0.139831, 0.036668, -0.551267}}],
    Polygon[{{0.113035, 0.014574, -0.585214},{0.078038, 0.010062, -0.610259},{
      0.076111, 0.019959, -0.610259},{0.110243, 0.028909, -0.585214}}],
    Polygon[{{0.078038, 0.010062, -0.610259},{0.039836, 0.005136, -0.625611},{
      0.038852, 0.010188, -0.625611},{0.076111, 0.019959, -0.610259}}],
    Polygon[{{0.039836, 0.005136, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.038852, 0.010188, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.038852, 0.010188, 0.625611},{
      0.037230, 0.015073, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.038852, 0.010188, 0.625611},{0.076111, 0.019959, 0.610259},{
      0.072934, 0.029528, 0.610259},{0.037230, 0.015073, 0.625611}}],
    Polygon[{{0.076111, 0.019959, 0.610259},{0.110243, 0.028909, 0.585214},{
      0.105641, 0.042769, 0.585214},{0.072934, 0.029528, 0.610259}}],
    Polygon[{{0.110243, 0.028909, 0.585214},{0.139831, 0.036668, 0.551267},{
      0.133994, 0.054248, 0.551267},{0.105641, 0.042769, 0.585214}}],
    Polygon[{{0.139831, 0.036668, 0.551267},{0.163629, 0.042908, 0.509486},{
      0.156798, 0.063481, 0.509486},{0.133994, 0.054248, 0.551267}}],
    Polygon[{{0.163629, 0.042908, 0.509486},{0.180603, 0.047360, 0.461176},{
      0.173064, 0.070066, 0.461176},{0.156798, 0.063481, 0.509486}}],
    Polygon[{{0.180603, 0.047360, 0.461176},{0.189979, 0.049818, 0.407833},{
      0.182048, 0.073703, 0.407833},{0.173064, 0.070066, 0.461176}}],
    Polygon[{{0.189979, 0.049818, 0.407833},{0.191263, 0.050155, 0.351090},{
      0.183279, 0.074202, 0.351090},{0.182048, 0.073703, 0.407833}}],
    Polygon[{{0.191263, 0.050155, 0.351090},{0.184267, 0.048321, 0.292655},{
      0.176575, 0.071487, 0.292655},{0.183279, 0.074202, 0.351090}}],
    Polygon[{{0.184267, 0.048321, 0.292655},{0.169111, 0.044346, 0.234255},{
      0.162052, 0.065608, 0.234255},{0.176575, 0.071487, 0.292655}}],
    Polygon[{{0.169111, 0.044346, 0.234255},{0.146223, 0.038344, 0.177570},{
      0.140119, 0.056728, 0.177570},{0.162052, 0.065608, 0.234255}}],
    Polygon[{{0.146223, 0.038344, 0.177570},{0.116322, 0.030503, 0.124173},{
      0.111466, 0.045128, 0.124173},{0.140119, 0.056728, 0.177570}}],
    Polygon[{{0.116322, 0.030503, 0.124173},{0.080392, 0.021081, 0.075478},{
      0.077036, 0.031188, 0.075478},{0.111466, 0.045128, 0.124173}}],
    Polygon[{{0.080392, 0.021081, 0.075478},{0.039646, 0.010396, 0.032686},{
      0.037991, 0.015381, 0.032686},{0.077036, 0.031188, 0.075478}}],
    Polygon[{{0.039646, 0.010396, 0.032686},{0.004516, 0.001184, 0.003257},{
      0.004327, 0.001752, 0.003257},{0.037991, 0.015381, 0.032686}}],
    Polygon[{{0.004516, 0.001184, 0.003257},{0.050561, 0.013259, 0.031687},{
      0.048451, 0.019616, 0.031687},{0.004327, 0.001752, 0.003257}}],
    Polygon[{{0.050561, 0.013259, 0.031687},{0.096879, 0.025405, 0.052251},{
      0.092835, 0.037585, 0.052251},{0.048451, 0.019616, 0.031687}}],
    Polygon[{{0.096879, 0.025405, 0.052251},{0.141841, 0.037195, 0.064912},{
      0.135920, 0.055028, 0.064912},{0.092835, 0.037585, 0.052251}}],
    Polygon[{{0.141841, 0.037195, 0.064912},{0.183856, 0.048213, 0.069948},{
      0.176181, 0.071328, 0.069948},{0.135920, 0.055028, 0.064912}}],
    Polygon[{{0.183856, 0.048213, 0.069948},{0.221436, 0.058067, 0.067943},{
      0.212193, 0.085907, 0.067943},{0.176181, 0.071328, 0.069948}}],
    Polygon[{{0.221436, 0.058067, 0.067943},{0.253246, 0.066409, 0.059756},{
      0.242674, 0.098248, 0.059756},{0.212193, 0.085907, 0.067943}}],
    Polygon[{{0.253246, 0.066409, 0.059756},{0.278152, 0.072940, 0.046490},{
      0.266541, 0.107911, 0.046490},{0.242674, 0.098248, 0.059756}}],
    Polygon[{{0.278152, 0.072940, 0.046490},{0.295267, 0.077428, 0.029447},{
      0.282942, 0.114550, 0.029447},{0.266541, 0.107911, 0.046490}}],
    Polygon[{{0.295267, 0.077428, 0.029447},{0.303980, 0.079713, 0.010078},{
      0.291291, 0.117931, 0.010078},{0.282942, 0.114550, 0.029447}}],
    Polygon[{{0.303980, 0.079713, 0.010078},{0.303980, 0.079713, -0.010078},{
      0.291291, 0.117931, -0.010078},{0.291291, 0.117931, 0.010078}}],
    Polygon[{{0.303980, 0.079713, -0.010078},{0.295267, 0.077428, -0.029447},{
      0.282942, 0.114550, -0.029447},{0.291291, 0.117931, -0.010078}}],
    Polygon[{{0.295267, 0.077428, -0.029447},{0.278152, 0.072940, -0.046490},{
      0.266541, 0.107911, -0.046490},{0.282942, 0.114550, -0.029447}}],
    Polygon[{{0.278152, 0.072940, -0.046490},{0.253246, 0.066409, -0.059756},{
      0.242674, 0.098248, -0.059756},{0.266541, 0.107911, -0.046490}}],
    Polygon[{{0.253246, 0.066409, -0.059756},{0.221436, 0.058067, -0.067943},{
      0.212193, 0.085907, -0.067943},{0.242674, 0.098248, -0.059756}}],
    Polygon[{{0.221436, 0.058067, -0.067943},{0.183856, 0.048213, -0.069948},{
      0.176181, 0.071328, -0.069948},{0.212193, 0.085907, -0.067943}}],
    Polygon[{{0.183856, 0.048213, -0.069948},{0.141841, 0.037195, -0.064912},{
      0.135920, 0.055028, -0.064912},{0.176181, 0.071328, -0.069948}}],
    Polygon[{{0.141841, 0.037195, -0.064912},{0.096879, 0.025405, -0.052251},{
      0.092835, 0.037585, -0.052251},{0.135920, 0.055028, -0.064912}}],
    Polygon[{{0.096879, 0.025405, -0.052251},{0.050561, 0.013259, -0.031687},{
      0.048451, 0.019616, -0.031687},{0.092835, 0.037585, -0.052251}}],
    Polygon[{{0.050561, 0.013259, -0.031687},{0.004516, 0.001184, -0.003257},{
      0.004327, 0.001752, -0.003257},{0.048451, 0.019616, -0.031687}}],
    Polygon[{{0.004516, 0.001184, -0.003257},{0.039646, 0.010396, -0.032686},{
      0.037991, 0.015381, -0.032686},{0.004327, 0.001752, -0.003257}}],
    Polygon[{{0.039646, 0.010396, -0.032686},{0.080392, 0.021081, -0.075478},{
      0.077036, 0.031188, -0.075478},{0.037991, 0.015381, -0.032686}}],
    Polygon[{{0.080392, 0.021081, -0.075478},{0.116322, 0.030503, -0.124173},{
      0.111466, 0.045128, -0.124173},{0.077036, 0.031188, -0.075478}}],
    Polygon[{{0.116322, 0.030503, -0.124173},{0.146223, 0.038344, -0.177570},{
      0.140119, 0.056728, -0.177570},{0.111466, 0.045128, -0.124173}}],
    Polygon[{{0.146223, 0.038344, -0.177570},{0.169111, 0.044346, -0.234255},{
      0.162052, 0.065608, -0.234255},{0.140119, 0.056728, -0.177570}}],
    Polygon[{{0.169111, 0.044346, -0.234255},{0.184267, 0.048321, -0.292655},{
      0.176575, 0.071487, -0.292655},{0.162052, 0.065608, -0.234255}}],
    Polygon[{{0.184267, 0.048321, -0.292655},{0.191263, 0.050155, -0.351090},{
      0.183279, 0.074202, -0.351090},{0.176575, 0.071487, -0.292655}}],
    Polygon[{{0.191263, 0.050155, -0.351090},{0.189979, 0.049818, -0.407833},{
      0.182048, 0.073703, -0.407833},{0.183279, 0.074202, -0.351090}}],
    Polygon[{{0.189979, 0.049818, -0.407833},{0.180603, 0.047360, -0.461176},{
      0.173064, 0.070066, -0.461176},{0.182048, 0.073703, -0.407833}}],
    Polygon[{{0.180603, 0.047360, -0.461176},{0.163629, 0.042908, -0.509486},{
      0.156798, 0.063481, -0.509486},{0.173064, 0.070066, -0.461176}}],
    Polygon[{{0.163629, 0.042908, -0.509486},{0.139831, 0.036668, -0.551267},{
      0.133994, 0.054248, -0.551267},{0.156798, 0.063481, -0.509486}}],
    Polygon[{{0.139831, 0.036668, -0.551267},{0.110243, 0.028909, -0.585214},{
      0.105641, 0.042769, -0.585214},{0.133994, 0.054248, -0.551267}}],
    Polygon[{{0.110243, 0.028909, -0.585214},{0.076111, 0.019959, -0.610259},{
      0.072934, 0.029528, -0.610259},{0.105641, 0.042769, -0.585214}}],
    Polygon[{{0.076111, 0.019959, -0.610259},{0.038852, 0.010188, -0.625611},{
      0.037230, 0.015073, -0.625611},{0.072934, 0.029528, -0.610259}}],
    Polygon[{{0.038852, 0.010188, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.037230, 0.015073, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.037230, 0.015073, 0.625611},{
      0.034997, 0.019710, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.037230, 0.015073, 0.625611},{0.072934, 0.029528, 0.610259},{
      0.068559, 0.038612, 0.610259},{0.034997, 0.019710, 0.625611}}],
    Polygon[{{0.072934, 0.029528, 0.610259},{0.105641, 0.042769, 0.585214},{
      0.099305, 0.055927, 0.585214},{0.068559, 0.038612, 0.610259}}],
    Polygon[{{0.105641, 0.042769, 0.585214},{0.133994, 0.054248, 0.551267},{
      0.125957, 0.070938, 0.551267},{0.099305, 0.055927, 0.585214}}],
    Polygon[{{0.133994, 0.054248, 0.551267},{0.156798, 0.063481, 0.509486},{
      0.147393, 0.083010, 0.509486},{0.125957, 0.070938, 0.551267}}],
    Polygon[{{0.156798, 0.063481, 0.509486},{0.173064, 0.070066, 0.461176},{
      0.162683, 0.091622, 0.461176},{0.147393, 0.083010, 0.509486}}],
    Polygon[{{0.173064, 0.070066, 0.461176},{0.182048, 0.073703, 0.407833},{
      0.171129, 0.096378, 0.407833},{0.162683, 0.091622, 0.461176}}],
    Polygon[{{0.182048, 0.073703, 0.407833},{0.183279, 0.074202, 0.351090},{
      0.172286, 0.097030, 0.351090},{0.171129, 0.096378, 0.407833}}],
    Polygon[{{0.183279, 0.074202, 0.351090},{0.176575, 0.071487, 0.292655},{
      0.165984, 0.093480, 0.292655},{0.172286, 0.097030, 0.351090}}],
    Polygon[{{0.176575, 0.071487, 0.292655},{0.162052, 0.065608, 0.234255},{
      0.152332, 0.085792, 0.234255},{0.165984, 0.093480, 0.292655}}],
    Polygon[{{0.162052, 0.065608, 0.234255},{0.140119, 0.056728, 0.177570},{
      0.131715, 0.074180, 0.177570},{0.152332, 0.085792, 0.234255}}],
    Polygon[{{0.140119, 0.056728, 0.177570},{0.111466, 0.045128, 0.124173},{
      0.104780, 0.059011, 0.124173},{0.131715, 0.074180, 0.177570}}],
    Polygon[{{0.111466, 0.045128, 0.124173},{0.077036, 0.031188, 0.075478},{
      0.072415, 0.040783, 0.075478},{0.104780, 0.059011, 0.124173}}],
    Polygon[{{0.077036, 0.031188, 0.075478},{0.037991, 0.015381, 0.032686},{
      0.035712, 0.020113, 0.032686},{0.072415, 0.040783, 0.075478}}],
    Polygon[{{0.037991, 0.015381, 0.032686},{0.004327, 0.001752, 0.003257},{
      0.004068, 0.002291, 0.003257},{0.035712, 0.020113, 0.032686}}],
    Polygon[{{0.004327, 0.001752, 0.003257},{0.048451, 0.019616, 0.031687},{
      0.045545, 0.025650, 0.031687},{0.004068, 0.002291, 0.003257}}],
    Polygon[{{0.048451, 0.019616, 0.031687},{0.092835, 0.037585, 0.052251},{
      0.087267, 0.049148, 0.052251},{0.045545, 0.025650, 0.031687}}],
    Polygon[{{0.092835, 0.037585, 0.052251},{0.135920, 0.055028, 0.064912},{
      0.127767, 0.071957, 0.064912},{0.087267, 0.049148, 0.052251}}],
    Polygon[{{0.135920, 0.055028, 0.064912},{0.176181, 0.071328, 0.069948},{
      0.165614, 0.093272, 0.069948},{0.127767, 0.071957, 0.064912}}],
    Polygon[{{0.176181, 0.071328, 0.069948},{0.212193, 0.085907, 0.067943},{
      0.199465, 0.112337, 0.067943},{0.165614, 0.093272, 0.069948}}],
    Polygon[{{0.212193, 0.085907, 0.067943},{0.242674, 0.098248, 0.059756},{
      0.228118, 0.128474, 0.059756},{0.199465, 0.112337, 0.067943}}],
    Polygon[{{0.242674, 0.098248, 0.059756},{0.266541, 0.107911, 0.046490},{
      0.250553, 0.141109, 0.046490},{0.228118, 0.128474, 0.059756}}],
    Polygon[{{0.266541, 0.107911, 0.046490},{0.282942, 0.114550, 0.029447},{
      0.265970, 0.149792, 0.029447},{0.250553, 0.141109, 0.046490}}],
    Polygon[{{0.282942, 0.114550, 0.029447},{0.291291, 0.117931, 0.010078},{
      0.273819, 0.154212, 0.010078},{0.265970, 0.149792, 0.029447}}],
    Polygon[{{0.291291, 0.117931, 0.010078},{0.291291, 0.117931, -0.010078},{
      0.273819, 0.154212, -0.010078},{0.273819, 0.154212, 0.010078}}],
    Polygon[{{0.291291, 0.117931, -0.010078},{0.282942, 0.114550, -0.029447},{
      0.265970, 0.149792, -0.029447},{0.273819, 0.154212, -0.010078}}],
    Polygon[{{0.282942, 0.114550, -0.029447},{0.266541, 0.107911, -0.046490},{
      0.250553, 0.141109, -0.046490},{0.265970, 0.149792, -0.029447}}],
    Polygon[{{0.266541, 0.107911, -0.046490},{0.242674, 0.098248, -0.059756},{
      0.228118, 0.128474, -0.059756},{0.250553, 0.141109, -0.046490}}],
    Polygon[{{0.242674, 0.098248, -0.059756},{0.212193, 0.085907, -0.067943},{
      0.199465, 0.112337, -0.067943},{0.228118, 0.128474, -0.059756}}],
    Polygon[{{0.212193, 0.085907, -0.067943},{0.176181, 0.071328, -0.069948},{
      0.165614, 0.093272, -0.069948},{0.199465, 0.112337, -0.067943}}],
    Polygon[{{0.176181, 0.071328, -0.069948},{0.135920, 0.055028, -0.064912},{
      0.127767, 0.071957, -0.064912},{0.165614, 0.093272, -0.069948}}],
    Polygon[{{0.135920, 0.055028, -0.064912},{0.092835, 0.037585, -0.052251},{
      0.087267, 0.049148, -0.052251},{0.127767, 0.071957, -0.064912}}],
    Polygon[{{0.092835, 0.037585, -0.052251},{0.048451, 0.019616, -0.031687},{
      0.045545, 0.025650, -0.031687},{0.087267, 0.049148, -0.052251}}],
    Polygon[{{0.048451, 0.019616, -0.031687},{0.004327, 0.001752, -0.003257},{
      0.004068, 0.002291, -0.003257},{0.045545, 0.025650, -0.031687}}],
    Polygon[{{0.004327, 0.001752, -0.003257},{0.037991, 0.015381, -0.032686},{
      0.035712, 0.020113, -0.032686},{0.004068, 0.002291, -0.003257}}],
    Polygon[{{0.037991, 0.015381, -0.032686},{0.077036, 0.031188, -0.075478},{
      0.072415, 0.040783, -0.075478},{0.035712, 0.020113, -0.032686}}],
    Polygon[{{0.077036, 0.031188, -0.075478},{0.111466, 0.045128, -0.124173},{
      0.104780, 0.059011, -0.124173},{0.072415, 0.040783, -0.075478}}],
    Polygon[{{0.111466, 0.045128, -0.124173},{0.140119, 0.056728, -0.177570},{
      0.131715, 0.074180, -0.177570},{0.104780, 0.059011, -0.124173}}],
    Polygon[{{0.140119, 0.056728, -0.177570},{0.162052, 0.065608, -0.234255},{
      0.152332, 0.085792, -0.234255},{0.131715, 0.074180, -0.177570}}],
    Polygon[{{0.162052, 0.065608, -0.234255},{0.176575, 0.071487, -0.292655},{
      0.165984, 0.093480, -0.292655},{0.152332, 0.085792, -0.234255}}],
    Polygon[{{0.176575, 0.071487, -0.292655},{0.183279, 0.074202, -0.351090},{
      0.172286, 0.097030, -0.351090},{0.165984, 0.093480, -0.292655}}],
    Polygon[{{0.183279, 0.074202, -0.351090},{0.182048, 0.073703, -0.407833},{
      0.171129, 0.096378, -0.407833},{0.172286, 0.097030, -0.351090}}],
    Polygon[{{0.182048, 0.073703, -0.407833},{0.173064, 0.070066, -0.461176},{
      0.162683, 0.091622, -0.461176},{0.171129, 0.096378, -0.407833}}],
    Polygon[{{0.173064, 0.070066, -0.461176},{0.156798, 0.063481, -0.509486},{
      0.147393, 0.083010, -0.509486},{0.162683, 0.091622, -0.461176}}],
    Polygon[{{0.156798, 0.063481, -0.509486},{0.133994, 0.054248, -0.551267},{
      0.125957, 0.070938, -0.551267},{0.147393, 0.083010, -0.509486}}],
    Polygon[{{0.133994, 0.054248, -0.551267},{0.105641, 0.042769, -0.585214},{
      0.099305, 0.055927, -0.585214},{0.125957, 0.070938, -0.551267}}],
    Polygon[{{0.105641, 0.042769, -0.585214},{0.072934, 0.029528, -0.610259},{
      0.068559, 0.038612, -0.610259},{0.099305, 0.055927, -0.585214}}],
    Polygon[{{0.072934, 0.029528, -0.610259},{0.037230, 0.015073, -0.625611},{
      0.034997, 0.019710, -0.625611},{0.068559, 0.038612, -0.610259}}],
    Polygon[{{0.037230, 0.015073, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.034997, 0.019710, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.034997, 0.019710, 0.625611},{
      0.032189, 0.024023, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.034997, 0.019710, 0.625611},{0.068559, 0.038612, 0.610259},{
      0.063059, 0.047062, 0.610259},{0.032189, 0.024023, 0.625611}}],
    Polygon[{{0.068559, 0.038612, 0.610259},{0.099305, 0.055927, 0.585214},{
      0.091337, 0.068167, 0.585214},{0.063059, 0.047062, 0.610259}}],
    Polygon[{{0.099305, 0.055927, 0.585214},{0.125957, 0.070938, 0.551267},{
      0.115852, 0.086462, 0.551267},{0.091337, 0.068167, 0.585214}}],
    Polygon[{{0.125957, 0.070938, 0.551267},{0.147393, 0.083010, 0.509486},{
      0.135568, 0.101177, 0.509486},{0.115852, 0.086462, 0.551267}}],
    Polygon[{{0.147393, 0.083010, 0.509486},{0.162683, 0.091622, 0.461176},{
      0.149632, 0.111673, 0.461176},{0.135568, 0.101177, 0.509486}}],
    Polygon[{{0.162683, 0.091622, 0.461176},{0.171129, 0.096378, 0.407833},{
      0.157399, 0.117470, 0.407833},{0.149632, 0.111673, 0.461176}}],
    Polygon[{{0.171129, 0.096378, 0.407833},{0.172286, 0.097030, 0.351090},{
      0.158464, 0.118264, 0.351090},{0.157399, 0.117470, 0.407833}}],
    Polygon[{{0.172286, 0.097030, 0.351090},{0.165984, 0.093480, 0.292655},{
      0.152667, 0.113938, 0.292655},{0.158464, 0.118264, 0.351090}}],
    Polygon[{{0.165984, 0.093480, 0.292655},{0.152332, 0.085792, 0.234255},{
      0.140110, 0.104567, 0.234255},{0.152667, 0.113938, 0.292655}}],
    Polygon[{{0.152332, 0.085792, 0.234255},{0.131715, 0.074180, 0.177570},{
      0.121147, 0.090415, 0.177570},{0.140110, 0.104567, 0.234255}}],
    Polygon[{{0.131715, 0.074180, 0.177570},{0.104780, 0.059011, 0.124173},{
      0.096374, 0.071926, 0.124173},{0.121147, 0.090415, 0.177570}}],
    Polygon[{{0.104780, 0.059011, 0.124173},{0.072415, 0.040783, 0.075478},{
      0.066605, 0.049709, 0.075478},{0.096374, 0.071926, 0.124173}}],
    Polygon[{{0.072415, 0.040783, 0.075478},{0.035712, 0.020113, 0.032686},{
      0.032847, 0.024515, 0.032686},{0.066605, 0.049709, 0.075478}}],
    Polygon[{{0.035712, 0.020113, 0.032686},{0.004068, 0.002291, 0.003257},{
      0.003741, 0.002792, 0.003257},{0.032847, 0.024515, 0.032686}}],
    Polygon[{{0.004068, 0.002291, 0.003257},{0.045545, 0.025650, 0.031687},{
      0.041891, 0.031264, 0.031687},{0.003741, 0.002792, 0.003257}}],
    Polygon[{{0.045545, 0.025650, 0.031687},{0.087267, 0.049148, 0.052251},{
      0.080266, 0.059904, 0.052251},{0.041891, 0.031264, 0.031687}}],
    Polygon[{{0.087267, 0.049148, 0.052251},{0.127767, 0.071957, 0.064912},{
      0.117516, 0.087705, 0.064912},{0.080266, 0.059904, 0.052251}}],
    Polygon[{{0.127767, 0.071957, 0.064912},{0.165614, 0.093272, 0.069948},{
      0.152327, 0.113684, 0.069948},{0.117516, 0.087705, 0.064912}}],
    Polygon[{{0.165614, 0.093272, 0.069948},{0.199465, 0.112337, 0.067943},{
      0.183462, 0.136921, 0.067943},{0.152327, 0.113684, 0.069948}}],
    Polygon[{{0.199465, 0.112337, 0.067943},{0.228118, 0.128474, 0.059756},{
      0.209817, 0.156590, 0.059756},{0.183462, 0.136921, 0.067943}}],
    Polygon[{{0.228118, 0.128474, 0.059756},{0.250553, 0.141109, 0.046490},{
      0.230452, 0.171991, 0.046490},{0.209817, 0.156590, 0.059756}}],
    Polygon[{{0.250553, 0.141109, 0.046490},{0.265970, 0.149792, 0.029447},{
      0.244632, 0.182573, 0.029447},{0.230452, 0.171991, 0.046490}}],
    Polygon[{{0.265970, 0.149792, 0.029447},{0.273819, 0.154212, 0.010078},{
      0.251851, 0.187961, 0.010078},{0.244632, 0.182573, 0.029447}}],
    Polygon[{{0.273819, 0.154212, 0.010078},{0.273819, 0.154212, -0.010078},{
      0.251851, 0.187961, -0.010078},{0.251851, 0.187961, 0.010078}}],
    Polygon[{{0.273819, 0.154212, -0.010078},{0.265970, 0.149792, -0.029447},{
      0.244632, 0.182573, -0.029447},{0.251851, 0.187961, -0.010078}}],
    Polygon[{{0.265970, 0.149792, -0.029447},{0.250553, 0.141109, -0.046490},{
      0.230452, 0.171991, -0.046490},{0.244632, 0.182573, -0.029447}}],
    Polygon[{{0.250553, 0.141109, -0.046490},{0.228118, 0.128474, -0.059756},{
      0.209817, 0.156590, -0.059756},{0.230452, 0.171991, -0.046490}}],
    Polygon[{{0.228118, 0.128474, -0.059756},{0.199465, 0.112337, -0.067943},{
      0.183462, 0.136921, -0.067943},{0.209817, 0.156590, -0.059756}}],
    Polygon[{{0.199465, 0.112337, -0.067943},{0.165614, 0.093272, -0.069948},{
      0.152327, 0.113684, -0.069948},{0.183462, 0.136921, -0.067943}}],
    Polygon[{{0.165614, 0.093272, -0.069948},{0.127767, 0.071957, -0.064912},{
      0.117516, 0.087705, -0.064912},{0.152327, 0.113684, -0.069948}}],
    Polygon[{{0.127767, 0.071957, -0.064912},{0.087267, 0.049148, -0.052251},{
      0.080266, 0.059904, -0.052251},{0.117516, 0.087705, -0.064912}}],
    Polygon[{{0.087267, 0.049148, -0.052251},{0.045545, 0.025650, -0.031687},{
      0.041891, 0.031264, -0.031687},{0.080266, 0.059904, -0.052251}}],
    Polygon[{{0.045545, 0.025650, -0.031687},{0.004068, 0.002291, -0.003257},{
      0.003741, 0.002792, -0.003257},{0.041891, 0.031264, -0.031687}}],
    Polygon[{{0.004068, 0.002291, -0.003257},{0.035712, 0.020113, -0.032686},{
      0.032847, 0.024515, -0.032686},{0.003741, 0.002792, -0.003257}}],
    Polygon[{{0.035712, 0.020113, -0.032686},{0.072415, 0.040783, -0.075478},{
      0.066605, 0.049709, -0.075478},{0.032847, 0.024515, -0.032686}}],
    Polygon[{{0.072415, 0.040783, -0.075478},{0.104780, 0.059011, -0.124173},{
      0.096374, 0.071926, -0.124173},{0.066605, 0.049709, -0.075478}}],
    Polygon[{{0.104780, 0.059011, -0.124173},{0.131715, 0.074180, -0.177570},{
      0.121147, 0.090415, -0.177570},{0.096374, 0.071926, -0.124173}}],
    Polygon[{{0.131715, 0.074180, -0.177570},{0.152332, 0.085792, -0.234255},{
      0.140110, 0.104567, -0.234255},{0.121147, 0.090415, -0.177570}}],
    Polygon[{{0.152332, 0.085792, -0.234255},{0.165984, 0.093480, -0.292655},{
      0.152667, 0.113938, -0.292655},{0.140110, 0.104567, -0.234255}}],
    Polygon[{{0.165984, 0.093480, -0.292655},{0.172286, 0.097030, -0.351090},{
      0.158464, 0.118264, -0.351090},{0.152667, 0.113938, -0.292655}}],
    Polygon[{{0.172286, 0.097030, -0.351090},{0.171129, 0.096378, -0.407833},{
      0.157399, 0.117470, -0.407833},{0.158464, 0.118264, -0.351090}}],
    Polygon[{{0.171129, 0.096378, -0.407833},{0.162683, 0.091622, -0.461176},{
      0.149632, 0.111673, -0.461176},{0.157399, 0.117470, -0.407833}}],
    Polygon[{{0.162683, 0.091622, -0.461176},{0.147393, 0.083010, -0.509486},{
      0.135568, 0.101177, -0.509486},{0.149632, 0.111673, -0.461176}}],
    Polygon[{{0.147393, 0.083010, -0.509486},{0.125957, 0.070938, -0.551267},{
      0.115852, 0.086462, -0.551267},{0.135568, 0.101177, -0.509486}}],
    Polygon[{{0.125957, 0.070938, -0.551267},{0.099305, 0.055927, -0.585214},{
      0.091337, 0.068167, -0.585214},{0.115852, 0.086462, -0.551267}}],
    Polygon[{{0.099305, 0.055927, -0.585214},{0.068559, 0.038612, -0.610259},{
      0.063059, 0.047062, -0.610259},{0.091337, 0.068167, -0.585214}}],
    Polygon[{{0.068559, 0.038612, -0.610259},{0.034997, 0.019710, -0.625611},{
      0.032189, 0.024023, -0.625611},{0.063059, 0.047062, -0.610259}}],
    Polygon[{{0.034997, 0.019710, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.032189, 0.024023, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.032189, 0.024023, 0.625611},{
      0.028853, 0.027942, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.032189, 0.024023, 0.625611},{0.063059, 0.047062, 0.610259},{
      0.056523, 0.054739, 0.610259},{0.028853, 0.027942, 0.625611}}],
    Polygon[{{0.063059, 0.047062, 0.610259},{0.091337, 0.068167, 0.585214},{
      0.081871, 0.079287, 0.585214},{0.056523, 0.054739, 0.610259}}],
    Polygon[{{0.091337, 0.068167, 0.585214},{0.115852, 0.086462, 0.551267},{
      0.103844, 0.100567, 0.551267},{0.081871, 0.079287, 0.585214}}],
    Polygon[{{0.115852, 0.086462, 0.551267},{0.135568, 0.101177, 0.509486},{
      0.121517, 0.117682, 0.509486},{0.103844, 0.100567, 0.551267}}],
    Polygon[{{0.135568, 0.101177, 0.509486},{0.149632, 0.111673, 0.461176},{
      0.134123, 0.129891, 0.461176},{0.121517, 0.117682, 0.509486}}],
    Polygon[{{0.149632, 0.111673, 0.461176},{0.157399, 0.117470, 0.407833},{
      0.141085, 0.136634, 0.407833},{0.134123, 0.129891, 0.461176}}],
    Polygon[{{0.157399, 0.117470, 0.407833},{0.158464, 0.118264, 0.351090},{
      0.142039, 0.137557, 0.351090},{0.141085, 0.136634, 0.407833}}],
    Polygon[{{0.158464, 0.118264, 0.351090},{0.152667, 0.113938, 0.292655},{
      0.136844, 0.132526, 0.292655},{0.142039, 0.137557, 0.351090}}],
    Polygon[{{0.152667, 0.113938, 0.292655},{0.140110, 0.104567, 0.234255},{
      0.125588, 0.121625, 0.234255},{0.136844, 0.132526, 0.292655}}],
    Polygon[{{0.140110, 0.104567, 0.234255},{0.121147, 0.090415, 0.177570},{
      0.108591, 0.105164, 0.177570},{0.125588, 0.121625, 0.234255}}],
    Polygon[{{0.121147, 0.090415, 0.177570},{0.096374, 0.071926, 0.124173},{
      0.086385, 0.083659, 0.124173},{0.108591, 0.105164, 0.177570}}],
    Polygon[{{0.096374, 0.071926, 0.124173},{0.066605, 0.049709, 0.075478},{
      0.059702, 0.057818, 0.075478},{0.086385, 0.083659, 0.124173}}],
    Polygon[{{0.066605, 0.049709, 0.075478},{0.032847, 0.024515, 0.032686},{
      0.029443, 0.028514, 0.032686},{0.059702, 0.057818, 0.075478}}],
    Polygon[{{0.032847, 0.024515, 0.032686},{0.003741, 0.002792, 0.003257},{
      0.003354, 0.003248, 0.003257},{0.029443, 0.028514, 0.032686}}],
    Polygon[{{0.003741, 0.002792, 0.003257},{0.041891, 0.031264, 0.031687},{
      0.037549, 0.036364, 0.031687},{0.003354, 0.003248, 0.003257}}],
    Polygon[{{0.041891, 0.031264, 0.031687},{0.080266, 0.059904, 0.052251},{
      0.071946, 0.069676, 0.052251},{0.037549, 0.036364, 0.031687}}],
    Polygon[{{0.080266, 0.059904, 0.052251},{0.117516, 0.087705, 0.064912},{
      0.105336, 0.102012, 0.064912},{0.071946, 0.069676, 0.052251}}],
    Polygon[{{0.117516, 0.087705, 0.064912},{0.152327, 0.113684, 0.069948},{
      0.136538, 0.132230, 0.069948},{0.105336, 0.102012, 0.064912}}],
    Polygon[{{0.152327, 0.113684, 0.069948},{0.183462, 0.136921, 0.067943},{
      0.164447, 0.159258, 0.067943},{0.136538, 0.132230, 0.069948}}],
    Polygon[{{0.183462, 0.136921, 0.067943},{0.209817, 0.156590, 0.059756},{
      0.188070, 0.182135, 0.059756},{0.164447, 0.159258, 0.067943}}],
    Polygon[{{0.209817, 0.156590, 0.059756},{0.230452, 0.171991, 0.046490},{
      0.206566, 0.200048, 0.046490},{0.188070, 0.182135, 0.059756}}],
    Polygon[{{0.230452, 0.171991, 0.046490},{0.244632, 0.182573, 0.029447},{
      0.219276, 0.212357, 0.029447},{0.206566, 0.200048, 0.046490}}],
    Polygon[{{0.244632, 0.182573, 0.029447},{0.251851, 0.187961, 0.010078},{
      0.225747, 0.218624, 0.010078},{0.219276, 0.212357, 0.029447}}],
    Polygon[{{0.251851, 0.187961, 0.010078},{0.251851, 0.187961, -0.010078},{
      0.225747, 0.218624, -0.010078},{0.225747, 0.218624, 0.010078}}],
    Polygon[{{0.251851, 0.187961, -0.010078},{0.244632, 0.182573, -0.029447},{
      0.219276, 0.212357, -0.029447},{0.225747, 0.218624, -0.010078}}],
    Polygon[{{0.244632, 0.182573, -0.029447},{0.230452, 0.171991, -0.046490},{
      0.206566, 0.200048, -0.046490},{0.219276, 0.212357, -0.029447}}],
    Polygon[{{0.230452, 0.171991, -0.046490},{0.209817, 0.156590, -0.059756},{
      0.188070, 0.182135, -0.059756},{0.206566, 0.200048, -0.046490}}],
    Polygon[{{0.209817, 0.156590, -0.059756},{0.183462, 0.136921, -0.067943},{
      0.164447, 0.159258, -0.067943},{0.188070, 0.182135, -0.059756}}],
    Polygon[{{0.183462, 0.136921, -0.067943},{0.152327, 0.113684, -0.069948},{
      0.136538, 0.132230, -0.069948},{0.164447, 0.159258, -0.067943}}],
    Polygon[{{0.152327, 0.113684, -0.069948},{0.117516, 0.087705, -0.064912},{
      0.105336, 0.102012, -0.064912},{0.136538, 0.132230, -0.069948}}],
    Polygon[{{0.117516, 0.087705, -0.064912},{0.080266, 0.059904, -0.052251},{
      0.071946, 0.069676, -0.052251},{0.105336, 0.102012, -0.064912}}],
    Polygon[{{0.080266, 0.059904, -0.052251},{0.041891, 0.031264, -0.031687},{
      0.037549, 0.036364, -0.031687},{0.071946, 0.069676, -0.052251}}],
    Polygon[{{0.041891, 0.031264, -0.031687},{0.003741, 0.002792, -0.003257},{
      0.003354, 0.003248, -0.003257},{0.037549, 0.036364, -0.031687}}],
    Polygon[{{0.003741, 0.002792, -0.003257},{0.032847, 0.024515, -0.032686},{
      0.029443, 0.028514, -0.032686},{0.003354, 0.003248, -0.003257}}],
    Polygon[{{0.032847, 0.024515, -0.032686},{0.066605, 0.049709, -0.075478},{
      0.059702, 0.057818, -0.075478},{0.029443, 0.028514, -0.032686}}],
    Polygon[{{0.066605, 0.049709, -0.075478},{0.096374, 0.071926, -0.124173},{
      0.086385, 0.083659, -0.124173},{0.059702, 0.057818, -0.075478}}],
    Polygon[{{0.096374, 0.071926, -0.124173},{0.121147, 0.090415, -0.177570},{
      0.108591, 0.105164, -0.177570},{0.086385, 0.083659, -0.124173}}],
    Polygon[{{0.121147, 0.090415, -0.177570},{0.140110, 0.104567, -0.234255},{
      0.125588, 0.121625, -0.234255},{0.108591, 0.105164, -0.177570}}],
    Polygon[{{0.140110, 0.104567, -0.234255},{0.152667, 0.113938, -0.292655},{
      0.136844, 0.132526, -0.292655},{0.125588, 0.121625, -0.234255}}],
    Polygon[{{0.152667, 0.113938, -0.292655},{0.158464, 0.118264, -0.351090},{
      0.142039, 0.137557, -0.351090},{0.136844, 0.132526, -0.292655}}],
    Polygon[{{0.158464, 0.118264, -0.351090},{0.157399, 0.117470, -0.407833},{
      0.141085, 0.136634, -0.407833},{0.142039, 0.137557, -0.351090}}],
    Polygon[{{0.157399, 0.117470, -0.407833},{0.149632, 0.111673, -0.461176},{
      0.134123, 0.129891, -0.461176},{0.141085, 0.136634, -0.407833}}],
    Polygon[{{0.149632, 0.111673, -0.461176},{0.135568, 0.101177, -0.509486},{
      0.121517, 0.117682, -0.509486},{0.134123, 0.129891, -0.461176}}],
    Polygon[{{0.135568, 0.101177, -0.509486},{0.115852, 0.086462, -0.551267},{
      0.103844, 0.100567, -0.551267},{0.121517, 0.117682, -0.509486}}],
    Polygon[{{0.115852, 0.086462, -0.551267},{0.091337, 0.068167, -0.585214},{
      0.081871, 0.079287, -0.585214},{0.103844, 0.100567, -0.551267}}],
    Polygon[{{0.091337, 0.068167, -0.585214},{0.063059, 0.047062, -0.610259},{
      0.056523, 0.054739, -0.610259},{0.081871, 0.079287, -0.585214}}],
    Polygon[{{0.063059, 0.047062, -0.610259},{0.032189, 0.024023, -0.625611},{
      0.028853, 0.027942, -0.625611},{0.056523, 0.054739, -0.610259}}],
    Polygon[{{0.032189, 0.024023, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.028853, 0.027942, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.028853, 0.027942, 0.625611},{
      0.025043, 0.031403, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.028853, 0.027942, 0.625611},{0.056523, 0.054739, 0.610259},{
      0.049059, 0.061518, 0.610259},{0.025043, 0.031403, 0.625611}}],
    Polygon[{{0.056523, 0.054739, 0.610259},{0.081871, 0.079287, 0.585214},{
      0.071059, 0.089106, 0.585214},{0.049059, 0.061518, 0.610259}}],
    Polygon[{{0.081871, 0.079287, 0.585214},{0.103844, 0.100567, 0.551267},{
      0.090131, 0.113021, 0.551267},{0.071059, 0.089106, 0.585214}}],
    Polygon[{{0.103844, 0.100567, 0.551267},{0.121517, 0.117682, 0.509486},{
      0.105470, 0.132255, 0.509486},{0.090131, 0.113021, 0.551267}}],
    Polygon[{{0.121517, 0.117682, 0.509486},{0.134123, 0.129891, 0.461176},{
      0.116411, 0.145975, 0.461176},{0.105470, 0.132255, 0.509486}}],
    Polygon[{{0.134123, 0.129891, 0.461176},{0.141085, 0.136634, 0.407833},{
      0.122455, 0.153553, 0.407833},{0.116411, 0.145975, 0.461176}}],
    Polygon[{{0.141085, 0.136634, 0.407833},{0.142039, 0.137557, 0.351090},{
      0.123283, 0.154592, 0.351090},{0.122455, 0.153553, 0.407833}}],
    Polygon[{{0.142039, 0.137557, 0.351090},{0.136844, 0.132526, 0.292655},{
      0.118773, 0.148937, 0.292655},{0.123283, 0.154592, 0.351090}}],
    Polygon[{{0.136844, 0.132526, 0.292655},{0.125588, 0.121625, 0.234255},{
      0.109004, 0.136687, 0.234255},{0.118773, 0.148937, 0.292655}}],
    Polygon[{{0.125588, 0.121625, 0.234255},{0.108591, 0.105164, 0.177570},{
      0.094251, 0.118187, 0.177570},{0.109004, 0.136687, 0.234255}}],
    Polygon[{{0.108591, 0.105164, 0.177570},{0.086385, 0.083659, 0.124173},{
      0.074978, 0.094019, 0.124173},{0.094251, 0.118187, 0.177570}}],
    Polygon[{{0.086385, 0.083659, 0.124173},{0.059702, 0.057818, 0.075478},{
      0.051818, 0.064978, 0.075478},{0.074978, 0.094019, 0.124173}}],
    Polygon[{{0.059702, 0.057818, 0.075478},{0.029443, 0.028514, 0.032686},{
      0.025555, 0.032045, 0.032686},{0.051818, 0.064978, 0.075478}}],
    Polygon[{{0.029443, 0.028514, 0.032686},{0.003354, 0.003248, 0.003257},{
      0.002911, 0.003650, 0.003257},{0.025555, 0.032045, 0.032686}}],
    Polygon[{{0.003354, 0.003248, 0.003257},{0.037549, 0.036364, 0.031687},{
      0.032590, 0.040867, 0.031687},{0.002911, 0.003650, 0.003257}}],
    Polygon[{{0.037549, 0.036364, 0.031687},{0.071946, 0.069676, 0.052251},{
      0.062446, 0.078304, 0.052251},{0.032590, 0.040867, 0.031687}}],
    Polygon[{{0.071946, 0.069676, 0.052251},{0.105336, 0.102012, 0.064912},{
      0.091426, 0.114645, 0.064912},{0.062446, 0.078304, 0.052251}}],
    Polygon[{{0.105336, 0.102012, 0.064912},{0.136538, 0.132230, 0.069948},{
      0.118508, 0.148605, 0.069948},{0.091426, 0.114645, 0.064912}}],
    Polygon[{{0.136538, 0.132230, 0.069948},{0.164447, 0.159258, 0.067943},{
      0.142731, 0.178979, 0.067943},{0.118508, 0.148605, 0.069948}}],
    Polygon[{{0.164447, 0.159258, 0.067943},{0.188070, 0.182135, 0.059756},{
      0.163235, 0.204690, 0.059756},{0.142731, 0.178979, 0.067943}}],
    Polygon[{{0.188070, 0.182135, 0.059756},{0.206566, 0.200048, 0.046490},{
      0.179289, 0.224821, 0.046490},{0.163235, 0.204690, 0.059756}}],
    Polygon[{{0.206566, 0.200048, 0.046490},{0.219276, 0.212357, 0.029447},{
      0.190320, 0.238654, 0.029447},{0.179289, 0.224821, 0.046490}}],
    Polygon[{{0.219276, 0.212357, 0.029447},{0.225747, 0.218624, 0.010078},{
      0.195937, 0.245697, 0.010078},{0.190320, 0.238654, 0.029447}}],
    Polygon[{{0.225747, 0.218624, 0.010078},{0.225747, 0.218624, -0.010078},{
      0.195937, 0.245697, -0.010078},{0.195937, 0.245697, 0.010078}}],
    Polygon[{{0.225747, 0.218624, -0.010078},{0.219276, 0.212357, -0.029447},{
      0.190320, 0.238654, -0.029447},{0.195937, 0.245697, -0.010078}}],
    Polygon[{{0.219276, 0.212357, -0.029447},{0.206566, 0.200048, -0.046490},{
      0.179289, 0.224821, -0.046490},{0.190320, 0.238654, -0.029447}}],
    Polygon[{{0.206566, 0.200048, -0.046490},{0.188070, 0.182135, -0.059756},{
      0.163235, 0.204690, -0.059756},{0.179289, 0.224821, -0.046490}}],
    Polygon[{{0.188070, 0.182135, -0.059756},{0.164447, 0.159258, -0.067943},{
      0.142731, 0.178979, -0.067943},{0.163235, 0.204690, -0.059756}}],
    Polygon[{{0.164447, 0.159258, -0.067943},{0.136538, 0.132230, -0.069948},{
      0.118508, 0.148605, -0.069948},{0.142731, 0.178979, -0.067943}}],
    Polygon[{{0.136538, 0.132230, -0.069948},{0.105336, 0.102012, -0.064912},{
      0.091426, 0.114645, -0.064912},{0.118508, 0.148605, -0.069948}}],
    Polygon[{{0.105336, 0.102012, -0.064912},{0.071946, 0.069676, -0.052251},{
      0.062446, 0.078304, -0.052251},{0.091426, 0.114645, -0.064912}}],
    Polygon[{{0.071946, 0.069676, -0.052251},{0.037549, 0.036364, -0.031687},{
      0.032590, 0.040867, -0.031687},{0.062446, 0.078304, -0.052251}}],
    Polygon[{{0.037549, 0.036364, -0.031687},{0.003354, 0.003248, -0.003257},{
      0.002911, 0.003650, -0.003257},{0.032590, 0.040867, -0.031687}}],
    Polygon[{{0.003354, 0.003248, -0.003257},{0.029443, 0.028514, -0.032686},{
      0.025555, 0.032045, -0.032686},{0.002911, 0.003650, -0.003257}}],
    Polygon[{{0.029443, 0.028514, -0.032686},{0.059702, 0.057818, -0.075478},{
      0.051818, 0.064978, -0.075478},{0.025555, 0.032045, -0.032686}}],
    Polygon[{{0.059702, 0.057818, -0.075478},{0.086385, 0.083659, -0.124173},{
      0.074978, 0.094019, -0.124173},{0.051818, 0.064978, -0.075478}}],
    Polygon[{{0.086385, 0.083659, -0.124173},{0.108591, 0.105164, -0.177570},{
      0.094251, 0.118187, -0.177570},{0.074978, 0.094019, -0.124173}}],
    Polygon[{{0.108591, 0.105164, -0.177570},{0.125588, 0.121625, -0.234255},{
      0.109004, 0.136687, -0.234255},{0.094251, 0.118187, -0.177570}}],
    Polygon[{{0.125588, 0.121625, -0.234255},{0.136844, 0.132526, -0.292655},{
      0.118773, 0.148937, -0.292655},{0.109004, 0.136687, -0.234255}}],
    Polygon[{{0.136844, 0.132526, -0.292655},{0.142039, 0.137557, -0.351090},{
      0.123283, 0.154592, -0.351090},{0.118773, 0.148937, -0.292655}}],
    Polygon[{{0.142039, 0.137557, -0.351090},{0.141085, 0.136634, -0.407833},{
      0.122455, 0.153553, -0.407833},{0.123283, 0.154592, -0.351090}}],
    Polygon[{{0.141085, 0.136634, -0.407833},{0.134123, 0.129891, -0.461176},{
      0.116411, 0.145975, -0.461176},{0.122455, 0.153553, -0.407833}}],
    Polygon[{{0.134123, 0.129891, -0.461176},{0.121517, 0.117682, -0.509486},{
      0.105470, 0.132255, -0.509486},{0.116411, 0.145975, -0.461176}}],
    Polygon[{{0.121517, 0.117682, -0.509486},{0.103844, 0.100567, -0.551267},{
      0.090131, 0.113021, -0.551267},{0.105470, 0.132255, -0.509486}}],
    Polygon[{{0.103844, 0.100567, -0.551267},{0.081871, 0.079287, -0.585214},{
      0.071059, 0.089106, -0.585214},{0.090131, 0.113021, -0.551267}}],
    Polygon[{{0.081871, 0.079287, -0.585214},{0.056523, 0.054739, -0.610259},{
      0.049059, 0.061518, -0.610259},{0.071059, 0.089106, -0.585214}}],
    Polygon[{{0.056523, 0.054739, -0.610259},{0.028853, 0.027942, -0.625611},{
      0.025043, 0.031403, -0.625611},{0.049059, 0.061518, -0.610259}}],
    Polygon[{{0.028853, 0.027942, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.025043, 0.031403, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.025043, 0.031403, 0.625611},{
      0.020822, 0.034347, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.025043, 0.031403, 0.625611},{0.049059, 0.061518, 0.610259},{
      0.040789, 0.067286, 0.610259},{0.020822, 0.034347, 0.625611}}],
    Polygon[{{0.049059, 0.061518, 0.610259},{0.071059, 0.089106, 0.585214},{
      0.059081, 0.097461, 0.585214},{0.040789, 0.067286, 0.610259}}],
    Polygon[{{0.071059, 0.089106, 0.585214},{0.090131, 0.113021, 0.551267},{
      0.074938, 0.123619, 0.551267},{0.059081, 0.097461, 0.585214}}],
    Polygon[{{0.090131, 0.113021, 0.551267},{0.105470, 0.132255, 0.509486},{
      0.087692, 0.144657, 0.509486},{0.074938, 0.123619, 0.551267}}],
    Polygon[{{0.105470, 0.132255, 0.509486},{0.116411, 0.145975, 0.461176},{
      0.096789, 0.159663, 0.461176},{0.087692, 0.144657, 0.509486}}],
    Polygon[{{0.116411, 0.145975, 0.461176},{0.122455, 0.153553, 0.407833},{
      0.101813, 0.167952, 0.407833},{0.096789, 0.159663, 0.461176}}],
    Polygon[{{0.122455, 0.153553, 0.407833},{0.123283, 0.154592, 0.351090},{
      0.102502, 0.169087, 0.351090},{0.101813, 0.167952, 0.407833}}],
    Polygon[{{0.123283, 0.154592, 0.351090},{0.118773, 0.148937, 0.292655},{
      0.098752, 0.162902, 0.292655},{0.102502, 0.169087, 0.351090}}],
    Polygon[{{0.118773, 0.148937, 0.292655},{0.109004, 0.136687, 0.234255},{
      0.090630, 0.149504, 0.234255},{0.098752, 0.162902, 0.292655}}],
    Polygon[{{0.109004, 0.136687, 0.234255},{0.094251, 0.118187, 0.177570},{
      0.078364, 0.129270, 0.177570},{0.090630, 0.149504, 0.234255}}],
    Polygon[{{0.094251, 0.118187, 0.177570},{0.074978, 0.094019, 0.124173},{
      0.062339, 0.102835, 0.124173},{0.078364, 0.129270, 0.177570}}],
    Polygon[{{0.074978, 0.094019, 0.124173},{0.051818, 0.064978, 0.075478},{
      0.043084, 0.071071, 0.075478},{0.062339, 0.102835, 0.124173}}],
    Polygon[{{0.051818, 0.064978, 0.075478},{0.025555, 0.032045, 0.032686},{
      0.021247, 0.035049, 0.032686},{0.043084, 0.071071, 0.075478}}],
    Polygon[{{0.025555, 0.032045, 0.032686},{0.002911, 0.003650, 0.003257},{
      0.002420, 0.003992, 0.003257},{0.021247, 0.035049, 0.032686}}],
    Polygon[{{0.002911, 0.003650, 0.003257},{0.032590, 0.040867, 0.031687},{
      0.027097, 0.044699, 0.031687},{0.002420, 0.003992, 0.003257}}],
    Polygon[{{0.032590, 0.040867, 0.031687},{0.062446, 0.078304, 0.052251},{
      0.051920, 0.085647, 0.052251},{0.027097, 0.044699, 0.031687}}],
    Polygon[{{0.062446, 0.078304, 0.052251},{0.091426, 0.114645, 0.064912},{
      0.076015, 0.125395, 0.064912},{0.051920, 0.085647, 0.052251}}],
    Polygon[{{0.091426, 0.114645, 0.064912},{0.118508, 0.148605, 0.069948},{
      0.098532, 0.162539, 0.069948},{0.076015, 0.125395, 0.064912}}],
    Polygon[{{0.118508, 0.148605, 0.069948},{0.142731, 0.178979, 0.067943},{
      0.118672, 0.195762, 0.067943},{0.098532, 0.162539, 0.069948}}],
    Polygon[{{0.142731, 0.178979, 0.067943},{0.163235, 0.204690, 0.059756},{
      0.135719, 0.223883, 0.059756},{0.118672, 0.195762, 0.067943}}],
    Polygon[{{0.163235, 0.204690, 0.059756},{0.179289, 0.224821, 0.046490},{
      0.149067, 0.245902, 0.046490},{0.135719, 0.223883, 0.059756}}],
    Polygon[{{0.179289, 0.224821, 0.046490},{0.190320, 0.238654, 0.029447},{
      0.158240, 0.261033, 0.029447},{0.149067, 0.245902, 0.046490}}],
    Polygon[{{0.190320, 0.238654, 0.029447},{0.195937, 0.245697, 0.010078},{
      0.162909, 0.268735, 0.010078},{0.158240, 0.261033, 0.029447}}],
    Polygon[{{0.195937, 0.245697, 0.010078},{0.195937, 0.245697, -0.010078},{
      0.162909, 0.268735, -0.010078},{0.162909, 0.268735, 0.010078}}],
    Polygon[{{0.195937, 0.245697, -0.010078},{0.190320, 0.238654, -0.029447},{
      0.158240, 0.261033, -0.029447},{0.162909, 0.268735, -0.010078}}],
    Polygon[{{0.190320, 0.238654, -0.029447},{0.179289, 0.224821, -0.046490},{
      0.149067, 0.245902, -0.046490},{0.158240, 0.261033, -0.029447}}],
    Polygon[{{0.179289, 0.224821, -0.046490},{0.163235, 0.204690, -0.059756},{
      0.135719, 0.223883, -0.059756},{0.149067, 0.245902, -0.046490}}],
    Polygon[{{0.163235, 0.204690, -0.059756},{0.142731, 0.178979, -0.067943},{
      0.118672, 0.195762, -0.067943},{0.135719, 0.223883, -0.059756}}],
    Polygon[{{0.142731, 0.178979, -0.067943},{0.118508, 0.148605, -0.069948},{
      0.098532, 0.162539, -0.069948},{0.118672, 0.195762, -0.067943}}],
    Polygon[{{0.118508, 0.148605, -0.069948},{0.091426, 0.114645, -0.064912},{
      0.076015, 0.125395, -0.064912},{0.098532, 0.162539, -0.069948}}],
    Polygon[{{0.091426, 0.114645, -0.064912},{0.062446, 0.078304, -0.052251},{
      0.051920, 0.085647, -0.052251},{0.076015, 0.125395, -0.064912}}],
    Polygon[{{0.062446, 0.078304, -0.052251},{0.032590, 0.040867, -0.031687},{
      0.027097, 0.044699, -0.031687},{0.051920, 0.085647, -0.052251}}],
    Polygon[{{0.032590, 0.040867, -0.031687},{0.002911, 0.003650, -0.003257},{
      0.002420, 0.003992, -0.003257},{0.027097, 0.044699, -0.031687}}],
    Polygon[{{0.002911, 0.003650, -0.003257},{0.025555, 0.032045, -0.032686},{
      0.021247, 0.035049, -0.032686},{0.002420, 0.003992, -0.003257}}],
    Polygon[{{0.025555, 0.032045, -0.032686},{0.051818, 0.064978, -0.075478},{
      0.043084, 0.071071, -0.075478},{0.021247, 0.035049, -0.032686}}],
    Polygon[{{0.051818, 0.064978, -0.075478},{0.074978, 0.094019, -0.124173},{
      0.062339, 0.102835, -0.124173},{0.043084, 0.071071, -0.075478}}],
    Polygon[{{0.074978, 0.094019, -0.124173},{0.094251, 0.118187, -0.177570},{
      0.078364, 0.129270, -0.177570},{0.062339, 0.102835, -0.124173}}],
    Polygon[{{0.094251, 0.118187, -0.177570},{0.109004, 0.136687, -0.234255},{
      0.090630, 0.149504, -0.234255},{0.078364, 0.129270, -0.177570}}],
    Polygon[{{0.109004, 0.136687, -0.234255},{0.118773, 0.148937, -0.292655},{
      0.098752, 0.162902, -0.292655},{0.090630, 0.149504, -0.234255}}],
    Polygon[{{0.118773, 0.148937, -0.292655},{0.123283, 0.154592, -0.351090},{
      0.102502, 0.169087, -0.351090},{0.098752, 0.162902, -0.292655}}],
    Polygon[{{0.123283, 0.154592, -0.351090},{0.122455, 0.153553, -0.407833},{
      0.101813, 0.167952, -0.407833},{0.102502, 0.169087, -0.351090}}],
    Polygon[{{0.122455, 0.153553, -0.407833},{0.116411, 0.145975, -0.461176},{
      0.096789, 0.159663, -0.461176},{0.101813, 0.167952, -0.407833}}],
    Polygon[{{0.116411, 0.145975, -0.461176},{0.105470, 0.132255, -0.509486},{
      0.087692, 0.144657, -0.509486},{0.096789, 0.159663, -0.461176}}],
    Polygon[{{0.105470, 0.132255, -0.509486},{0.090131, 0.113021, -0.551267},{
      0.074938, 0.123619, -0.551267},{0.087692, 0.144657, -0.509486}}],
    Polygon[{{0.090131, 0.113021, -0.551267},{0.071059, 0.089106, -0.585214},{
      0.059081, 0.097461, -0.585214},{0.074938, 0.123619, -0.551267}}],
    Polygon[{{0.071059, 0.089106, -0.585214},{0.049059, 0.061518, -0.610259},{
      0.040789, 0.067286, -0.610259},{0.059081, 0.097461, -0.585214}}],
    Polygon[{{0.049059, 0.061518, -0.610259},{0.025043, 0.031403, -0.625611},{
      0.020822, 0.034347, -0.625611},{0.040789, 0.067286, -0.610259}}],
    Polygon[{{0.025043, 0.031403, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.020822, 0.034347, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.020822, 0.034347, 0.625611},{
      0.016258, 0.036728, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.020822, 0.034347, 0.625611},{0.040789, 0.067286, 0.610259},{
      0.031850, 0.071950, 0.610259},{0.016258, 0.036728, 0.625611}}],
    Polygon[{{0.040789, 0.067286, 0.610259},{0.059081, 0.097461, 0.585214},{
      0.046133, 0.104216, 0.585214},{0.031850, 0.071950, 0.610259}}],
    Polygon[{{0.059081, 0.097461, 0.585214},{0.074938, 0.123619, 0.551267},{
      0.058515, 0.132187, 0.551267},{0.046133, 0.104216, 0.585214}}],
    Polygon[{{0.074938, 0.123619, 0.551267},{0.087692, 0.144657, 0.509486},{
      0.068474, 0.154683, 0.509486},{0.058515, 0.132187, 0.551267}}],
    Polygon[{{0.087692, 0.144657, 0.509486},{0.096789, 0.159663, 0.461176},{
      0.075577, 0.170730, 0.461176},{0.068474, 0.154683, 0.509486}}],
    Polygon[{{0.096789, 0.159663, 0.461176},{0.101813, 0.167952, 0.407833},{
      0.079500, 0.179593, 0.407833},{0.075577, 0.170730, 0.461176}}],
    Polygon[{{0.101813, 0.167952, 0.407833},{0.102502, 0.169087, 0.351090},{
      0.080038, 0.180807, 0.351090},{0.079500, 0.179593, 0.407833}}],
    Polygon[{{0.102502, 0.169087, 0.351090},{0.098752, 0.162902, 0.292655},{
      0.077110, 0.174193, 0.292655},{0.080038, 0.180807, 0.351090}}],
    Polygon[{{0.098752, 0.162902, 0.292655},{0.090630, 0.149504, 0.234255},{
      0.070768, 0.159866, 0.234255},{0.077110, 0.174193, 0.292655}}],
    Polygon[{{0.090630, 0.149504, 0.234255},{0.078364, 0.129270, 0.177570},{
      0.061190, 0.138229, 0.177570},{0.070768, 0.159866, 0.234255}}],
    Polygon[{{0.078364, 0.129270, 0.177570},{0.062339, 0.102835, 0.124173},{
      0.048677, 0.109963, 0.124173},{0.061190, 0.138229, 0.177570}}],
    Polygon[{{0.062339, 0.102835, 0.124173},{0.043084, 0.071071, 0.075478},{
      0.033642, 0.075997, 0.075478},{0.048677, 0.109963, 0.124173}}],
    Polygon[{{0.043084, 0.071071, 0.075478},{0.021247, 0.035049, 0.032686},{
      0.016591, 0.037479, 0.032686},{0.033642, 0.075997, 0.075478}}],
    Polygon[{{0.021247, 0.035049, 0.032686},{0.002420, 0.003992, 0.003257},{
      0.001890, 0.004269, 0.003257},{0.016591, 0.037479, 0.032686}}],
    Polygon[{{0.002420, 0.003992, 0.003257},{0.027097, 0.044699, 0.031687},{
      0.021158, 0.047797, 0.031687},{0.001890, 0.004269, 0.003257}}],
    Polygon[{{0.027097, 0.044699, 0.031687},{0.051920, 0.085647, 0.052251},{
      0.040541, 0.091583, 0.052251},{0.021158, 0.047797, 0.031687}}],
    Polygon[{{0.051920, 0.085647, 0.052251},{0.076015, 0.125395, 0.064912},{
      0.059356, 0.134086, 0.064912},{0.040541, 0.091583, 0.052251}}],
    Polygon[{{0.076015, 0.125395, 0.064912},{0.098532, 0.162539, 0.069948},{
      0.076938, 0.173805, 0.069948},{0.059356, 0.134086, 0.064912}}],
    Polygon[{{0.098532, 0.162539, 0.069948},{0.118672, 0.195762, 0.067943},{
      0.092664, 0.209330, 0.067943},{0.076938, 0.173805, 0.069948}}],
    Polygon[{{0.118672, 0.195762, 0.067943},{0.135719, 0.223883, 0.059756},{
      0.105976, 0.239401, 0.059756},{0.092664, 0.209330, 0.067943}}],
    Polygon[{{0.135719, 0.223883, 0.059756},{0.149067, 0.245902, 0.046490},{
      0.116398, 0.262945, 0.046490},{0.105976, 0.239401, 0.059756}}],
    Polygon[{{0.149067, 0.245902, 0.046490},{0.158240, 0.261033, 0.029447},{
      0.123560, 0.279125, 0.029447},{0.116398, 0.262945, 0.046490}}],
    Polygon[{{0.158240, 0.261033, 0.029447},{0.162909, 0.268735, 0.010078},{
      0.127206, 0.287362, 0.010078},{0.123560, 0.279125, 0.029447}}],
    Polygon[{{0.162909, 0.268735, 0.010078},{0.162909, 0.268735, -0.010078},{
      0.127206, 0.287362, -0.010078},{0.127206, 0.287362, 0.010078}}],
    Polygon[{{0.162909, 0.268735, -0.010078},{0.158240, 0.261033, -0.029447},{
      0.123560, 0.279125, -0.029447},{0.127206, 0.287362, -0.010078}}],
    Polygon[{{0.158240, 0.261033, -0.029447},{0.149067, 0.245902, -0.046490},{
      0.116398, 0.262945, -0.046490},{0.123560, 0.279125, -0.029447}}],
    Polygon[{{0.149067, 0.245902, -0.046490},{0.135719, 0.223883, -0.059756},{
      0.105976, 0.239401, -0.059756},{0.116398, 0.262945, -0.046490}}],
    Polygon[{{0.135719, 0.223883, -0.059756},{0.118672, 0.195762, -0.067943},{
      0.092664, 0.209330, -0.067943},{0.105976, 0.239401, -0.059756}}],
    Polygon[{{0.118672, 0.195762, -0.067943},{0.098532, 0.162539, -0.069948},{
      0.076938, 0.173805, -0.069948},{0.092664, 0.209330, -0.067943}}],
    Polygon[{{0.098532, 0.162539, -0.069948},{0.076015, 0.125395, -0.064912},{
      0.059356, 0.134086, -0.064912},{0.076938, 0.173805, -0.069948}}],
    Polygon[{{0.076015, 0.125395, -0.064912},{0.051920, 0.085647, -0.052251},{
      0.040541, 0.091583, -0.052251},{0.059356, 0.134086, -0.064912}}],
    Polygon[{{0.051920, 0.085647, -0.052251},{0.027097, 0.044699, -0.031687},{
      0.021158, 0.047797, -0.031687},{0.040541, 0.091583, -0.052251}}],
    Polygon[{{0.027097, 0.044699, -0.031687},{0.002420, 0.003992, -0.003257},{
      0.001890, 0.004269, -0.003257},{0.021158, 0.047797, -0.031687}}],
    Polygon[{{0.002420, 0.003992, -0.003257},{0.021247, 0.035049, -0.032686},{
      0.016591, 0.037479, -0.032686},{0.001890, 0.004269, -0.003257}}],
    Polygon[{{0.021247, 0.035049, -0.032686},{0.043084, 0.071071, -0.075478},{
      0.033642, 0.075997, -0.075478},{0.016591, 0.037479, -0.032686}}],
    Polygon[{{0.043084, 0.071071, -0.075478},{0.062339, 0.102835, -0.124173},{
      0.048677, 0.109963, -0.124173},{0.033642, 0.075997, -0.075478}}],
    Polygon[{{0.062339, 0.102835, -0.124173},{0.078364, 0.129270, -0.177570},{
      0.061190, 0.138229, -0.177570},{0.048677, 0.109963, -0.124173}}],
    Polygon[{{0.078364, 0.129270, -0.177570},{0.090630, 0.149504, -0.234255},{
      0.070768, 0.159866, -0.234255},{0.061190, 0.138229, -0.177570}}],
    Polygon[{{0.090630, 0.149504, -0.234255},{0.098752, 0.162902, -0.292655},{
      0.077110, 0.174193, -0.292655},{0.070768, 0.159866, -0.234255}}],
    Polygon[{{0.098752, 0.162902, -0.292655},{0.102502, 0.169087, -0.351090},{
      0.080038, 0.180807, -0.351090},{0.077110, 0.174193, -0.292655}}],
    Polygon[{{0.102502, 0.169087, -0.351090},{0.101813, 0.167952, -0.407833},{
      0.079500, 0.179593, -0.407833},{0.080038, 0.180807, -0.351090}}],
    Polygon[{{0.101813, 0.167952, -0.407833},{0.096789, 0.159663, -0.461176},{
      0.075577, 0.170730, -0.461176},{0.079500, 0.179593, -0.407833}}],
    Polygon[{{0.096789, 0.159663, -0.461176},{0.087692, 0.144657, -0.509486},{
      0.068474, 0.154683, -0.509486},{0.075577, 0.170730, -0.461176}}],
    Polygon[{{0.087692, 0.144657, -0.509486},{0.074938, 0.123619, -0.551267},{
      0.058515, 0.132187, -0.551267},{0.068474, 0.154683, -0.509486}}],
    Polygon[{{0.074938, 0.123619, -0.551267},{0.059081, 0.097461, -0.585214},{
      0.046133, 0.104216, -0.585214},{0.058515, 0.132187, -0.551267}}],
    Polygon[{{0.059081, 0.097461, -0.585214},{0.040789, 0.067286, -0.610259},{
      0.031850, 0.071950, -0.610259},{0.046133, 0.104216, -0.585214}}],
    Polygon[{{0.040789, 0.067286, -0.610259},{0.020822, 0.034347, -0.625611},{
      0.016258, 0.036728, -0.625611},{0.031850, 0.071950, -0.610259}}],
    Polygon[{{0.020822, 0.034347, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.016258, 0.036728, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.016258, 0.036728, 0.625611},{
      0.011428, 0.038505, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.016258, 0.036728, 0.625611},{0.031850, 0.071950, 0.610259},{
      0.022388, 0.075432, 0.610259},{0.011428, 0.038505, 0.625611}}],
    Polygon[{{0.031850, 0.071950, 0.610259},{0.046133, 0.104216, 0.585214},{
      0.032428, 0.109260, 0.585214},{0.022388, 0.075432, 0.610259}}],
    Polygon[{{0.046133, 0.104216, 0.585214},{0.058515, 0.132187, 0.551267},{
      0.041131, 0.138584, 0.551267},{0.032428, 0.109260, 0.585214}}],
    Polygon[{{0.058515, 0.132187, 0.551267},{0.068474, 0.154683, 0.509486},{
      0.048131, 0.162169, 0.509486},{0.041131, 0.138584, 0.551267}}],
    Polygon[{{0.068474, 0.154683, 0.509486},{0.075577, 0.170730, 0.461176},{
      0.053124, 0.178992, 0.461176},{0.048131, 0.162169, 0.509486}}],
    Polygon[{{0.075577, 0.170730, 0.461176},{0.079500, 0.179593, 0.407833},{
      0.055882, 0.188284, 0.407833},{0.053124, 0.178992, 0.461176}}],
    Polygon[{{0.079500, 0.179593, 0.407833},{0.080038, 0.180807, 0.351090},{
      0.056260, 0.189557, 0.351090},{0.055882, 0.188284, 0.407833}}],
    Polygon[{{0.080038, 0.180807, 0.351090},{0.077110, 0.174193, 0.292655},{
      0.054202, 0.182624, 0.292655},{0.056260, 0.189557, 0.351090}}],
    Polygon[{{0.077110, 0.174193, 0.292655},{0.070768, 0.159866, 0.234255},{
      0.049744, 0.167603, 0.234255},{0.054202, 0.182624, 0.292655}}],
    Polygon[{{0.070768, 0.159866, 0.234255},{0.061190, 0.138229, 0.177570},{
      0.043011, 0.144919, 0.177570},{0.049744, 0.167603, 0.234255}}],
    Polygon[{{0.061190, 0.138229, 0.177570},{0.048677, 0.109963, 0.124173},{
      0.034216, 0.115285, 0.124173},{0.043011, 0.144919, 0.177570}}],
    Polygon[{{0.048677, 0.109963, 0.124173},{0.033642, 0.075997, 0.075478},{
      0.023647, 0.079675, 0.075478},{0.034216, 0.115285, 0.124173}}],
    Polygon[{{0.033642, 0.075997, 0.075478},{0.016591, 0.037479, 0.032686},{
      0.011662, 0.039293, 0.032686},{0.023647, 0.079675, 0.075478}}],
    Polygon[{{0.016591, 0.037479, 0.032686},{0.001890, 0.004269, 0.003257},{
      0.001328, 0.004476, 0.003257},{0.011662, 0.039293, 0.032686}}],
    Polygon[{{0.001890, 0.004269, 0.003257},{0.021158, 0.047797, 0.031687},{
      0.014872, 0.050110, 0.031687},{0.001328, 0.004476, 0.003257}}],
    Polygon[{{0.021158, 0.047797, 0.031687},{0.040541, 0.091583, 0.052251},{
      0.028497, 0.096015, 0.052251},{0.014872, 0.050110, 0.031687}}],
    Polygon[{{0.040541, 0.091583, 0.052251},{0.059356, 0.134086, 0.064912},{
      0.041722, 0.140576, 0.064912},{0.028497, 0.096015, 0.052251}}],
    Polygon[{{0.059356, 0.134086, 0.064912},{0.076938, 0.173805, 0.069948},{
      0.054081, 0.182216, 0.069948},{0.041722, 0.140576, 0.064912}}],
    Polygon[{{0.076938, 0.173805, 0.069948},{0.092664, 0.209330, 0.067943},{
      0.065135, 0.219461, 0.067943},{0.054081, 0.182216, 0.069948}}],
    Polygon[{{0.092664, 0.209330, 0.067943},{0.105976, 0.239401, 0.059756},{
      0.074492, 0.250987, 0.059756},{0.065135, 0.219461, 0.067943}}],
    Polygon[{{0.105976, 0.239401, 0.059756},{0.116398, 0.262945, 0.046490},{
      0.081818, 0.275671, 0.046490},{0.074492, 0.250987, 0.059756}}],
    Polygon[{{0.116398, 0.262945, 0.046490},{0.123560, 0.279125, 0.029447},{
      0.086852, 0.292634, 0.029447},{0.081818, 0.275671, 0.046490}}],
    Polygon[{{0.123560, 0.279125, 0.029447},{0.127206, 0.287362, 0.010078},{
      0.089415, 0.301269, 0.010078},{0.086852, 0.292634, 0.029447}}],
    Polygon[{{0.127206, 0.287362, 0.010078},{0.127206, 0.287362, -0.010078},{
      0.089415, 0.301269, -0.010078},{0.089415, 0.301269, 0.010078}}],
    Polygon[{{0.127206, 0.287362, -0.010078},{0.123560, 0.279125, -0.029447},{
      0.086852, 0.292634, -0.029447},{0.089415, 0.301269, -0.010078}}],
    Polygon[{{0.123560, 0.279125, -0.029447},{0.116398, 0.262945, -0.046490},{
      0.081818, 0.275671, -0.046490},{0.086852, 0.292634, -0.029447}}],
    Polygon[{{0.116398, 0.262945, -0.046490},{0.105976, 0.239401, -0.059756},{
      0.074492, 0.250987, -0.059756},{0.081818, 0.275671, -0.046490}}],
    Polygon[{{0.105976, 0.239401, -0.059756},{0.092664, 0.209330, -0.067943},{
      0.065135, 0.219461, -0.067943},{0.074492, 0.250987, -0.059756}}],
    Polygon[{{0.092664, 0.209330, -0.067943},{0.076938, 0.173805, -0.069948},{
      0.054081, 0.182216, -0.069948},{0.065135, 0.219461, -0.067943}}],
    Polygon[{{0.076938, 0.173805, -0.069948},{0.059356, 0.134086, -0.064912},{
      0.041722, 0.140576, -0.064912},{0.054081, 0.182216, -0.069948}}],
    Polygon[{{0.059356, 0.134086, -0.064912},{0.040541, 0.091583, -0.052251},{
      0.028497, 0.096015, -0.052251},{0.041722, 0.140576, -0.064912}}],
    Polygon[{{0.040541, 0.091583, -0.052251},{0.021158, 0.047797, -0.031687},{
      0.014872, 0.050110, -0.031687},{0.028497, 0.096015, -0.052251}}],
    Polygon[{{0.021158, 0.047797, -0.031687},{0.001890, 0.004269, -0.003257},{
      0.001328, 0.004476, -0.003257},{0.014872, 0.050110, -0.031687}}],
    Polygon[{{0.001890, 0.004269, -0.003257},{0.016591, 0.037479, -0.032686},{
      0.011662, 0.039293, -0.032686},{0.001328, 0.004476, -0.003257}}],
    Polygon[{{0.016591, 0.037479, -0.032686},{0.033642, 0.075997, -0.075478},{
      0.023647, 0.079675, -0.075478},{0.011662, 0.039293, -0.032686}}],
    Polygon[{{0.033642, 0.075997, -0.075478},{0.048677, 0.109963, -0.124173},{
      0.034216, 0.115285, -0.124173},{0.023647, 0.079675, -0.075478}}],
    Polygon[{{0.048677, 0.109963, -0.124173},{0.061190, 0.138229, -0.177570},{
      0.043011, 0.144919, -0.177570},{0.034216, 0.115285, -0.124173}}],
    Polygon[{{0.061190, 0.138229, -0.177570},{0.070768, 0.159866, -0.234255},{
      0.049744, 0.167603, -0.234255},{0.043011, 0.144919, -0.177570}}],
    Polygon[{{0.070768, 0.159866, -0.234255},{0.077110, 0.174193, -0.292655},{
      0.054202, 0.182624, -0.292655},{0.049744, 0.167603, -0.234255}}],
    Polygon[{{0.077110, 0.174193, -0.292655},{0.080038, 0.180807, -0.351090},{
      0.056260, 0.189557, -0.351090},{0.054202, 0.182624, -0.292655}}],
    Polygon[{{0.080038, 0.180807, -0.351090},{0.079500, 0.179593, -0.407833},{
      0.055882, 0.188284, -0.407833},{0.056260, 0.189557, -0.351090}}],
    Polygon[{{0.079500, 0.179593, -0.407833},{0.075577, 0.170730, -0.461176},{
      0.053124, 0.178992, -0.461176},{0.055882, 0.188284, -0.407833}}],
    Polygon[{{0.075577, 0.170730, -0.461176},{0.068474, 0.154683, -0.509486},{
      0.048131, 0.162169, -0.509486},{0.053124, 0.178992, -0.461176}}],
    Polygon[{{0.068474, 0.154683, -0.509486},{0.058515, 0.132187, -0.551267},{
      0.041131, 0.138584, -0.551267},{0.048131, 0.162169, -0.509486}}],
    Polygon[{{0.058515, 0.132187, -0.551267},{0.046133, 0.104216, -0.585214},{
      0.032428, 0.109260, -0.585214},{0.041131, 0.138584, -0.551267}}],
    Polygon[{{0.046133, 0.104216, -0.585214},{0.031850, 0.071950, -0.610259},{
      0.022388, 0.075432, -0.610259},{0.032428, 0.109260, -0.585214}}],
    Polygon[{{0.031850, 0.071950, -0.610259},{0.016258, 0.036728, -0.625611},{
      0.011428, 0.038505, -0.625611},{0.022388, 0.075432, -0.610259}}],
    Polygon[{{0.016258, 0.036728, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.011428, 0.038505, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.011428, 0.038505, 0.625611},{
      0.006410, 0.039651, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.011428, 0.038505, 0.625611},{0.022388, 0.075432, 0.610259},{
      0.012558, 0.077676, 0.610259},{0.006410, 0.039651, 0.625611}}],
    Polygon[{{0.022388, 0.075432, 0.610259},{0.032428, 0.109260, 0.585214},{
      0.018190, 0.112509, 0.585214},{0.012558, 0.077676, 0.610259}}],
    Polygon[{{0.032428, 0.109260, 0.585214},{0.041131, 0.138584, 0.551267},{
      0.023072, 0.142706, 0.551267},{0.018190, 0.112509, 0.585214}}],
    Polygon[{{0.041131, 0.138584, 0.551267},{0.048131, 0.162169, 0.509486},{
      0.026998, 0.166993, 0.509486},{0.023072, 0.142706, 0.551267}}],
    Polygon[{{0.048131, 0.162169, 0.509486},{0.053124, 0.178992, 0.461176},{
      0.029799, 0.184316, 0.461176},{0.026998, 0.166993, 0.509486}}],
    Polygon[{{0.053124, 0.178992, 0.461176},{0.055882, 0.188284, 0.407833},{
      0.031346, 0.193885, 0.407833},{0.029799, 0.184316, 0.461176}}],
    Polygon[{{0.055882, 0.188284, 0.407833},{0.056260, 0.189557, 0.351090},{
      0.031558, 0.195196, 0.351090},{0.031346, 0.193885, 0.407833}}],
    Polygon[{{0.056260, 0.189557, 0.351090},{0.054202, 0.182624, 0.292655},{
      0.030403, 0.188056, 0.292655},{0.031558, 0.195196, 0.351090}}],
    Polygon[{{0.054202, 0.182624, 0.292655},{0.049744, 0.167603, 0.234255},{
      0.027903, 0.172588, 0.234255},{0.030403, 0.188056, 0.292655}}],
    Polygon[{{0.049744, 0.167603, 0.234255},{0.043011, 0.144919, 0.177570},{
      0.024126, 0.149229, 0.177570},{0.027903, 0.172588, 0.234255}}],
    Polygon[{{0.043011, 0.144919, 0.177570},{0.034216, 0.115285, 0.124173},{
      0.019193, 0.118714, 0.124173},{0.024126, 0.149229, 0.177570}}],
    Polygon[{{0.034216, 0.115285, 0.124173},{0.023647, 0.079675, 0.075478},{
      0.013264, 0.082045, 0.075478},{0.019193, 0.118714, 0.124173}}],
    Polygon[{{0.023647, 0.079675, 0.075478},{0.011662, 0.039293, 0.032686},{
      0.006541, 0.040461, 0.032686},{0.013264, 0.082045, 0.075478}}],
    Polygon[{{0.011662, 0.039293, 0.032686},{0.001328, 0.004476, 0.003257},{
      0.000745, 0.004609, 0.003257},{0.006541, 0.040461, 0.032686}}],
    Polygon[{{0.001328, 0.004476, 0.003257},{0.014872, 0.050110, 0.031687},{
      0.008342, 0.051601, 0.031687},{0.000745, 0.004609, 0.003257}}],
    Polygon[{{0.014872, 0.050110, 0.031687},{0.028497, 0.096015, 0.052251},{
      0.015985, 0.098871, 0.052251},{0.008342, 0.051601, 0.031687}}],
    Polygon[{{0.028497, 0.096015, 0.052251},{0.041722, 0.140576, 0.064912},{
      0.023403, 0.144757, 0.064912},{0.015985, 0.098871, 0.052251}}],
    Polygon[{{0.041722, 0.140576, 0.064912},{0.054081, 0.182216, 0.069948},{
      0.030336, 0.187636, 0.069948},{0.023403, 0.144757, 0.064912}}],
    Polygon[{{0.054081, 0.182216, 0.069948},{0.065135, 0.219461, 0.067943},{
      0.036536, 0.225989, 0.067943},{0.030336, 0.187636, 0.069948}}],
    Polygon[{{0.065135, 0.219461, 0.067943},{0.074492, 0.250987, 0.059756},{
      0.041785, 0.258452, 0.059756},{0.036536, 0.225989, 0.067943}}],
    Polygon[{{0.074492, 0.250987, 0.059756},{0.081818, 0.275671, 0.046490},{
      0.045894, 0.283871, 0.046490},{0.041785, 0.258452, 0.059756}}],
    Polygon[{{0.081818, 0.275671, 0.046490},{0.086852, 0.292634, 0.029447},{
      0.048718, 0.301338, 0.029447},{0.045894, 0.283871, 0.046490}}],
    Polygon[{{0.086852, 0.292634, 0.029447},{0.089415, 0.301269, 0.010078},{
      0.050156, 0.310230, 0.010078},{0.048718, 0.301338, 0.029447}}],
    Polygon[{{0.089415, 0.301269, 0.010078},{0.089415, 0.301269, -0.010078},{
      0.050156, 0.310230, -0.010078},{0.050156, 0.310230, 0.010078}}],
    Polygon[{{0.089415, 0.301269, -0.010078},{0.086852, 0.292634, -0.029447},{
      0.048718, 0.301338, -0.029447},{0.050156, 0.310230, -0.010078}}],
    Polygon[{{0.086852, 0.292634, -0.029447},{0.081818, 0.275671, -0.046490},{
      0.045894, 0.283871, -0.046490},{0.048718, 0.301338, -0.029447}}],
    Polygon[{{0.081818, 0.275671, -0.046490},{0.074492, 0.250987, -0.059756},{
      0.041785, 0.258452, -0.059756},{0.045894, 0.283871, -0.046490}}],
    Polygon[{{0.074492, 0.250987, -0.059756},{0.065135, 0.219461, -0.067943},{
      0.036536, 0.225989, -0.067943},{0.041785, 0.258452, -0.059756}}],
    Polygon[{{0.065135, 0.219461, -0.067943},{0.054081, 0.182216, -0.069948},{
      0.030336, 0.187636, -0.069948},{0.036536, 0.225989, -0.067943}}],
    Polygon[{{0.054081, 0.182216, -0.069948},{0.041722, 0.140576, -0.064912},{
      0.023403, 0.144757, -0.064912},{0.030336, 0.187636, -0.069948}}],
    Polygon[{{0.041722, 0.140576, -0.064912},{0.028497, 0.096015, -0.052251},{
      0.015985, 0.098871, -0.052251},{0.023403, 0.144757, -0.064912}}],
    Polygon[{{0.028497, 0.096015, -0.052251},{0.014872, 0.050110, -0.031687},{
      0.008342, 0.051601, -0.031687},{0.015985, 0.098871, -0.052251}}],
    Polygon[{{0.014872, 0.050110, -0.031687},{0.001328, 0.004476, -0.003257},{
      0.000745, 0.004609, -0.003257},{0.008342, 0.051601, -0.031687}}],
    Polygon[{{0.001328, 0.004476, -0.003257},{0.011662, 0.039293, -0.032686},{
      0.006541, 0.040461, -0.032686},{0.000745, 0.004609, -0.003257}}],
    Polygon[{{0.011662, 0.039293, -0.032686},{0.023647, 0.079675, -0.075478},{
      0.013264, 0.082045, -0.075478},{0.006541, 0.040461, -0.032686}}],
    Polygon[{{0.023647, 0.079675, -0.075478},{0.034216, 0.115285, -0.124173},{
      0.019193, 0.118714, -0.124173},{0.013264, 0.082045, -0.075478}}],
    Polygon[{{0.034216, 0.115285, -0.124173},{0.043011, 0.144919, -0.177570},{
      0.024126, 0.149229, -0.177570},{0.019193, 0.118714, -0.124173}}],
    Polygon[{{0.043011, 0.144919, -0.177570},{0.049744, 0.167603, -0.234255},{
      0.027903, 0.172588, -0.234255},{0.024126, 0.149229, -0.177570}}],
    Polygon[{{0.049744, 0.167603, -0.234255},{0.054202, 0.182624, -0.292655},{
      0.030403, 0.188056, -0.292655},{0.027903, 0.172588, -0.234255}}],
    Polygon[{{0.054202, 0.182624, -0.292655},{0.056260, 0.189557, -0.351090},{
      0.031558, 0.195196, -0.351090},{0.030403, 0.188056, -0.292655}}],
    Polygon[{{0.056260, 0.189557, -0.351090},{0.055882, 0.188284, -0.407833},{
      0.031346, 0.193885, -0.407833},{0.031558, 0.195196, -0.351090}}],
    Polygon[{{0.055882, 0.188284, -0.407833},{0.053124, 0.178992, -0.461176},{
      0.029799, 0.184316, -0.461176},{0.031346, 0.193885, -0.407833}}],
    Polygon[{{0.053124, 0.178992, -0.461176},{0.048131, 0.162169, -0.509486},{
      0.026998, 0.166993, -0.509486},{0.029799, 0.184316, -0.461176}}],
    Polygon[{{0.048131, 0.162169, -0.509486},{0.041131, 0.138584, -0.551267},{
      0.023072, 0.142706, -0.551267},{0.026998, 0.166993, -0.509486}}],
    Polygon[{{0.041131, 0.138584, -0.551267},{0.032428, 0.109260, -0.585214},{
      0.018190, 0.112509, -0.585214},{0.023072, 0.142706, -0.551267}}],
    Polygon[{{0.032428, 0.109260, -0.585214},{0.022388, 0.075432, -0.610259},{
      0.012558, 0.077676, -0.610259},{0.018190, 0.112509, -0.585214}}],
    Polygon[{{0.022388, 0.075432, -0.610259},{0.011428, 0.038505, -0.625611},{
      0.006410, 0.039651, -0.625611},{0.012558, 0.077676, -0.610259}}],
    Polygon[{{0.011428, 0.038505, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.006410, 0.039651, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.006410, 0.039651, 0.625611},{
      0.001287, 0.040145, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.006410, 0.039651, 0.625611},{0.012558, 0.077676, 0.610259},{
      0.002522, 0.078644, 0.610259},{0.001287, 0.040145, 0.625611}}],
    Polygon[{{0.012558, 0.077676, 0.610259},{0.018190, 0.112509, 0.585214},{
      0.003653, 0.113912, 0.585214},{0.002522, 0.078644, 0.610259}}],
    Polygon[{{0.018190, 0.112509, 0.585214},{0.023072, 0.142706, 0.551267},{
      0.004633, 0.144485, 0.551267},{0.003653, 0.113912, 0.585214}}],
    Polygon[{{0.023072, 0.142706, 0.551267},{0.026998, 0.166993, 0.509486},{
      0.005422, 0.169074, 0.509486},{0.004633, 0.144485, 0.551267}}],
    Polygon[{{0.026998, 0.166993, 0.509486},{0.029799, 0.184316, 0.461176},{
      0.005984, 0.186614, 0.461176},{0.005422, 0.169074, 0.509486}}],
    Polygon[{{0.029799, 0.184316, 0.461176},{0.031346, 0.193885, 0.407833},{
      0.006295, 0.196301, 0.407833},{0.005984, 0.186614, 0.461176}}],
    Polygon[{{0.031346, 0.193885, 0.407833},{0.031558, 0.195196, 0.351090},{
      0.006338, 0.197629, 0.351090},{0.006295, 0.196301, 0.407833}}],
    Polygon[{{0.031558, 0.195196, 0.351090},{0.030403, 0.188056, 0.292655},{
      0.006106, 0.190399, 0.292655},{0.006338, 0.197629, 0.351090}}],
    Polygon[{{0.030403, 0.188056, 0.292655},{0.027903, 0.172588, 0.234255},{
      0.005604, 0.174739, 0.234255},{0.006106, 0.190399, 0.292655}}],
    Polygon[{{0.027903, 0.172588, 0.234255},{0.024126, 0.149229, 0.177570},{
      0.004845, 0.151090, 0.177570},{0.005604, 0.174739, 0.234255}}],
    Polygon[{{0.024126, 0.149229, 0.177570},{0.019193, 0.118714, 0.124173},{
      0.003854, 0.120193, 0.124173},{0.004845, 0.151090, 0.177570}}],
    Polygon[{{0.019193, 0.118714, 0.124173},{0.013264, 0.082045, 0.075478},{
      0.002664, 0.083067, 0.075478},{0.003854, 0.120193, 0.124173}}],
    Polygon[{{0.013264, 0.082045, 0.075478},{0.006541, 0.040461, 0.032686},{
      0.001314, 0.040966, 0.032686},{0.002664, 0.083067, 0.075478}}],
    Polygon[{{0.006541, 0.040461, 0.032686},{0.000745, 0.004609, 0.003257},{
      0.000150, 0.004666, 0.003257},{0.001314, 0.040966, 0.032686}}],
    Polygon[{{0.000745, 0.004609, 0.003257},{0.008342, 0.051601, 0.031687},{
      0.001675, 0.052244, 0.031687},{0.000150, 0.004666, 0.003257}}],
    Polygon[{{0.008342, 0.051601, 0.031687},{0.015985, 0.098871, 0.052251},{
      0.003210, 0.100104, 0.052251},{0.001675, 0.052244, 0.031687}}],
    Polygon[{{0.015985, 0.098871, 0.052251},{0.023403, 0.144757, 0.064912},{
      0.004700, 0.146561, 0.064912},{0.003210, 0.100104, 0.052251}}],
    Polygon[{{0.023403, 0.144757, 0.064912},{0.030336, 0.187636, 0.069948},{
      0.006092, 0.189975, 0.069948},{0.004700, 0.146561, 0.064912}}],
    Polygon[{{0.030336, 0.187636, 0.069948},{0.036536, 0.225989, 0.067943},{
      0.007337, 0.228806, 0.067943},{0.006092, 0.189975, 0.069948}}],
    Polygon[{{0.036536, 0.225989, 0.067943},{0.041785, 0.258452, 0.059756},{
      0.008391, 0.261674, 0.059756},{0.007337, 0.228806, 0.067943}}],
    Polygon[{{0.041785, 0.258452, 0.059756},{0.045894, 0.283871, 0.046490},{
      0.009217, 0.287409, 0.046490},{0.008391, 0.261674, 0.059756}}],
    Polygon[{{0.045894, 0.283871, 0.046490},{0.048718, 0.301338, 0.029447},{
      0.009784, 0.305094, 0.029447},{0.009217, 0.287409, 0.046490}}],
    Polygon[{{0.048718, 0.301338, 0.029447},{0.050156, 0.310230, 0.010078},{
      0.010072, 0.314097, 0.010078},{0.009784, 0.305094, 0.029447}}],
    Polygon[{{0.050156, 0.310230, 0.010078},{0.050156, 0.310230, -0.010078},{
      0.010072, 0.314097, -0.010078},{0.010072, 0.314097, 0.010078}}],
    Polygon[{{0.050156, 0.310230, -0.010078},{0.048718, 0.301338, -0.029447},{
      0.009784, 0.305094, -0.029447},{0.010072, 0.314097, -0.010078}}],
    Polygon[{{0.048718, 0.301338, -0.029447},{0.045894, 0.283871, -0.046490},{
      0.009217, 0.287409, -0.046490},{0.009784, 0.305094, -0.029447}}],
    Polygon[{{0.045894, 0.283871, -0.046490},{0.041785, 0.258452, -0.059756},{
      0.008391, 0.261674, -0.059756},{0.009217, 0.287409, -0.046490}}],
    Polygon[{{0.041785, 0.258452, -0.059756},{0.036536, 0.225989, -0.067943},{
      0.007337, 0.228806, -0.067943},{0.008391, 0.261674, -0.059756}}],
    Polygon[{{0.036536, 0.225989, -0.067943},{0.030336, 0.187636, -0.069948},{
      0.006092, 0.189975, -0.069948},{0.007337, 0.228806, -0.067943}}],
    Polygon[{{0.030336, 0.187636, -0.069948},{0.023403, 0.144757, -0.064912},{
      0.004700, 0.146561, -0.064912},{0.006092, 0.189975, -0.069948}}],
    Polygon[{{0.023403, 0.144757, -0.064912},{0.015985, 0.098871, -0.052251},{
      0.003210, 0.100104, -0.052251},{0.004700, 0.146561, -0.064912}}],
    Polygon[{{0.015985, 0.098871, -0.052251},{0.008342, 0.051601, -0.031687},{
      0.001675, 0.052244, -0.031687},{0.003210, 0.100104, -0.052251}}],
    Polygon[{{0.008342, 0.051601, -0.031687},{0.000745, 0.004609, -0.003257},{
      0.000150, 0.004666, -0.003257},{0.001675, 0.052244, -0.031687}}],
    Polygon[{{0.000745, 0.004609, -0.003257},{0.006541, 0.040461, -0.032686},{
      0.001314, 0.040966, -0.032686},{0.000150, 0.004666, -0.003257}}],
    Polygon[{{0.006541, 0.040461, -0.032686},{0.013264, 0.082045, -0.075478},{
      0.002664, 0.083067, -0.075478},{0.001314, 0.040966, -0.032686}}],
    Polygon[{{0.013264, 0.082045, -0.075478},{0.019193, 0.118714, -0.124173},{
      0.003854, 0.120193, -0.124173},{0.002664, 0.083067, -0.075478}}],
    Polygon[{{0.019193, 0.118714, -0.124173},{0.024126, 0.149229, -0.177570},{
      0.004845, 0.151090, -0.177570},{0.003854, 0.120193, -0.124173}}],
    Polygon[{{0.024126, 0.149229, -0.177570},{0.027903, 0.172588, -0.234255},{
      0.005604, 0.174739, -0.234255},{0.004845, 0.151090, -0.177570}}],
    Polygon[{{0.027903, 0.172588, -0.234255},{0.030403, 0.188056, -0.292655},{
      0.006106, 0.190399, -0.292655},{0.005604, 0.174739, -0.234255}}],
    Polygon[{{0.030403, 0.188056, -0.292655},{0.031558, 0.195196, -0.351090},{
      0.006338, 0.197629, -0.351090},{0.006106, 0.190399, -0.292655}}],
    Polygon[{{0.031558, 0.195196, -0.351090},{0.031346, 0.193885, -0.407833},{
      0.006295, 0.196301, -0.407833},{0.006338, 0.197629, -0.351090}}],
    Polygon[{{0.031346, 0.193885, -0.407833},{0.029799, 0.184316, -0.461176},{
      0.005984, 0.186614, -0.461176},{0.006295, 0.196301, -0.407833}}],
    Polygon[{{0.029799, 0.184316, -0.461176},{0.026998, 0.166993, -0.509486},{
      0.005422, 0.169074, -0.509486},{0.005984, 0.186614, -0.461176}}],
    Polygon[{{0.026998, 0.166993, -0.509486},{0.023072, 0.142706, -0.551267},{
      0.004633, 0.144485, -0.551267},{0.005422, 0.169074, -0.509486}}],
    Polygon[{{0.023072, 0.142706, -0.551267},{0.018190, 0.112509, -0.585214},{
      0.003653, 0.113912, -0.585214},{0.004633, 0.144485, -0.551267}}],
    Polygon[{{0.018190, 0.112509, -0.585214},{0.012558, 0.077676, -0.610259},{
      0.002522, 0.078644, -0.610259},{0.003653, 0.113912, -0.585214}}],
    Polygon[{{0.012558, 0.077676, -0.610259},{0.006410, 0.039651, -0.625611},{
      0.001287, 0.040145, -0.625611},{0.002522, 0.078644, -0.610259}}],
    Polygon[{{0.006410, 0.039651, -0.625611},{0.000000, 0.000000, -0.630783},{
      0.000000, 0.000000, -0.630783},{0.001287, 0.040145, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{
      0.001287, 0.040145, 0.625611},{-0.003857, 0.039980, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.001287, 0.040145, 0.625611},{
      0.002522, 0.078644, 0.610259},{-0.007555, 0.078321, 
        0.610259},{-0.003857, 0.039980, 0.625611}}],
    Polygon[{{0.002522, 0.078644, 0.610259},{
      0.003653, 0.113912, 0.585214},{-0.010944, 0.113444, 
        0.585214},{-0.007555, 0.078321, 0.610259}}],
    Polygon[{{0.003653, 0.113912, 0.585214},{
      0.004633, 0.144485, 0.551267},{-0.013881, 0.143891, 
        0.551267},{-0.010944, 0.113444, 0.585214}}],
    Polygon[{{0.004633, 0.144485, 0.551267},{
      0.005422, 0.169074, 0.509486},{-0.016243, 0.168379, 
        0.509486},{-0.013881, 0.143891, 0.551267}}],
    Polygon[{{0.005422, 0.169074, 0.509486},{
      0.005984, 0.186614, 0.461176},{-0.017928, 0.185847, 
        0.461176},{-0.016243, 0.168379, 0.509486}}],
    Polygon[{{0.005984, 0.186614, 0.461176},{
      0.006295, 0.196301, 0.407833},{-0.018859, 0.195495, 
        0.407833},{-0.017928, 0.185847, 0.461176}}],
    Polygon[{{0.006295, 0.196301, 0.407833},{
      0.006338, 0.197629, 0.351090},{-0.018987, 0.196816, 
        0.351090},{-0.018859, 0.195495, 0.407833}}],
    Polygon[{{0.006338, 0.197629, 0.351090},{
      0.006106, 0.190399, 0.292655},{-0.018292, 0.189617, 
        0.292655},{-0.018987, 0.196816, 0.351090}}],
    Polygon[{{0.006106, 0.190399, 0.292655},{
      0.005604, 0.174739, 0.234255},{-0.016788, 0.174021, 
        0.234255},{-0.018292, 0.189617, 0.292655}}],
    Polygon[{{0.005604, 0.174739, 0.234255},{
      0.004845, 0.151090, 0.177570},{-0.014516, 0.150469, 
        0.177570},{-0.016788, 0.174021, 0.234255}}],
    Polygon[{{0.004845, 0.151090, 0.177570},{
      0.003854, 0.120193, 0.124173},{-0.011547, 0.119699, 
        0.124173},{-0.014516, 0.150469, 0.177570}}],
    Polygon[{{0.003854, 0.120193, 0.124173},{
      0.002664, 0.083067, 0.075478},{-0.007980, 0.082726, 
        0.075478},{-0.011547, 0.119699, 0.124173}}],
    Polygon[{{0.002664, 0.083067, 0.075478},{
      0.001314, 0.040966, 0.032686},{-0.003936, 0.040797, 
        0.032686},{-0.007980, 0.082726, 0.075478}}],
    Polygon[{{0.001314, 0.040966, 0.032686},{
      0.000150, 0.004666, 0.003257},{-0.000448, 0.004647, 
        0.003257},{-0.003936, 0.040797, 0.032686}}],
    Polygon[{{0.000150, 0.004666, 0.003257},{
      0.001675, 0.052244, 0.031687},{-0.005019, 0.052029, 
        0.031687},{-0.000448, 0.004647, 0.003257}}],
    Polygon[{{0.001675, 0.052244, 0.031687},{
      0.003210, 0.100104, 0.052251},{-0.009617, 0.099692, 
        0.052251},{-0.005019, 0.052029, 0.031687}}],
    Polygon[{{0.003210, 0.100104, 0.052251},{
      0.004700, 0.146561, 0.064912},{-0.014080, 0.145959, 
        0.064912},{-0.009617, 0.099692, 0.052251}}],
    Polygon[{{0.004700, 0.146561, 0.064912},{
      0.006092, 0.189975, 0.069948},{-0.018251, 0.189194, 
        0.069948},{-0.014080, 0.145959, 0.064912}}],
    Polygon[{{0.006092, 0.189975, 0.069948},{
      0.007337, 0.228806, 0.067943},{-0.021982, 0.227865, 
        0.067943},{-0.018251, 0.189194, 0.069948}}],
    Polygon[{{0.007337, 0.228806, 0.067943},{
      0.008391, 0.261674, 0.059756},{-0.025140, 0.260599, 
        0.059756},{-0.021982, 0.227865, 0.067943}}],
    Polygon[{{0.008391, 0.261674, 0.059756},{
      0.009217, 0.287409, 0.046490},{-0.027612, 0.286228, 
        0.046490},{-0.025140, 0.260599, 0.059756}}],
    Polygon[{{0.009217, 0.287409, 0.046490},{
      0.009784, 0.305094, 0.029447},{-0.029311, 0.303840, 
        0.029447},{-0.027612, 0.286228, 0.046490}}],
    Polygon[{{0.009784, 0.305094, 0.029447},{
      0.010072, 0.314097, 0.010078},{-0.030176, 0.312806, 
        0.010078},{-0.029311, 0.303840, 0.029447}}],
    Polygon[{{0.010072, 0.314097, 0.010078},{
      0.010072, 0.314097, -0.010078},{-0.030176, 
        0.312806, -0.010078},{-0.030176, 0.312806, 0.010078}}],
    Polygon[{{0.010072, 0.314097, -0.010078},{
      0.009784, 0.305094, -0.029447},{-0.029311, 
        0.303840, -0.029447},{-0.030176, 0.312806, -0.010078}}],
    Polygon[{{0.009784, 0.305094, -0.029447},{
      0.009217, 0.287409, -0.046490},{-0.027612, 
        0.286228, -0.046490},{-0.029311, 0.303840, -0.029447}}],
    Polygon[{{0.009217, 0.287409, -0.046490},{
      0.008391, 0.261674, -0.059756},{-0.025140, 
        0.260599, -0.059756},{-0.027612, 0.286228, -0.046490}}],
    Polygon[{{0.008391, 0.261674, -0.059756},{
      0.007337, 0.228806, -0.067943},{-0.021982, 
        0.227865, -0.067943},{-0.025140, 0.260599, -0.059756}}],
    Polygon[{{0.007337, 0.228806, -0.067943},{
      0.006092, 0.189975, -0.069948},{-0.018251, 
        0.189194, -0.069948},{-0.021982, 0.227865, -0.067943}}],
    Polygon[{{0.006092, 0.189975, -0.069948},{
      0.004700, 0.146561, -0.064912},{-0.014080, 
        0.145959, -0.064912},{-0.018251, 0.189194, -0.069948}}],
    Polygon[{{0.004700, 0.146561, -0.064912},{
      0.003210, 0.100104, -0.052251},{-0.009617, 
        0.099692, -0.052251},{-0.014080, 0.145959, -0.064912}}],
    Polygon[{{0.003210, 0.100104, -0.052251},{
      0.001675, 0.052244, -0.031687},{-0.005019, 
        0.052029, -0.031687},{-0.009617, 0.099692, -0.052251}}],
    Polygon[{{0.001675, 0.052244, -0.031687},{
      0.000150, 0.004666, -0.003257},{-0.000448, 
        0.004647, -0.003257},{-0.005019, 0.052029, -0.031687}}],
    Polygon[{{0.000150, 0.004666, -0.003257},{
      0.001314, 0.040966, -0.032686},{-0.003936, 
        0.040797, -0.032686},{-0.000448, 0.004647, -0.003257}}],
    Polygon[{{0.001314, 0.040966, -0.032686},{
      0.002664, 0.083067, -0.075478},{-0.007980, 
        0.082726, -0.075478},{-0.003936, 0.040797, -0.032686}}],
    Polygon[{{0.002664, 0.083067, -0.075478},{
      0.003854, 0.120193, -0.124173},{-0.011547, 
        0.119699, -0.124173},{-0.007980, 0.082726, -0.075478}}],
    Polygon[{{0.003854, 0.120193, -0.124173},{
      0.004845, 0.151090, -0.177570},{-0.014516, 
        0.150469, -0.177570},{-0.011547, 0.119699, -0.124173}}],
    Polygon[{{0.004845, 0.151090, -0.177570},{
      0.005604, 0.174739, -0.234255},{-0.016788, 
        0.174021, -0.234255},{-0.014516, 0.150469, -0.177570}}],
    Polygon[{{0.005604, 0.174739, -0.234255},{
      0.006106, 0.190399, -0.292655},{-0.018292, 
        0.189617, -0.292655},{-0.016788, 0.174021, -0.234255}}],
    Polygon[{{0.006106, 0.190399, -0.292655},{
      0.006338, 0.197629, -0.351090},{-0.018987, 
        0.196816, -0.351090},{-0.018292, 0.189617, -0.292655}}],
    Polygon[{{0.006338, 0.197629, -0.351090},{
      0.006295, 0.196301, -0.407833},{-0.018859, 
        0.195495, -0.407833},{-0.018987, 0.196816, -0.351090}}],
    Polygon[{{0.006295, 0.196301, -0.407833},{
      0.005984, 0.186614, -0.461176},{-0.017928, 
        0.185847, -0.461176},{-0.018859, 0.195495, -0.407833}}],
    Polygon[{{0.005984, 0.186614, -0.461176},{
      0.005422, 0.169074, -0.509486},{-0.016243, 
        0.168379, -0.509486},{-0.017928, 0.185847, -0.461176}}],
    Polygon[{{0.005422, 0.169074, -0.509486},{
      0.004633, 0.144485, -0.551267},{-0.013881, 
        0.143891, -0.551267},{-0.016243, 0.168379, -0.509486}}],
    Polygon[{{0.004633, 0.144485, -0.551267},{
      0.003653, 0.113912, -0.585214},{-0.010944, 
        0.113444, -0.585214},{-0.013881, 0.143891, -0.551267}}],
    Polygon[{{0.003653, 0.113912, -0.585214},{
      0.002522, 0.078644, -0.610259},{-0.007555, 
        0.078321, -0.610259},{-0.010944, 0.113444, -0.585214}}],
    Polygon[{{0.002522, 0.078644, -0.610259},{
      0.001287, 0.040145, -0.625611},{-0.003857, 
        0.039980, -0.625611},{-0.007555, 0.078321, -0.610259}}],
    Polygon[{{0.001287, 0.040145, -0.625611},{
      0.000000, 0.000000, -0.630783},{-0.000000, 
        0.000000, -0.630783},{-0.003857, 0.039980, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.003857, 0.039980, 
        0.625611},{-0.008938, 0.039159, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.003857, 0.039980, 0.625611},{-0.007555, 0.078321, 
        0.610259},{-0.017509, 0.076711, 0.610259},{-0.008938, 0.039159, 
        0.625611}}],
    Polygon[{{-0.007555, 0.078321, 0.610259},{-0.010944, 0.113444, 
        0.585214},{-0.025361, 0.111113, 0.585214},{-0.017509, 0.076711, 
        0.610259}}],
    Polygon[{{-0.010944, 0.113444, 0.585214},{-0.013881, 0.143891, 
        0.551267},{-0.032167, 0.140935, 0.551267},{-0.025361, 0.111113, 
        0.585214}}],
    Polygon[{{-0.013881, 0.143891, 0.551267},{-0.016243, 0.168379, 
        0.509486},{-0.037642, 0.164920, 0.509486},{-0.032167, 0.140935, 
        0.551267}}],
    Polygon[{{-0.016243, 0.168379, 0.509486},{-0.017928, 0.185847, 
        0.461176},{-0.041547, 0.182028, 0.461176},{-0.037642, 0.164920, 
        0.509486}}],
    Polygon[{{-0.017928, 0.185847, 0.461176},{-0.018859, 0.195495, 
        0.407833},{-0.043704, 0.191478, 0.407833},{-0.041547, 0.182028, 
        0.461176}}],
    Polygon[{{-0.018859, 0.195495, 0.407833},{-0.018987, 0.196816, 
        0.351090},{-0.043999, 0.192773, 0.351090},{-0.043704, 0.191478, 
        0.407833}}],
    Polygon[{{-0.018987, 0.196816, 0.351090},{-0.018292, 0.189617, 
        0.292655},{-0.042390, 0.185721, 0.292655},{-0.043999, 0.192773, 
        0.351090}}],
    Polygon[{{-0.018292, 0.189617, 0.292655},{-0.016788, 0.174021, 
        0.234255},{-0.038903, 0.170446, 0.234255},{-0.042390, 0.185721, 
        0.292655}}],
    Polygon[{{-0.016788, 0.174021, 0.234255},{-0.014516, 0.150469, 
        0.177570},{-0.033638, 0.147377, 0.177570},{-0.038903, 0.170446, 
        0.234255}}],
    Polygon[{{-0.014516, 0.150469, 0.177570},{-0.011547, 0.119699, 
        0.124173},{-0.026759, 0.117240, 0.124173},{-0.033638, 0.147377, 
        0.177570}}],
    Polygon[{{-0.011547, 0.119699, 0.124173},{-0.007980, 0.082726, 
        0.075478},{-0.018494, 0.081026, 0.075478},{-0.026759, 0.117240, 
        0.124173}}],
    Polygon[{{-0.007980, 0.082726, 0.075478},{-0.003936, 0.040797, 
        0.032686},{-0.009120, 0.039959, 0.032686},{-0.018494, 0.081026, 
        0.075478}}],
    Polygon[{{-0.003936, 0.040797, 0.032686},{-0.000448, 0.004647, 
        0.003257},{-0.001039, 0.004551, 0.003257},{-0.009120, 0.039959, 
        0.032686}}],
    Polygon[{{-0.000448, 0.004647, 0.003257},{-0.005019, 0.052029, 
        0.031687},{-0.011631, 0.050960, 0.031687},{-0.001039, 0.004551, 
        0.003257}}],
    Polygon[{{-0.005019, 0.052029, 0.031687},{-0.009617, 0.099692, 
        0.052251},{-0.022287, 0.097644, 0.052251},{-0.011631, 0.050960, 
        0.031687}}],
    Polygon[{{-0.009617, 0.099692, 0.052251},{-0.014080, 0.145959, 
        0.064912},{-0.032630, 0.142960, 0.064912},{-0.022287, 0.097644, 
        0.052251}}],
    Polygon[{{-0.014080, 0.145959, 0.064912},{-0.018251, 0.189194, 
        0.069948},{-0.042295, 0.185307, 0.069948},{-0.032630, 0.142960, 
        0.064912}}],
    Polygon[{{-0.018251, 0.189194, 0.069948},{-0.021982, 0.227865, 
        0.067943},{-0.050940, 0.223184, 0.067943},{-0.042295, 0.185307, 
        0.069948}}],
    Polygon[{{-0.021982, 0.227865, 0.067943},{-0.025140, 0.260599, 
        0.059756},{-0.058258, 0.255244, 0.059756},{-0.050940, 0.223184, 
        0.067943}}],
    Polygon[{{-0.025140, 0.260599, 0.059756},{-0.027612, 0.286228, 
        0.046490},{-0.063987, 0.280347, 0.046490},{-0.058258, 0.255244, 
        0.059756}}],
    Polygon[{{-0.027612, 0.286228, 0.046490},{-0.029311, 0.303840, 
        0.029447},{-0.067925, 0.297597, 0.029447},{-0.063987, 0.280347, 
        0.046490}}],
    Polygon[{{-0.029311, 0.303840, 0.029447},{-0.030176, 0.312806, 
        0.010078},{-0.069929, 0.306379, 0.010078},{-0.067925, 0.297597, 
        0.029447}}],
    Polygon[{{-0.030176, 0.312806, 0.010078},{-0.030176, 
        0.312806, -0.010078},{-0.069929, 0.306379, -0.010078},{-0.069929, 
        0.306379, 0.010078}}],
    Polygon[{{-0.030176, 0.312806, -0.010078},{-0.029311, 
        0.303840, -0.029447},{-0.067925, 0.297597, -0.029447},{-0.069929, 
        0.306379, -0.010078}}],
    Polygon[{{-0.029311, 0.303840, -0.029447},{-0.027612, 
        0.286228, -0.046490},{-0.063987, 0.280347, -0.046490},{-0.067925, 
        0.297597, -0.029447}}],
    Polygon[{{-0.027612, 0.286228, -0.046490},{-0.025140, 
        0.260599, -0.059756},{-0.058258, 0.255244, -0.059756},{-0.063987, 
        0.280347, -0.046490}}],
    Polygon[{{-0.025140, 0.260599, -0.059756},{-0.021982, 
        0.227865, -0.067943},{-0.050940, 0.223184, -0.067943},{-0.058258, 
        0.255244, -0.059756}}],
    Polygon[{{-0.021982, 0.227865, -0.067943},{-0.018251, 
        0.189194, -0.069948},{-0.042295, 0.185307, -0.069948},{-0.050940, 
        0.223184, -0.067943}}],
    Polygon[{{-0.018251, 0.189194, -0.069948},{-0.014080, 
        0.145959, -0.064912},{-0.032630, 0.142960, -0.064912},{-0.042295, 
        0.185307, -0.069948}}],
    Polygon[{{-0.014080, 0.145959, -0.064912},{-0.009617, 
        0.099692, -0.052251},{-0.022287, 0.097644, -0.052251},{-0.032630, 
        0.142960, -0.064912}}],
    Polygon[{{-0.009617, 0.099692, -0.052251},{-0.005019, 
        0.052029, -0.031687},{-0.011631, 0.050960, -0.031687},{-0.022287, 
        0.097644, -0.052251}}],
    Polygon[{{-0.005019, 0.052029, -0.031687},{-0.000448, 
        0.004647, -0.003257},{-0.001039, 0.004551, -0.003257},{-0.011631, 
        0.050960, -0.031687}}],
    Polygon[{{-0.000448, 0.004647, -0.003257},{-0.003936, 
        0.040797, -0.032686},{-0.009120, 0.039959, -0.032686},{-0.001039, 
        0.004551, -0.003257}}],
    Polygon[{{-0.003936, 0.040797, -0.032686},{-0.007980, 
        0.082726, -0.075478},{-0.018494, 0.081026, -0.075478},{-0.009120, 
        0.039959, -0.032686}}],
    Polygon[{{-0.007980, 0.082726, -0.075478},{-0.011547, 
        0.119699, -0.124173},{-0.026759, 0.117240, -0.124173},{-0.018494, 
        0.081026, -0.075478}}],
    Polygon[{{-0.011547, 0.119699, -0.124173},{-0.014516, 
        0.150469, -0.177570},{-0.033638, 0.147377, -0.177570},{-0.026759, 
        0.117240, -0.124173}}],
    Polygon[{{-0.014516, 0.150469, -0.177570},{-0.016788, 
        0.174021, -0.234255},{-0.038903, 0.170446, -0.234255},{-0.033638, 
        0.147377, -0.177570}}],
    Polygon[{{-0.016788, 0.174021, -0.234255},{-0.018292, 
        0.189617, -0.292655},{-0.042390, 0.185721, -0.292655},{-0.038903, 
        0.170446, -0.234255}}],
    Polygon[{{-0.018292, 0.189617, -0.292655},{-0.018987, 
        0.196816, -0.351090},{-0.043999, 0.192773, -0.351090},{-0.042390, 
        0.185721, -0.292655}}],
    Polygon[{{-0.018987, 0.196816, -0.351090},{-0.018859, 
        0.195495, -0.407833},{-0.043704, 0.191478, -0.407833},{-0.043999, 
        0.192773, -0.351090}}],
    Polygon[{{-0.018859, 0.195495, -0.407833},{-0.017928, 
        0.185847, -0.461176},{-0.041547, 0.182028, -0.461176},{-0.043704, 
        0.191478, -0.407833}}],
    Polygon[{{-0.017928, 0.185847, -0.461176},{-0.016243, 
        0.168379, -0.509486},{-0.037642, 0.164920, -0.509486},{-0.041547, 
        0.182028, -0.461176}}],
    Polygon[{{-0.016243, 0.168379, -0.509486},{-0.013881, 
        0.143891, -0.551267},{-0.032167, 0.140935, -0.551267},{-0.037642, 
        0.164920, -0.509486}}],
    Polygon[{{-0.013881, 0.143891, -0.551267},{-0.010944, 
        0.113444, -0.585214},{-0.025361, 0.111113, -0.585214},{-0.032167, 
        0.140935, -0.551267}}],
    Polygon[{{-0.010944, 0.113444, -0.585214},{-0.007555, 
        0.078321, -0.610259},{-0.017509, 0.076711, -0.610259},{-0.025361, 
        0.111113, -0.585214}}],
    Polygon[{{-0.007555, 0.078321, -0.610259},{-0.003857, 
        0.039980, -0.625611},{-0.008938, 0.039159, -0.625611},{-0.017509, 
        0.076711, -0.610259}}],
    Polygon[{{-0.003857, 0.039980, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.008938, 
        0.039159, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.008938, 0.039159, 
        0.625611},{-0.013872, 0.037694, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.008938, 0.039159, 0.625611},{-0.017509, 0.076711, 
        0.610259},{-0.027175, 0.073843, 0.610259},{-0.013872, 0.037694, 
        0.625611}}],
    Polygon[{{-0.017509, 0.076711, 0.610259},{-0.025361, 0.111113, 
        0.585214},{-0.039361, 0.106958, 0.585214},{-0.027175, 0.073843, 
        0.610259}}],
    Polygon[{{-0.025361, 0.111113, 0.585214},{-0.032167, 0.140935, 
        0.551267},{-0.049926, 0.135664, 0.551267},{-0.039361, 0.106958, 
        0.585214}}],
    Polygon[{{-0.032167, 0.140935, 0.551267},{-0.037642, 0.164920, 
        0.509486},{-0.058422, 0.158752, 0.509486},{-0.049926, 0.135664, 
        0.551267}}],
    Polygon[{{-0.037642, 0.164920, 0.509486},{-0.041547, 0.182028, 
        0.461176},{-0.064483, 0.175221, 0.461176},{-0.058422, 0.158752, 
        0.509486}}],
    Polygon[{{-0.041547, 0.182028, 0.461176},{-0.043704, 0.191478, 
        0.407833},{-0.067830, 0.184317, 0.407833},{-0.064483, 0.175221, 
        0.461176}}],
    Polygon[{{-0.043704, 0.191478, 0.407833},{-0.043999, 0.192773, 
        0.351090},{-0.068289, 0.185563, 0.351090},{-0.067830, 0.184317, 
        0.407833}}],
    Polygon[{{-0.043999, 0.192773, 0.351090},{-0.042390, 0.185721, 
        0.292655},{-0.065791, 0.178776, 0.292655},{-0.068289, 0.185563, 
        0.351090}}],
    Polygon[{{-0.042390, 0.185721, 0.292655},{-0.038903, 0.170446, 
        0.234255},{-0.060380, 0.164072, 0.234255},{-0.065791, 0.178776, 
        0.292655}}],
    Polygon[{{-0.038903, 0.170446, 0.234255},{-0.033638, 0.147377, 
        0.177570},{-0.052208, 0.141866, 0.177570},{-0.060380, 0.164072, 
        0.234255}}],
    Polygon[{{-0.033638, 0.147377, 0.177570},{-0.026759, 0.117240, 
        0.124173},{-0.041532, 0.112855, 0.124173},{-0.052208, 0.141866, 
        0.177570}}],
    Polygon[{{-0.026759, 0.117240, 0.124173},{-0.018494, 0.081026, 
        0.075478},{-0.028703, 0.077996, 0.075478},{-0.041532, 0.112855, 
        0.124173}}],
    Polygon[{{-0.018494, 0.081026, 0.075478},{-0.009120, 0.039959, 
        0.032686},{-0.014155, 0.038465, 0.032686},{-0.028703, 0.077996, 
        0.075478}}],
    Polygon[{{-0.009120, 0.039959, 0.032686},{-0.001039, 0.004551, 
        0.003257},{-0.001612, 0.004381, 0.003257},{-0.014155, 0.038465, 
        0.032686}}],
    Polygon[{{-0.001039, 0.004551, 0.003257},{-0.011631, 0.050960, 
        0.031687},{-0.018053, 0.049054, 0.031687},{-0.001612, 0.004381, 
        0.003257}}],
    Polygon[{{-0.011631, 0.050960, 0.031687},{-0.022287, 0.097644, 
        0.052251},{-0.034590, 0.093992, 0.052251},{-0.018053, 0.049054, 
        0.031687}}],
    Polygon[{{-0.022287, 0.097644, 0.052251},{-0.032630, 0.142960, 
        0.064912},{-0.050643, 0.137614, 0.064912},{-0.034590, 0.093992, 
        0.052251}}],
    Polygon[{{-0.032630, 0.142960, 0.064912},{-0.042295, 0.185307, 
        0.069948},{-0.065644, 0.178377, 0.069948},{-0.050643, 0.137614, 
        0.064912}}],
    Polygon[{{-0.042295, 0.185307, 0.069948},{-0.050940, 0.223184, 
        0.067943},{-0.079062, 0.214837, 0.067943},{-0.065644, 0.178377, 
        0.069948}}],
    Polygon[{{-0.050940, 0.223184, 0.067943},{-0.058258, 0.255244, 
        0.059756},{-0.090419, 0.245699, 0.059756},{-0.079062, 0.214837, 
        0.067943}}],
    Polygon[{{-0.058258, 0.255244, 0.059756},{-0.063987, 0.280347, 
        0.046490},{-0.099312, 0.269863, 0.046490},{-0.090419, 0.245699, 
        0.059756}}],
    Polygon[{{-0.063987, 0.280347, 0.046490},{-0.067925, 0.297597, 
        0.029447},{-0.105423, 0.286468, 0.029447},{-0.099312, 0.269863, 
        0.046490}}],
    Polygon[{{-0.067925, 0.297597, 0.029447},{-0.069929, 0.306379, 
        0.010078},{-0.108534, 0.294921, 0.010078},{-0.105423, 0.286468, 
        0.029447}}],
    Polygon[{{-0.069929, 0.306379, 0.010078},{-0.069929, 
        0.306379, -0.010078},{-0.108534, 0.294921, -0.010078},{-0.108534, 
        0.294921, 0.010078}}],
    Polygon[{{-0.069929, 0.306379, -0.010078},{-0.067925, 
        0.297597, -0.029447},{-0.105423, 0.286468, -0.029447},{-0.108534, 
        0.294921, -0.010078}}],
    Polygon[{{-0.067925, 0.297597, -0.029447},{-0.063987, 
        0.280347, -0.046490},{-0.099312, 0.269863, -0.046490},{-0.105423, 
        0.286468, -0.029447}}],
    Polygon[{{-0.063987, 0.280347, -0.046490},{-0.058258, 
        0.255244, -0.059756},{-0.090419, 0.245699, -0.059756},{-0.099312, 
        0.269863, -0.046490}}],
    Polygon[{{-0.058258, 0.255244, -0.059756},{-0.050940, 
        0.223184, -0.067943},{-0.079062, 0.214837, -0.067943},{-0.090419, 
        0.245699, -0.059756}}],
    Polygon[{{-0.050940, 0.223184, -0.067943},{-0.042295, 
        0.185307, -0.069948},{-0.065644, 0.178377, -0.069948},{-0.079062, 
        0.214837, -0.067943}}],
    Polygon[{{-0.042295, 0.185307, -0.069948},{-0.032630, 
        0.142960, -0.064912},{-0.050643, 0.137614, -0.064912},{-0.065644, 
        0.178377, -0.069948}}],
    Polygon[{{-0.032630, 0.142960, -0.064912},{-0.022287, 
        0.097644, -0.052251},{-0.034590, 0.093992, -0.052251},{-0.050643, 
        0.137614, -0.064912}}],
    Polygon[{{-0.022287, 0.097644, -0.052251},{-0.011631, 
        0.050960, -0.031687},{-0.018053, 0.049054, -0.031687},{-0.034590, 
        0.093992, -0.052251}}],
    Polygon[{{-0.011631, 0.050960, -0.031687},{-0.001039, 
        0.004551, -0.003257},{-0.001612, 0.004381, -0.003257},{-0.018053, 
        0.049054, -0.031687}}],
    Polygon[{{-0.001039, 0.004551, -0.003257},{-0.009120, 
        0.039959, -0.032686},{-0.014155, 0.038465, -0.032686},{-0.001612, 
        0.004381, -0.003257}}],
    Polygon[{{-0.009120, 0.039959, -0.032686},{-0.018494, 
        0.081026, -0.075478},{-0.028703, 0.077996, -0.075478},{-0.014155, 
        0.038465, -0.032686}}],
    Polygon[{{-0.018494, 0.081026, -0.075478},{-0.026759, 
        0.117240, -0.124173},{-0.041532, 0.112855, -0.124173},{-0.028703, 
        0.077996, -0.075478}}],
    Polygon[{{-0.026759, 0.117240, -0.124173},{-0.033638, 
        0.147377, -0.177570},{-0.052208, 0.141866, -0.177570},{-0.041532, 
        0.112855, -0.124173}}],
    Polygon[{{-0.033638, 0.147377, -0.177570},{-0.038903, 
        0.170446, -0.234255},{-0.060380, 0.164072, -0.234255},{-0.052208, 
        0.141866, -0.177570}}],
    Polygon[{{-0.038903, 0.170446, -0.234255},{-0.042390, 
        0.185721, -0.292655},{-0.065791, 0.178776, -0.292655},{-0.060380, 
        0.164072, -0.234255}}],
    Polygon[{{-0.042390, 0.185721, -0.292655},{-0.043999, 
        0.192773, -0.351090},{-0.068289, 0.185563, -0.351090},{-0.065791, 
        0.178776, -0.292655}}],
    Polygon[{{-0.043999, 0.192773, -0.351090},{-0.043704, 
        0.191478, -0.407833},{-0.067830, 0.184317, -0.407833},{-0.068289, 
        0.185563, -0.351090}}],
    Polygon[{{-0.043704, 0.191478, -0.407833},{-0.041547, 
        0.182028, -0.461176},{-0.064483, 0.175221, -0.461176},{-0.067830, 
        0.184317, -0.407833}}],
    Polygon[{{-0.041547, 0.182028, -0.461176},{-0.037642, 
        0.164920, -0.509486},{-0.058422, 0.158752, -0.509486},{-0.064483, 
        0.175221, -0.461176}}],
    Polygon[{{-0.037642, 0.164920, -0.509486},{-0.032167, 
        0.140935, -0.551267},{-0.049926, 0.135664, -0.551267},{-0.058422, 
        0.158752, -0.509486}}],
    Polygon[{{-0.032167, 0.140935, -0.551267},{-0.025361, 
        0.111113, -0.585214},{-0.039361, 0.106958, -0.585214},{-0.049926, 
        0.135664, -0.551267}}],
    Polygon[{{-0.025361, 0.111113, -0.585214},{-0.017509, 
        0.076711, -0.610259},{-0.027175, 0.073843, -0.610259},{-0.039361, 
        0.106958, -0.585214}}],
    Polygon[{{-0.017509, 0.076711, -0.610259},{-0.008938, 
        0.039159, -0.625611},{-0.013872, 0.037694, -0.625611},{-0.027175, 
        0.073843, -0.610259}}],
    Polygon[{{-0.008938, 0.039159, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.013872, 
        0.037694, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.013872, 0.037694, 
        0.625611},{-0.018578, 0.035611, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.013872, 0.037694, 0.625611},{-0.027175, 0.073843, 
        0.610259},{-0.036394, 0.069761, 0.610259},{-0.018578, 0.035611, 
        0.625611}}],
    Polygon[{{-0.027175, 0.073843, 0.610259},{-0.039361, 0.106958, 
        0.585214},{-0.052716, 0.101046, 0.585214},{-0.036394, 0.069761, 
        0.610259}}],
    Polygon[{{-0.039361, 0.106958, 0.585214},{-0.049926, 0.135664, 
        0.551267},{-0.066864, 0.128166, 0.551267},{-0.052716, 0.101046, 
        0.585214}}],
    Polygon[{{-0.049926, 0.135664, 0.551267},{-0.058422, 0.158752, 
        0.509486},{-0.078243, 0.149978, 0.509486},{-0.066864, 0.128166, 
        0.551267}}],
    Polygon[{{-0.058422, 0.158752, 0.509486},{-0.064483, 0.175221, 
        0.461176},{-0.086360, 0.165537, 0.461176},{-0.078243, 0.149978, 
        0.509486}}],
    Polygon[{{-0.064483, 0.175221, 0.461176},{-0.067830, 0.184317, 
        0.407833},{-0.090844, 0.174130, 0.407833},{-0.086360, 0.165537, 
        0.461176}}],
    Polygon[{{-0.067830, 0.184317, 0.407833},{-0.068289, 0.185563, 
        0.351090},{-0.091458, 0.175307, 0.351090},{-0.090844, 0.174130, 
        0.407833}}],
    Polygon[{{-0.068289, 0.185563, 0.351090},{-0.065791, 0.178776, 
        0.292655},{-0.088112, 0.168895, 0.292655},{-0.091458, 0.175307, 
        0.351090}}],
    Polygon[{{-0.065791, 0.178776, 0.292655},{-0.060380, 0.164072, 
        0.234255},{-0.080865, 0.155003, 0.234255},{-0.088112, 0.168895, 
        0.292655}}],
    Polygon[{{-0.060380, 0.164072, 0.234255},{-0.052208, 0.141866, 
        0.177570},{-0.069921, 0.134025, 0.177570},{-0.080865, 0.155003, 
        0.234255}}],
    Polygon[{{-0.052208, 0.141866, 0.177570},{-0.041532, 0.112855, 
        0.124173},{-0.055623, 0.106618, 0.124173},{-0.069921, 0.134025, 
        0.177570}}],
    Polygon[{{-0.041532, 0.112855, 0.124173},{-0.028703, 0.077996, 
        0.075478},{-0.038442, 0.073685, 0.075478},{-0.055623, 0.106618, 
        0.124173}}],
    Polygon[{{-0.028703, 0.077996, 0.075478},{-0.014155, 0.038465, 
        0.032686},{-0.018958, 0.036339, 0.032686},{-0.038442, 0.073685, 
        0.075478}}],
    Polygon[{{-0.014155, 0.038465, 0.032686},{-0.001612, 0.004381, 
        0.003257},{-0.002159, 0.004139, 0.003257},{-0.018958, 0.036339, 
        0.032686}}],
    Polygon[{{-0.001612, 0.004381, 0.003257},{-0.018053, 0.049054, 
        0.031687},{-0.024177, 0.046343, 0.031687},{-0.002159, 0.004139, 
        0.003257}}],
    Polygon[{{-0.018053, 0.049054, 0.031687},{-0.034590, 0.093992, 
        0.052251},{-0.046326, 0.088797, 0.052251},{-0.024177, 0.046343, 
        0.031687}}],
    Polygon[{{-0.034590, 0.093992, 0.052251},{-0.050643, 0.137614, 
        0.064912},{-0.067825, 0.130008, 0.064912},{-0.046326, 0.088797, 
        0.052251}}],
    Polygon[{{-0.050643, 0.137614, 0.064912},{-0.065644, 0.178377, 
        0.069948},{-0.087916, 0.168518, 0.069948},{-0.067825, 0.130008, 
        0.064912}}],
    Polygon[{{-0.065644, 0.178377, 0.069948},{-0.079062, 0.214837, 
        0.067943},{-0.105886, 0.202963, 0.067943},{-0.087916, 0.168518, 
        0.069948}}],
    Polygon[{{-0.079062, 0.214837, 0.067943},{-0.090419, 0.245699, 
        0.059756},{-0.121096, 0.232119, 0.059756},{-0.105886, 0.202963, 
        0.067943}}],
    Polygon[{{-0.090419, 0.245699, 0.059756},{-0.099312, 0.269863, 
        0.046490},{-0.133006, 0.254948, 0.046490},{-0.121096, 0.232119, 
        0.059756}}],
    Polygon[{{-0.099312, 0.269863, 0.046490},{-0.105423, 0.286468, 
        0.029447},{-0.141190, 0.270635, 0.029447},{-0.133006, 0.254948, 
        0.046490}}],
    Polygon[{{-0.105423, 0.286468, 0.029447},{-0.108534, 0.294921, 
        0.010078},{-0.145356, 0.278621, 0.010078},{-0.141190, 0.270635, 
        0.029447}}],
    Polygon[{{-0.108534, 0.294921, 0.010078},{-0.108534, 
        0.294921, -0.010078},{-0.145356, 0.278621, -0.010078},{-0.145356, 
        0.278621, 0.010078}}],
    Polygon[{{-0.108534, 0.294921, -0.010078},{-0.105423, 
        0.286468, -0.029447},{-0.141190, 0.270635, -0.029447},{-0.145356, 
        0.278621, -0.010078}}],
    Polygon[{{-0.105423, 0.286468, -0.029447},{-0.099312, 
        0.269863, -0.046490},{-0.133006, 0.254948, -0.046490},{-0.141190, 
        0.270635, -0.029447}}],
    Polygon[{{-0.099312, 0.269863, -0.046490},{-0.090419, 
        0.245699, -0.059756},{-0.121096, 0.232119, -0.059756},{-0.133006, 
        0.254948, -0.046490}}],
    Polygon[{{-0.090419, 0.245699, -0.059756},{-0.079062, 
        0.214837, -0.067943},{-0.105886, 0.202963, -0.067943},{-0.121096, 
        0.232119, -0.059756}}],
    Polygon[{{-0.079062, 0.214837, -0.067943},{-0.065644, 
        0.178377, -0.069948},{-0.087916, 0.168518, -0.069948},{-0.105886, 
        0.202963, -0.067943}}],
    Polygon[{{-0.065644, 0.178377, -0.069948},{-0.050643, 
        0.137614, -0.064912},{-0.067825, 0.130008, -0.064912},{-0.087916, 
        0.168518, -0.069948}}],
    Polygon[{{-0.050643, 0.137614, -0.064912},{-0.034590, 
        0.093992, -0.052251},{-0.046326, 0.088797, -0.052251},{-0.067825, 
        0.130008, -0.064912}}],
    Polygon[{{-0.034590, 0.093992, -0.052251},{-0.018053, 
        0.049054, -0.031687},{-0.024177, 0.046343, -0.031687},{-0.046326, 
        0.088797, -0.052251}}],
    Polygon[{{-0.018053, 0.049054, -0.031687},{-0.001612, 
        0.004381, -0.003257},{-0.002159, 0.004139, -0.003257},{-0.024177, 
        0.046343, -0.031687}}],
    Polygon[{{-0.001612, 0.004381, -0.003257},{-0.014155, 
        0.038465, -0.032686},{-0.018958, 0.036339, -0.032686},{-0.002159, 
        0.004139, -0.003257}}],
    Polygon[{{-0.014155, 0.038465, -0.032686},{-0.028703, 
        0.077996, -0.075478},{-0.038442, 0.073685, -0.075478},{-0.018958, 
        0.036339, -0.032686}}],
    Polygon[{{-0.028703, 0.077996, -0.075478},{-0.041532, 
        0.112855, -0.124173},{-0.055623, 0.106618, -0.124173},{-0.038442, 
        0.073685, -0.075478}}],
    Polygon[{{-0.041532, 0.112855, -0.124173},{-0.052208, 
        0.141866, -0.177570},{-0.069921, 0.134025, -0.177570},{-0.055623, 
        0.106618, -0.124173}}],
    Polygon[{{-0.052208, 0.141866, -0.177570},{-0.060380, 
        0.164072, -0.234255},{-0.080865, 0.155003, -0.234255},{-0.069921, 
        0.134025, -0.177570}}],
    Polygon[{{-0.060380, 0.164072, -0.234255},{-0.065791, 
        0.178776, -0.292655},{-0.088112, 0.168895, -0.292655},{-0.080865, 
        0.155003, -0.234255}}],
    Polygon[{{-0.065791, 0.178776, -0.292655},{-0.068289, 
        0.185563, -0.351090},{-0.091458, 0.175307, -0.351090},{-0.088112, 
        0.168895, -0.292655}}],
    Polygon[{{-0.068289, 0.185563, -0.351090},{-0.067830, 
        0.184317, -0.407833},{-0.090844, 0.174130, -0.407833},{-0.091458, 
        0.175307, -0.351090}}],
    Polygon[{{-0.067830, 0.184317, -0.407833},{-0.064483, 
        0.175221, -0.461176},{-0.086360, 0.165537, -0.461176},{-0.090844, 
        0.174130, -0.407833}}],
    Polygon[{{-0.064483, 0.175221, -0.461176},{-0.058422, 
        0.158752, -0.509486},{-0.078243, 0.149978, -0.509486},{-0.086360, 
        0.165537, -0.461176}}],
    Polygon[{{-0.058422, 0.158752, -0.509486},{-0.049926, 
        0.135664, -0.551267},{-0.066864, 0.128166, -0.551267},{-0.078243, 
        0.149978, -0.509486}}],
    Polygon[{{-0.049926, 0.135664, -0.551267},{-0.039361, 
        0.106958, -0.585214},{-0.052716, 0.101046, -0.585214},{-0.066864, 
        0.128166, -0.551267}}],
    Polygon[{{-0.039361, 0.106958, -0.585214},{-0.027175, 
        0.073843, -0.610259},{-0.036394, 0.069761, -0.610259},{-0.052716, 
        0.101046, -0.585214}}],
    Polygon[{{-0.027175, 0.073843, -0.610259},{-0.013872, 
        0.037694, -0.625611},{-0.018578, 0.035611, -0.625611},{-0.036394, 
        0.069761, -0.610259}}],
    Polygon[{{-0.013872, 0.037694, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.018578, 
        0.035611, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.018578, 0.035611, 
        0.625611},{-0.022979, 0.032943, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.018578, 0.035611, 0.625611},{-0.036394, 0.069761, 
        0.610259},{-0.045017, 0.064535, 0.610259},{-0.022979, 0.032943, 
        0.625611}}],
    Polygon[{{-0.036394, 0.069761, 0.610259},{-0.052716, 0.101046, 
        0.585214},{-0.065204, 0.093475, 0.585214},{-0.045017, 0.064535, 
        0.610259}}],
    Polygon[{{-0.052716, 0.101046, 0.585214},{-0.066864, 0.128166, 
        0.551267},{-0.082705, 0.118563, 0.551267},{-0.065204, 0.093475, 
        0.585214}}],
    Polygon[{{-0.066864, 0.128166, 0.551267},{-0.078243, 0.149978, 
        0.509486},{-0.096780, 0.138741, 0.509486},{-0.082705, 0.118563, 
        0.551267}}],
    Polygon[{{-0.078243, 0.149978, 0.509486},{-0.086360, 0.165537, 
        0.461176},{-0.106820, 0.153134, 0.461176},{-0.096780, 0.138741, 
        0.509486}}],
    Polygon[{{-0.086360, 0.165537, 0.461176},{-0.090844, 0.174130, 
        0.407833},{-0.112365, 0.161084, 0.407833},{-0.106820, 0.153134, 
        0.461176}}],
    Polygon[{{-0.090844, 0.174130, 0.407833},{-0.091458, 0.175307, 
        0.351090},{-0.113125, 0.162173, 0.351090},{-0.112365, 0.161084, 
        0.407833}}],
    Polygon[{{-0.091458, 0.175307, 0.351090},{-0.088112, 0.168895, 
        0.292655},{-0.108987, 0.156241, 0.292655},{-0.113125, 0.162173, 
        0.351090}}],
    Polygon[{{-0.088112, 0.168895, 0.292655},{-0.080865, 0.155003, 
        0.234255},{-0.100023, 0.143390, 0.234255},{-0.108987, 0.156241, 
        0.292655}}],
    Polygon[{{-0.080865, 0.155003, 0.234255},{-0.069921, 0.134025, 
        0.177570},{-0.086485, 0.123983, 0.177570},{-0.100023, 0.143390, 
        0.234255}}],
    Polygon[{{-0.069921, 0.134025, 0.177570},{-0.055623, 0.106618, 
        0.124173},{-0.068800, 0.098630, 0.124173},{-0.086485, 0.123983, 
        0.177570}}],
    Polygon[{{-0.055623, 0.106618, 0.124173},{-0.038442, 0.073685, 
        0.075478},{-0.047549, 0.068164, 0.075478},{-0.068800, 0.098630, 
        0.124173}}],
    Polygon[{{-0.038442, 0.073685, 0.075478},{-0.018958, 0.036339, 
        0.032686},{-0.023449, 0.033616, 0.032686},{-0.047549, 0.068164, 
        0.075478}}],
    Polygon[{{-0.018958, 0.036339, 0.032686},{-0.002159, 0.004139, 
        0.003257},{-0.002671, 0.003829, 0.003257},{-0.023449, 0.033616, 
        0.032686}}],
    Polygon[{{-0.002159, 0.004139, 0.003257},{-0.024177, 0.046343, 
        0.031687},{-0.029905, 0.042871, 0.031687},{-0.002671, 0.003829, 
        0.003257}}],
    Polygon[{{-0.024177, 0.046343, 0.031687},{-0.046326, 0.088797, 
        0.052251},{-0.057300, 0.082144, 0.052251},{-0.029905, 0.042871, 
        0.031687}}],
    Polygon[{{-0.046326, 0.088797, 0.052251},{-0.067825, 0.130008, 
        0.064912},{-0.083893, 0.120267, 0.064912},{-0.057300, 0.082144, 
        0.052251}}],
    Polygon[{{-0.067825, 0.130008, 0.064912},{-0.087916, 0.168518, 
        0.069948},{-0.108744, 0.155892, 0.069948},{-0.083893, 0.120267, 
        0.064912}}],
    Polygon[{{-0.087916, 0.168518, 0.069948},{-0.105886, 0.202963, 
        0.067943},{-0.130971, 0.187757, 0.067943},{-0.108744, 0.155892, 
        0.069948}}],
    Polygon[{{-0.105886, 0.202963, 0.067943},{-0.121096, 0.232119, 
        0.059756},{-0.149785, 0.214728, 0.059756},{-0.130971, 0.187757, 
        0.067943}}],
    Polygon[{{-0.121096, 0.232119, 0.059756},{-0.133006, 0.254948, 
        0.046490},{-0.164516, 0.235846, 0.046490},{-0.149785, 0.214728, 
        0.059756}}],
    Polygon[{{-0.133006, 0.254948, 0.046490},{-0.141190, 0.270635, 
        0.029447},{-0.174639, 0.250358, 0.029447},{-0.164516, 0.235846, 
        0.046490}}],
    Polygon[{{-0.141190, 0.270635, 0.029447},{-0.145356, 0.278621, 
        0.010078},{-0.179792, 0.257746, 0.010078},{-0.174639, 0.250358, 
        0.029447}}],
    Polygon[{{-0.145356, 0.278621, 0.010078},{-0.145356, 
        0.278621, -0.010078},{-0.179792, 0.257746, -0.010078},{-0.179792, 
        0.257746, 0.010078}}],
    Polygon[{{-0.145356, 0.278621, -0.010078},{-0.141190, 
        0.270635, -0.029447},{-0.174639, 0.250358, -0.029447},{-0.179792, 
        0.257746, -0.010078}}],
    Polygon[{{-0.141190, 0.270635, -0.029447},{-0.133006, 
        0.254948, -0.046490},{-0.164516, 0.235846, -0.046490},{-0.174639, 
        0.250358, -0.029447}}],
    Polygon[{{-0.133006, 0.254948, -0.046490},{-0.121096, 
        0.232119, -0.059756},{-0.149785, 0.214728, -0.059756},{-0.164516, 
        0.235846, -0.046490}}],
    Polygon[{{-0.121096, 0.232119, -0.059756},{-0.105886, 
        0.202963, -0.067943},{-0.130971, 0.187757, -0.067943},{-0.149785, 
        0.214728, -0.059756}}],
    Polygon[{{-0.105886, 0.202963, -0.067943},{-0.087916, 
        0.168518, -0.069948},{-0.108744, 0.155892, -0.069948},{-0.130971, 
        0.187757, -0.067943}}],
    Polygon[{{-0.087916, 0.168518, -0.069948},{-0.067825, 
        0.130008, -0.064912},{-0.083893, 0.120267, -0.064912},{-0.108744, 
        0.155892, -0.069948}}],
    Polygon[{{-0.067825, 0.130008, -0.064912},{-0.046326, 
        0.088797, -0.052251},{-0.057300, 0.082144, -0.052251},{-0.083893, 
        0.120267, -0.064912}}],
    Polygon[{{-0.046326, 0.088797, -0.052251},{-0.024177, 
        0.046343, -0.031687},{-0.029905, 0.042871, -0.031687},{-0.057300, 
        0.082144, -0.052251}}],
    Polygon[{{-0.024177, 0.046343, -0.031687},{-0.002159, 
        0.004139, -0.003257},{-0.002671, 0.003829, -0.003257},{-0.029905, 
        0.042871, -0.031687}}],
    Polygon[{{-0.002159, 0.004139, -0.003257},{-0.018958, 
        0.036339, -0.032686},{-0.023449, 0.033616, -0.032686},{-0.002671, 
        0.003829, -0.003257}}],
    Polygon[{{-0.018958, 0.036339, -0.032686},{-0.038442, 
        0.073685, -0.075478},{-0.047549, 0.068164, -0.075478},{-0.023449, 
        0.033616, -0.032686}}],
    Polygon[{{-0.038442, 0.073685, -0.075478},{-0.055623, 
        0.106618, -0.124173},{-0.068800, 0.098630, -0.124173},{-0.047549, 
        0.068164, -0.075478}}],
    Polygon[{{-0.055623, 0.106618, -0.124173},{-0.069921, 
        0.134025, -0.177570},{-0.086485, 0.123983, -0.177570},{-0.068800, 
        0.098630, -0.124173}}],
    Polygon[{{-0.069921, 0.134025, -0.177570},{-0.080865, 
        0.155003, -0.234255},{-0.100023, 0.143390, -0.234255},{-0.086485, 
        0.123983, -0.177570}}],
    Polygon[{{-0.080865, 0.155003, -0.234255},{-0.088112, 
        0.168895, -0.292655},{-0.108987, 0.156241, -0.292655},{-0.100023, 
        0.143390, -0.234255}}],
    Polygon[{{-0.088112, 0.168895, -0.292655},{-0.091458, 
        0.175307, -0.351090},{-0.113125, 0.162173, -0.351090},{-0.108987, 
        0.156241, -0.292655}}],
    Polygon[{{-0.091458, 0.175307, -0.351090},{-0.090844, 
        0.174130, -0.407833},{-0.112365, 0.161084, -0.407833},{-0.113125, 
        0.162173, -0.351090}}],
    Polygon[{{-0.090844, 0.174130, -0.407833},{-0.086360, 
        0.165537, -0.461176},{-0.106820, 0.153134, -0.461176},{-0.112365, 
        0.161084, -0.407833}}],
    Polygon[{{-0.086360, 0.165537, -0.461176},{-0.078243, 
        0.149978, -0.509486},{-0.096780, 0.138741, -0.509486},{-0.106820, 
        0.153134, -0.461176}}],
    Polygon[{{-0.078243, 0.149978, -0.509486},{-0.066864, 
        0.128166, -0.551267},{-0.082705, 0.118563, -0.551267},{-0.096780, 
        0.138741, -0.509486}}],
    Polygon[{{-0.066864, 0.128166, -0.551267},{-0.052716, 
        0.101046, -0.585214},{-0.065204, 0.093475, -0.585214},{-0.082705, 
        0.118563, -0.551267}}],
    Polygon[{{-0.052716, 0.101046, -0.585214},{-0.036394, 
        0.069761, -0.610259},{-0.045017, 0.064535, -0.610259},{-0.065204, 
        0.093475, -0.585214}}],
    Polygon[{{-0.036394, 0.069761, -0.610259},{-0.018578, 
        0.035611, -0.625611},{-0.022979, 0.032943, -0.625611},{-0.045017, 
        0.064535, -0.610259}}],
    Polygon[{{-0.018578, 0.035611, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.022979, 
        0.032943, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.022979, 0.032943, 
        0.625611},{-0.027003, 0.029734, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.022979, 0.032943, 0.625611},{-0.045017, 0.064535, 
        0.610259},{-0.052899, 0.058248, 0.610259},{-0.027003, 0.029734, 
        0.625611}}],
    Polygon[{{-0.045017, 0.064535, 0.610259},{-0.065204, 0.093475, 
        0.585214},{-0.076622, 0.084370, 0.585214},{-0.052899, 0.058248, 
        0.610259}}],
    Polygon[{{-0.065204, 0.093475, 0.585214},{-0.082705, 0.118563, 
        0.551267},{-0.097187, 0.107014, 0.551267},{-0.076622, 0.084370, 
        0.585214}}],
    Polygon[{{-0.082705, 0.118563, 0.551267},{-0.096780, 0.138741, 
        0.509486},{-0.113727, 0.125226, 0.509486},{-0.097187, 0.107014, 
        0.551267}}],
    Polygon[{{-0.096780, 0.138741, 0.509486},{-0.106820, 0.153134, 
        0.461176},{-0.125525, 0.138217, 0.461176},{-0.113727, 0.125226, 
        0.509486}}],
    Polygon[{{-0.106820, 0.153134, 0.461176},{-0.112365, 0.161084, 
        0.407833},{-0.132041, 0.145392, 0.407833},{-0.125525, 0.138217, 
        0.461176}}],
    Polygon[{{-0.112365, 0.161084, 0.407833},{-0.113125, 0.162173, 
        0.351090},{-0.132934, 0.146375, 0.351090},{-0.132041, 0.145392, 
        0.407833}}],
    Polygon[{{-0.113125, 0.162173, 0.351090},{-0.108987, 0.156241, 
        0.292655},{-0.128072, 0.141021, 0.292655},{-0.132934, 0.146375, 
        0.351090}}],
    Polygon[{{-0.108987, 0.156241, 0.292655},{-0.100023, 0.143390, 
        0.234255},{-0.117538, 0.129422, 0.234255},{-0.128072, 0.141021, 
        0.292655}}],
    Polygon[{{-0.100023, 0.143390, 0.234255},{-0.086485, 0.123983, 
        0.177570},{-0.101630, 0.111906, 0.177570},{-0.117538, 0.129422, 
        0.234255}}],
    Polygon[{{-0.086485, 0.123983, 0.177570},{-0.068800, 0.098630, 
        0.124173},{-0.080848, 0.089022, 0.124173},{-0.101630, 0.111906, 
        0.177570}}],
    Polygon[{{-0.068800, 0.098630, 0.124173},{-0.047549, 0.068164, 
        0.075478},{-0.055875, 0.061524, 0.075478},{-0.080848, 0.089022, 
        0.124173}}],
    Polygon[{{-0.047549, 0.068164, 0.075478},{-0.023449, 0.033616, 
        0.032686},{-0.027555, 0.030342, 0.032686},{-0.055875, 0.061524, 
        0.075478}}],
    Polygon[{{-0.023449, 0.033616, 0.032686},{-0.002671, 0.003829, 
        0.003257},{-0.003139, 0.003456, 0.003257},{-0.027555, 0.030342, 
        0.032686}}],
    Polygon[{{-0.002671, 0.003829, 0.003257},{-0.029905, 0.042871, 
        0.031687},{-0.035142, 0.038695, 0.031687},{-0.003139, 0.003456, 
        0.003257}}],
    Polygon[{{-0.029905, 0.042871, 0.031687},{-0.057300, 0.082144, 
        0.052251},{-0.067334, 0.074143, 0.052251},{-0.035142, 0.038695, 
        0.031687}}],
    Polygon[{{-0.057300, 0.082144, 0.052251},{-0.083893, 0.120267, 
        0.064912},{-0.098584, 0.108552, 0.064912},{-0.067334, 0.074143, 
        0.052251}}],
    Polygon[{{-0.083893, 0.120267, 0.064912},{-0.108744, 0.155892, 
        0.069948},{-0.127786, 0.140706, 0.069948},{-0.098584, 0.108552, 
        0.064912}}],
    Polygon[{{-0.108744, 0.155892, 0.069948},{-0.130971, 0.187757, 
        0.067943},{-0.153905, 0.169467, 0.067943},{-0.127786, 0.140706, 
        0.069948}}],
    Polygon[{{-0.130971, 0.187757, 0.067943},{-0.149785, 0.214728, 
        0.059756},{-0.176014, 0.193811, 0.059756},{-0.153905, 0.169467, 
        0.067943}}],
    Polygon[{{-0.149785, 0.214728, 0.059756},{-0.164516, 0.235846, 
        0.046490},{-0.193325, 0.212872, 0.046490},{-0.176014, 0.193811, 
        0.059756}}],
    Polygon[{{-0.164516, 0.235846, 0.046490},{-0.174639, 0.250358, 
        0.029447},{-0.205220, 0.225970, 0.029447},{-0.193325, 0.212872, 
        0.046490}}],
    Polygon[{{-0.174639, 0.250358, 0.029447},{-0.179792, 0.257746, 
        0.010078},{-0.211276, 0.232638, 0.010078},{-0.205220, 0.225970, 
        0.029447}}],
    Polygon[{{-0.179792, 0.257746, 0.010078},{-0.179792, 
        0.257746, -0.010078},{-0.211276, 0.232638, -0.010078},{-0.211276, 
        0.232638, 0.010078}}],
    Polygon[{{-0.179792, 0.257746, -0.010078},{-0.174639, 
        0.250358, -0.029447},{-0.205220, 0.225970, -0.029447},{-0.211276, 
        0.232638, -0.010078}}],
    Polygon[{{-0.174639, 0.250358, -0.029447},{-0.164516, 
        0.235846, -0.046490},{-0.193325, 0.212872, -0.046490},{-0.205220, 
        0.225970, -0.029447}}],
    Polygon[{{-0.164516, 0.235846, -0.046490},{-0.149785, 
        0.214728, -0.059756},{-0.176014, 0.193811, -0.059756},{-0.193325, 
        0.212872, -0.046490}}],
    Polygon[{{-0.149785, 0.214728, -0.059756},{-0.130971, 
        0.187757, -0.067943},{-0.153905, 0.169467, -0.067943},{-0.176014, 
        0.193811, -0.059756}}],
    Polygon[{{-0.130971, 0.187757, -0.067943},{-0.108744, 
        0.155892, -0.069948},{-0.127786, 0.140706, -0.069948},{-0.153905, 
        0.169467, -0.067943}}],
    Polygon[{{-0.108744, 0.155892, -0.069948},{-0.083893, 
        0.120267, -0.064912},{-0.098584, 0.108552, -0.064912},{-0.127786, 
        0.140706, -0.069948}}],
    Polygon[{{-0.083893, 0.120267, -0.064912},{-0.057300, 
        0.082144, -0.052251},{-0.067334, 0.074143, -0.052251},{-0.098584, 
        0.108552, -0.064912}}],
    Polygon[{{-0.057300, 0.082144, -0.052251},{-0.029905, 
        0.042871, -0.031687},{-0.035142, 0.038695, -0.031687},{-0.067334, 
        0.074143, -0.052251}}],
    Polygon[{{-0.029905, 0.042871, -0.031687},{-0.002671, 0.003829, -0.003257}
      ,{-0.003139, 0.003456, -0.003257},{-0.035142, 0.038695, -0.031687}}],
    Polygon[{{-0.002671, 0.003829, -0.003257},{-0.023449, 
        0.033616, -0.032686},{-0.027555, 0.030342, -0.032686},{-0.003139, 
        0.003456, -0.003257}}],
    Polygon[{{-0.023449, 0.033616, -0.032686},{-0.047549, 
        0.068164, -0.075478},{-0.055875, 0.061524, -0.075478},{-0.027555, 
        0.030342, -0.032686}}],
    Polygon[{{-0.047549, 0.068164, -0.075478},{-0.068800, 
        0.098630, -0.124173},{-0.080848, 0.089022, -0.124173},{-0.055875, 
        0.061524, -0.075478}}],
    Polygon[{{-0.068800, 0.098630, -0.124173},{-0.086485, 
        0.123983, -0.177570},{-0.101630, 0.111906, -0.177570},{-0.080848, 
        0.089022, -0.124173}}],
    Polygon[{{-0.086485, 0.123983, -0.177570},{-0.100023, 
        0.143390, -0.234255},{-0.117538, 0.129422, -0.234255},{-0.101630, 
        0.111906, -0.177570}}],
    Polygon[{{-0.100023, 0.143390, -0.234255},{-0.108987, 
        0.156241, -0.292655},{-0.128072, 0.141021, -0.292655},{-0.117538, 
        0.129422, -0.234255}}],
    Polygon[{{-0.108987, 0.156241, -0.292655},{-0.113125, 
        0.162173, -0.351090},{-0.132934, 0.146375, -0.351090},{-0.128072, 
        0.141021, -0.292655}}],
    Polygon[{{-0.113125, 0.162173, -0.351090},{-0.112365, 
        0.161084, -0.407833},{-0.132041, 0.145392, -0.407833},{-0.132934, 
        0.146375, -0.351090}}],
    Polygon[{{-0.112365, 0.161084, -0.407833},{-0.106820, 
        0.153134, -0.461176},{-0.125525, 0.138217, -0.461176},{-0.132041, 
        0.145392, -0.407833}}],
    Polygon[{{-0.106820, 0.153134, -0.461176},{-0.096780, 
        0.138741, -0.509486},{-0.113727, 0.125226, -0.509486},{-0.125525, 
        0.138217, -0.461176}}],
    Polygon[{{-0.096780, 0.138741, -0.509486},{-0.082705, 
        0.118563, -0.551267},{-0.097187, 0.107014, -0.551267},{-0.113727, 
        0.125226, -0.509486}}],
    Polygon[{{-0.082705, 0.118563, -0.551267},{-0.065204, 
        0.093475, -0.585214},{-0.076622, 0.084370, -0.585214},{-0.097187, 
        0.107014, -0.551267}}],
    Polygon[{{-0.065204, 0.093475, -0.585214},{-0.045017, 
        0.064535, -0.610259},{-0.052899, 0.058248, -0.610259},{-0.076622, 
        0.084370, -0.585214}}],
    Polygon[{{-0.045017, 0.064535, -0.610259},{-0.022979, 
        0.032943, -0.625611},{-0.027003, 0.029734, -0.625611},{-0.052899, 
        0.058248, -0.610259}}],
    Polygon[{{-0.022979, 0.032943, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.027003, 
        0.029734, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.027003, 0.029734, 
        0.625611},{-0.030584, 0.026036, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.027003, 0.029734, 0.625611},{-0.052899, 0.058248, 
        0.610259},{-0.059914, 0.051005, 0.610259},{-0.030584, 0.026036, 
        0.625611}}],
    Polygon[{{-0.052899, 0.058248, 0.610259},{-0.076622, 0.084370, 
        0.585214},{-0.086782, 0.073879, 0.585214},{-0.059914, 0.051005, 
        0.610259}}],
    Polygon[{{-0.076622, 0.084370, 0.585214},{-0.097187, 0.107014, 
        0.551267},{-0.110074, 0.093707, 0.551267},{-0.086782, 0.073879, 
        0.585214}}],
    Polygon[{{-0.097187, 0.107014, 0.551267},{-0.113727, 0.125226, 
        0.509486},{-0.128807, 0.109655, 0.509486},{-0.110074, 0.093707, 
        0.551267}}],
    Polygon[{{-0.113727, 0.125226, 0.509486},{-0.125525, 0.138217, 
        0.461176},{-0.142169, 0.121030, 0.461176},{-0.128807, 0.109655, 
        0.509486}}],
    Polygon[{{-0.125525, 0.138217, 0.461176},{-0.132041, 0.145392, 
        0.407833},{-0.149550, 0.127313, 0.407833},{-0.142169, 0.121030, 
        0.461176}}],
    Polygon[{{-0.132041, 0.145392, 0.407833},{-0.132934, 0.146375, 
        0.351090},{-0.150561, 0.128174, 0.351090},{-0.149550, 0.127313, 
        0.407833}}],
    Polygon[{{-0.132934, 0.146375, 0.351090},{-0.128072, 0.141021, 
        0.292655},{-0.145053, 0.123486, 0.292655},{-0.150561, 0.128174, 
        0.351090}}],
    Polygon[{{-0.128072, 0.141021, 0.292655},{-0.117538, 0.129422, 
        0.234255},{-0.133123, 0.113329, 0.234255},{-0.145053, 0.123486, 
        0.292655}}],
    Polygon[{{-0.117538, 0.129422, 0.234255},{-0.101630, 0.111906, 
        0.177570},{-0.115106, 0.097991, 0.177570},{-0.133123, 0.113329, 
        0.234255}}],
    Polygon[{{-0.101630, 0.111906, 0.177570},{-0.080848, 0.089022, 
        0.124173},{-0.091568, 0.077953, 0.124173},{-0.115106, 0.097991, 
        0.177570}}],
    Polygon[{{-0.080848, 0.089022, 0.124173},{-0.055875, 0.061524, 
        0.075478},{-0.063284, 0.053874, 0.075478},{-0.091568, 0.077953, 
        0.124173}}],
    Polygon[{{-0.055875, 0.061524, 0.075478},{-0.027555, 0.030342, 
        0.032686},{-0.031209, 0.026569, 0.032686},{-0.063284, 0.053874, 
        0.075478}}],
    Polygon[{{-0.027555, 0.030342, 0.032686},{-0.003139, 0.003456, 
        0.003257},{-0.003555, 0.003026, 0.003257},{-0.031209, 0.026569, 
        0.032686}}],
    Polygon[{{-0.003139, 0.003456, 0.003257},{-0.035142, 0.038695, 
        0.031687},{-0.039801, 0.033883, 0.031687},{-0.003555, 0.003026, 
        0.003257}}],
    Polygon[{{-0.035142, 0.038695, 0.031687},{-0.067334, 0.074143, 
        0.052251},{-0.076263, 0.064923, 0.052251},{-0.039801, 0.033883, 
        0.031687}}],
    Polygon[{{-0.067334, 0.074143, 0.052251},{-0.098584, 0.108552, 
        0.064912},{-0.111656, 0.095054, 0.064912},{-0.076263, 0.064923, 
        0.052251}}],
    Polygon[{{-0.098584, 0.108552, 0.064912},{-0.127786, 0.140706, 
        0.069948},{-0.144730, 0.123210, 0.069948},{-0.111656, 0.095054, 
        0.064912}}],
    Polygon[{{-0.127786, 0.140706, 0.069948},{-0.153905, 0.169467, 
        0.067943},{-0.174313, 0.148395, 0.067943},{-0.144730, 0.123210, 
        0.069948}}],
    Polygon[{{-0.153905, 0.169467, 0.067943},{-0.176014, 0.193811, 
        0.059756},{-0.199353, 0.169712, 0.059756},{-0.174313, 0.148395, 
        0.067943}}],
    Polygon[{{-0.176014, 0.193811, 0.059756},{-0.193325, 0.212872, 
        0.046490},{-0.218959, 0.186402, 0.046490},{-0.199353, 0.169712, 
        0.059756}}],
    Polygon[{{-0.193325, 0.212872, 0.046490},{-0.205220, 0.225970, 
        0.029447},{-0.232432, 0.197872, 0.029447},{-0.218959, 0.186402, 
        0.046490}}],
    Polygon[{{-0.205220, 0.225970, 0.029447},{-0.211276, 0.232638, 
        0.010078},{-0.239290, 0.203711, 0.010078},{-0.232432, 0.197872, 
        0.029447}}],
    Polygon[{{-0.211276, 0.232638, 0.010078},{-0.211276, 
        0.232638, -0.010078},{-0.239290, 0.203711, -0.010078},{-0.239290, 
        0.203711, 0.010078}}],
    Polygon[{{-0.211276, 0.232638, -0.010078},{-0.205220, 
        0.225970, -0.029447},{-0.232432, 0.197872, -0.029447},{-0.239290, 
        0.203711, -0.010078}}],
    Polygon[{{-0.205220, 0.225970, -0.029447},{-0.193325, 
        0.212872, -0.046490},{-0.218959, 0.186402, -0.046490},{-0.232432, 
        0.197872, -0.029447}}],
    Polygon[{{-0.193325, 0.212872, -0.046490},{-0.176014, 
        0.193811, -0.059756},{-0.199353, 0.169712, -0.059756},{-0.218959, 
        0.186402, -0.046490}}],
    Polygon[{{-0.176014, 0.193811, -0.059756},{-0.153905, 
        0.169467, -0.067943},{-0.174313, 0.148395, -0.067943},{-0.199353, 
        0.169712, -0.059756}}],
    Polygon[{{-0.153905, 0.169467, -0.067943},{-0.127786, 
        0.140706, -0.069948},{-0.144730, 0.123210, -0.069948},{-0.174313, 
        0.148395, -0.067943}}],
    Polygon[{{-0.127786, 0.140706, -0.069948},{-0.098584, 
        0.108552, -0.064912},{-0.111656, 0.095054, -0.064912},{-0.144730, 
        0.123210, -0.069948}}],
    Polygon[{{-0.098584, 0.108552, -0.064912},{-0.067334, 
        0.074143, -0.052251},{-0.076263, 0.064923, -0.052251},{-0.111656, 
        0.095054, -0.064912}}],
    Polygon[{{-0.067334, 0.074143, -0.052251},{-0.035142, 
        0.038695, -0.031687},{-0.039801, 0.033883, -0.031687},{-0.076263, 
        0.064923, -0.052251}}],
    Polygon[{{-0.035142, 0.038695, -0.031687},{-0.003139, 
        0.003456, -0.003257},{-0.003555, 0.003026, -0.003257},{-0.039801, 
        0.033883, -0.031687}}],
    Polygon[{{-0.003139, 0.003456, -0.003257},{-0.027555, 
        0.030342, -0.032686},{-0.031209, 0.026569, -0.032686},{-0.003555, 
        0.003026, -0.003257}}],
    Polygon[{{-0.027555, 0.030342, -0.032686},{-0.055875, 
        0.061524, -0.075478},{-0.063284, 0.053874, -0.075478},{-0.031209, 
        0.026569, -0.032686}}],
    Polygon[{{-0.055875, 0.061524, -0.075478},{-0.080848, 
        0.089022, -0.124173},{-0.091568, 0.077953, -0.124173},{-0.063284, 
        0.053874, -0.075478}}],
    Polygon[{{-0.080848, 0.089022, -0.124173},{-0.101630, 
        0.111906, -0.177570},{-0.115106, 0.097991, -0.177570},{-0.091568, 
        0.077953, -0.124173}}],
    Polygon[{{-0.101630, 0.111906, -0.177570},{-0.117538, 
        0.129422, -0.234255},{-0.133123, 0.113329, -0.234255},{-0.115106, 
        0.097991, -0.177570}}],
    Polygon[{{-0.117538, 0.129422, -0.234255},{-0.128072, 
        0.141021, -0.292655},{-0.145053, 0.123486, -0.292655},{-0.133123, 
        0.113329, -0.234255}}],
    Polygon[{{-0.128072, 0.141021, -0.292655},{-0.132934, 
        0.146375, -0.351090},{-0.150561, 0.128174, -0.351090},{-0.145053, 
        0.123486, -0.292655}}],
    Polygon[{{-0.132934, 0.146375, -0.351090},{-0.132041, 
        0.145392, -0.407833},{-0.149550, 0.127313, -0.407833},{-0.150561, 
        0.128174, -0.351090}}],
    Polygon[{{-0.132041, 0.145392, -0.407833},{-0.125525, 
        0.138217, -0.461176},{-0.142169, 0.121030, -0.461176},{-0.149550, 
        0.127313, -0.407833}}],
    Polygon[{{-0.125525, 0.138217, -0.461176},{-0.113727, 
        0.125226, -0.509486},{-0.128807, 0.109655, -0.509486},{-0.142169, 
        0.121030, -0.461176}}],
    Polygon[{{-0.113727, 0.125226, -0.509486},{-0.097187, 
        0.107014, -0.551267},{-0.110074, 0.093707, -0.551267},{-0.128807, 
        0.109655, -0.509486}}],
    Polygon[{{-0.097187, 0.107014, -0.551267},{-0.076622, 
        0.084370, -0.585214},{-0.086782, 0.073879, -0.585214},{-0.110074, 
        0.093707, -0.551267}}],
    Polygon[{{-0.076622, 0.084370, -0.585214},{-0.052899, 
        0.058248, -0.610259},{-0.059914, 0.051005, -0.610259},{-0.086782, 
        0.073879, -0.585214}}],
    Polygon[{{-0.052899, 0.058248, -0.610259},{-0.027003, 
        0.029734, -0.625611},{-0.030584, 0.026036, -0.625611},{-0.059914, 
        0.051005, -0.610259}}],
    Polygon[{{-0.027003, 0.029734, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.030584, 
        0.026036, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.030584, 0.026036, 
        0.625611},{-0.033662, 0.021912, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.030584, 0.026036, 0.625611},{-0.059914, 0.051005, 
        0.610259},{-0.065944, 0.042925, 0.610259},{-0.033662, 0.021912, 
        0.625611}}],
    Polygon[{{-0.059914, 0.051005, 0.610259},{-0.086782, 0.073879, 
        0.585214},{-0.095517, 0.062175, 0.585214},{-0.065944, 0.042925, 
        0.610259}}],
    Polygon[{{-0.086782, 0.073879, 0.585214},{-0.110074, 0.093707, 
        0.551267},{-0.121153, 0.078862, 0.551267},{-0.095517, 0.062175, 
        0.585214}}],
    Polygon[{{-0.110074, 0.093707, 0.551267},{-0.128807, 0.109655, 
        0.509486},{-0.141772, 0.092283, 0.509486},{-0.121153, 0.078862, 
        0.551267}}],
    Polygon[{{-0.128807, 0.109655, 0.509486},{-0.142169, 0.121030, 
        0.461176},{-0.156479, 0.101857, 0.461176},{-0.141772, 0.092283, 
        0.509486}}],
    Polygon[{{-0.142169, 0.121030, 0.461176},{-0.149550, 0.127313, 
        0.407833},{-0.164602, 0.107144, 0.407833},{-0.156479, 0.101857, 
        0.461176}}],
    Polygon[{{-0.149550, 0.127313, 0.407833},{-0.150561, 0.128174, 
        0.351090},{-0.165715, 0.107869, 0.351090},{-0.164602, 0.107144, 
        0.407833}}],
    Polygon[{{-0.150561, 0.128174, 0.351090},{-0.145053, 0.123486, 
        0.292655},{-0.159654, 0.103923, 0.292655},{-0.165715, 0.107869, 
        0.351090}}],
    Polygon[{{-0.145053, 0.123486, 0.292655},{-0.133123, 0.113329, 
        0.234255},{-0.146522, 0.095375, 0.234255},{-0.159654, 0.103923, 
        0.292655}}],
    Polygon[{{-0.133123, 0.113329, 0.234255},{-0.115106, 0.097991, 
        0.177570},{-0.126691, 0.082467, 0.177570},{-0.146522, 0.095375, 
        0.234255}}],
    Polygon[{{-0.115106, 0.097991, 0.177570},{-0.091568, 0.077953, 
        0.124173},{-0.100784, 0.065603, 0.124173},{-0.126691, 0.082467, 
        0.177570}}],
    Polygon[{{-0.091568, 0.077953, 0.124173},{-0.063284, 0.053874, 
        0.075478},{-0.069653, 0.045339, 0.075478},{-0.100784, 0.065603, 
        0.124173}}],
    Polygon[{{-0.063284, 0.053874, 0.075478},{-0.031209, 0.026569, 
        0.032686},{-0.034350, 0.022360, 0.032686},{-0.069653, 0.045339, 
        0.075478}}],
    Polygon[{{-0.031209, 0.026569, 0.032686},{-0.003555, 0.003026, 
        0.003257},{-0.003913, 0.002547, 0.003257},{-0.034350, 0.022360, 
        0.032686}}],
    Polygon[{{-0.003555, 0.003026, 0.003257},{-0.039801, 0.033883, 
        0.031687},{-0.043808, 0.028516, 0.031687},{-0.003913, 0.002547, 
        0.003257}}],
    Polygon[{{-0.039801, 0.033883, 0.031687},{-0.076263, 0.064923, 
        0.052251},{-0.083939, 0.054638, 0.052251},{-0.043808, 0.028516, 
        0.031687}}],
    Polygon[{{-0.076263, 0.064923, 0.052251},{-0.111656, 0.095054, 
        0.064912},{-0.122894, 0.079995, 0.064912},{-0.083939, 0.054638, 
        0.052251}}],
    Polygon[{{-0.111656, 0.095054, 0.064912},{-0.144730, 0.123210, 
        0.069948},{-0.159297, 0.103691, 0.069948},{-0.122894, 0.079995, 
        0.064912}}],
    Polygon[{{-0.144730, 0.123210, 0.069948},{-0.174313, 0.148395, 
        0.067943},{-0.191858, 0.124886, 0.067943},{-0.159297, 0.103691, 
        0.069948}}],
    Polygon[{{-0.174313, 0.148395, 0.067943},{-0.199353, 0.169712, 
        0.059756},{-0.219418, 0.142826, 0.059756},{-0.191858, 0.124886, 
        0.067943}}],
    Polygon[{{-0.199353, 0.169712, 0.059756},{-0.218959, 0.186402, 
        0.046490},{-0.240998, 0.156872, 0.046490},{-0.219418, 0.142826, 
        0.059756}}],
    Polygon[{{-0.218959, 0.186402, 0.046490},{-0.232432, 0.197872, 
        0.029447},{-0.255827, 0.166525, 0.029447},{-0.240998, 0.156872, 
        0.046490}}],
    Polygon[{{-0.232432, 0.197872, 0.029447},{-0.239290, 0.203711, 
        0.010078},{-0.263376, 0.171439, 0.010078},{-0.255827, 0.166525, 
        0.029447}}],
    Polygon[{{-0.239290, 0.203711, 0.010078},{-0.239290, 
        0.203711, -0.010078},{-0.263376, 0.171439, -0.010078},{-0.263376, 
        0.171439, 0.010078}}],
    Polygon[{{-0.239290, 0.203711, -0.010078},{-0.232432, 
        0.197872, -0.029447},{-0.255827, 0.166525, -0.029447},{-0.263376, 
        0.171439, -0.010078}}],
    Polygon[{{-0.232432, 0.197872, -0.029447},{-0.218959, 
        0.186402, -0.046490},{-0.240998, 0.156872, -0.046490},{-0.255827, 
        0.166525, -0.029447}}],
    Polygon[{{-0.218959, 0.186402, -0.046490},{-0.199353, 
        0.169712, -0.059756},{-0.219418, 0.142826, -0.059756},{-0.240998, 
        0.156872, -0.046490}}],
    Polygon[{{-0.199353, 0.169712, -0.059756},{-0.174313, 
        0.148395, -0.067943},{-0.191858, 0.124886, -0.067943},{-0.219418, 
        0.142826, -0.059756}}],
    Polygon[{{-0.174313, 0.148395, -0.067943},{-0.144730, 
        0.123210, -0.069948},{-0.159297, 0.103691, -0.069948},{-0.191858, 
        0.124886, -0.067943}}],
    Polygon[{{-0.144730, 0.123210, -0.069948},{-0.111656, 
        0.095054, -0.064912},{-0.122894, 0.079995, -0.064912},{-0.159297, 
        0.103691, -0.069948}}],
    Polygon[{{-0.111656, 0.095054, -0.064912},{-0.076263, 
        0.064923, -0.052251},{-0.083939, 0.054638, -0.052251},{-0.122894, 
        0.079995, -0.064912}}],
    Polygon[{{-0.076263, 0.064923, -0.052251},{-0.039801, 
        0.033883, -0.031687},{-0.043808, 0.028516, -0.031687},{-0.083939, 
        0.054638, -0.052251}}],
    Polygon[{{-0.039801, 0.033883, -0.031687},{-0.003555, 
        0.003026, -0.003257},{-0.003913, 0.002547, -0.003257},{-0.043808, 
        0.028516, -0.031687}}],
    Polygon[{{-0.003555, 0.003026, -0.003257},{-0.031209, 
        0.026569, -0.032686},{-0.034350, 0.022360, -0.032686},{-0.003913, 
        0.002547, -0.003257}}],
    Polygon[{{-0.031209, 0.026569, -0.032686},{-0.063284, 
        0.053874, -0.075478},{-0.069653, 0.045339, -0.075478},{-0.034350, 
        0.022360, -0.032686}}],
    Polygon[{{-0.063284, 0.053874, -0.075478},{-0.091568, 
        0.077953, -0.124173},{-0.100784, 0.065603, -0.124173},{-0.069653, 
        0.045339, -0.075478}}],
    Polygon[{{-0.091568, 0.077953, -0.124173},{-0.115106, 
        0.097991, -0.177570},{-0.126691, 0.082467, -0.177570},{-0.100784, 
        0.065603, -0.124173}}],
    Polygon[{{-0.115106, 0.097991, -0.177570},{-0.133123, 
        0.113329, -0.234255},{-0.146522, 0.095375, -0.234255},{-0.126691, 
        0.082467, -0.177570}}],
    Polygon[{{-0.133123, 0.113329, -0.234255},{-0.145053, 
        0.123486, -0.292655},{-0.159654, 0.103923, -0.292655},{-0.146522, 
        0.095375, -0.234255}}],
    Polygon[{{-0.145053, 0.123486, -0.292655},{-0.150561, 
        0.128174, -0.351090},{-0.165715, 0.107869, -0.351090},{-0.159654, 
        0.103923, -0.292655}}],
    Polygon[{{-0.150561, 0.128174, -0.351090},{-0.149550, 
        0.127313, -0.407833},{-0.164602, 0.107144, -0.407833},{-0.165715, 
        0.107869, -0.351090}}],
    Polygon[{{-0.149550, 0.127313, -0.407833},{-0.142169, 
        0.121030, -0.461176},{-0.156479, 0.101857, -0.461176},{-0.164602, 
        0.107144, -0.407833}}],
    Polygon[{{-0.142169, 0.121030, -0.461176},{-0.128807, 
        0.109655, -0.509486},{-0.141772, 0.092283, -0.509486},{-0.156479, 
        0.101857, -0.461176}}],
    Polygon[{{-0.128807, 0.109655, -0.509486},{-0.110074, 
        0.093707, -0.551267},{-0.121153, 0.078862, -0.551267},{-0.141772, 
        0.092283, -0.509486}}],
    Polygon[{{-0.110074, 0.093707, -0.551267},{-0.086782, 
        0.073879, -0.585214},{-0.095517, 0.062175, -0.585214},{-0.121153, 
        0.078862, -0.551267}}],
    Polygon[{{-0.086782, 0.073879, -0.585214},{-0.059914, 
        0.051005, -0.610259},{-0.065944, 0.042925, -0.610259},{-0.095517, 
        0.062175, -0.585214}}],
    Polygon[{{-0.059914, 0.051005, -0.610259},{-0.030584, 
        0.026036, -0.625611},{-0.033662, 0.021912, -0.625611},{-0.065944, 
        0.042925, -0.610259}}],
    Polygon[{{-0.030584, 0.026036, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.033662, 
        0.021912, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.033662, 0.021912, 
        0.625611},{-0.036188, 0.017427, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.033662, 0.021912, 0.625611},{-0.065944, 0.042925, 
        0.610259},{-0.070892, 0.034140, 0.610259},{-0.036188, 0.017427, 
        0.625611}}],
    Polygon[{{-0.065944, 0.042925, 0.610259},{-0.095517, 0.062175, 
        0.585214},{-0.102684, 0.049450, 0.585214},{-0.070892, 0.034140, 
        0.610259}}],
    Polygon[{{-0.095517, 0.062175, 0.585214},{-0.121153, 0.078862, 
        0.551267},{-0.130243, 0.062722, 0.551267},{-0.102684, 0.049450, 
        0.585214}}],
    Polygon[{{-0.121153, 0.078862, 0.551267},{-0.141772, 0.092283, 
        0.509486},{-0.152409, 0.073396, 0.509486},{-0.130243, 0.062722, 
        0.551267}}],
    Polygon[{{-0.141772, 0.092283, 0.509486},{-0.156479, 0.101857, 
        0.461176},{-0.168219, 0.081010, 0.461176},{-0.152409, 0.073396, 
        0.509486}}],
    Polygon[{{-0.156479, 0.101857, 0.461176},{-0.164602, 0.107144, 
        0.407833},{-0.176952, 0.085216, 0.407833},{-0.168219, 0.081010, 
        0.461176}}],
    Polygon[{{-0.164602, 0.107144, 0.407833},{-0.165715, 0.107869, 
        0.351090},{-0.178149, 0.085792, 0.351090},{-0.176952, 0.085216, 
        0.407833}}],
    Polygon[{{-0.165715, 0.107869, 0.351090},{-0.159654, 0.103923, 
        0.292655},{-0.171632, 0.082654, 0.292655},{-0.178149, 0.085792, 
        0.351090}}],
    Polygon[{{-0.159654, 0.103923, 0.292655},{-0.146522, 0.095375, 
        0.234255},{-0.157515, 0.075855, 0.234255},{-0.171632, 0.082654, 
        0.292655}}],
    Polygon[{{-0.146522, 0.095375, 0.234255},{-0.126691, 0.082467, 
        0.177570},{-0.136197, 0.065589, 0.177570},{-0.157515, 0.075855, 
        0.234255}}],
    Polygon[{{-0.126691, 0.082467, 0.177570},{-0.100784, 0.065603, 
        0.124173},{-0.108346, 0.052177, 0.124173},{-0.136197, 0.065589, 
        0.177570}}],
    Polygon[{{-0.100784, 0.065603, 0.124173},{-0.069653, 0.045339, 
        0.075478},{-0.074879, 0.036060, 0.075478},{-0.108346, 0.052177, 
        0.124173}}],
    Polygon[{{-0.069653, 0.045339, 0.075478},{-0.034350, 0.022360, 
        0.032686},{-0.036928, 0.017783, 0.032686},{-0.074879, 0.036060, 
        0.075478}}],
    Polygon[{{-0.034350, 0.022360, 0.032686},{-0.003913, 0.002547, 
        0.003257},{-0.004206, 0.002026, 0.003257},{-0.036928, 0.017783, 
        0.032686}}],
    Polygon[{{-0.003913, 0.002547, 0.003257},{-0.043808, 0.028516, 
        0.031687},{-0.047094, 0.022679, 0.031687},{-0.004206, 0.002026, 
        0.003257}}],
    Polygon[{{-0.043808, 0.028516, 0.031687},{-0.083939, 0.054638, 
        0.052251},{-0.090237, 0.043456, 0.052251},{-0.047094, 0.022679, 
        0.031687}}],
    Polygon[{{-0.083939, 0.054638, 0.052251},{-0.122894, 0.079995, 
        0.064912},{-0.132115, 0.063623, 0.064912},{-0.090237, 0.043456, 
        0.052251}}],
    Polygon[{{-0.122894, 0.079995, 0.064912},{-0.159297, 0.103691, 
        0.069948},{-0.171249, 0.082469, 0.069948},{-0.132115, 0.063623, 
        0.064912}}],
    Polygon[{{-0.159297, 0.103691, 0.069948},{-0.191858, 0.124886, 
        0.067943},{-0.206253, 0.099326, 0.067943},{-0.171249, 0.082469, 
        0.069948}}],
    Polygon[{{-0.191858, 0.124886, 0.067943},{-0.219418, 0.142826, 
        0.059756},{-0.235881, 0.113594, 0.059756},{-0.206253, 0.099326, 
        0.067943}}],
    Polygon[{{-0.219418, 0.142826, 0.059756},{-0.240998, 0.156872, 
        0.046490},{-0.259080, 0.124766, 0.046490},{-0.235881, 0.113594, 
        0.059756}}],
    Polygon[{{-0.240998, 0.156872, 0.046490},{-0.255827, 0.166525, 
        0.029447},{-0.275021, 0.132443, 0.029447},{-0.259080, 0.124766, 
        0.046490}}],
    Polygon[{{-0.255827, 0.166525, 0.029447},{-0.263376, 0.171439, 
        0.010078},{-0.283137, 0.136351, 0.010078},{-0.275021, 0.132443, 
        0.029447}}],
    Polygon[{{-0.263376, 0.171439, 0.010078},{-0.263376, 
        0.171439, -0.010078},{-0.283137, 0.136351, -0.010078},{-0.283137, 
        0.136351, 0.010078}}],
    Polygon[{{-0.263376, 0.171439, -0.010078},{-0.255827, 
        0.166525, -0.029447},{-0.275021, 0.132443, -0.029447},{-0.283137, 
        0.136351, -0.010078}}],
    Polygon[{{-0.255827, 0.166525, -0.029447},{-0.240998, 
        0.156872, -0.046490},{-0.259080, 0.124766, -0.046490},{-0.275021, 
        0.132443, -0.029447}}],
    Polygon[{{-0.240998, 0.156872, -0.046490},{-0.219418, 
        0.142826, -0.059756},{-0.235881, 0.113594, -0.059756},{-0.259080, 
        0.124766, -0.046490}}],
    Polygon[{{-0.219418, 0.142826, -0.059756},{-0.191858, 
        0.124886, -0.067943},{-0.206253, 0.099326, -0.067943},{-0.235881, 
        0.113594, -0.059756}}],
    Polygon[{{-0.191858, 0.124886, -0.067943},{-0.159297, 
        0.103691, -0.069948},{-0.171249, 0.082469, -0.069948},{-0.206253, 
        0.099326, -0.067943}}],
    Polygon[{{-0.159297, 0.103691, -0.069948},{-0.122894, 
        0.079995, -0.064912},{-0.132115, 0.063623, -0.064912},{-0.171249, 
        0.082469, -0.069948}}],
    Polygon[{{-0.122894, 0.079995, -0.064912},{-0.083939, 
        0.054638, -0.052251},{-0.090237, 0.043456, -0.052251},{-0.132115, 
        0.063623, -0.064912}}],
    Polygon[{{-0.083939, 0.054638, -0.052251},{-0.043808, 
        0.028516, -0.031687},{-0.047094, 0.022679, -0.031687},{-0.090237, 
        0.043456, -0.052251}}],
    Polygon[{{-0.043808, 0.028516, -0.031687},{-0.003913, 
        0.002547, -0.003257},{-0.004206, 0.002026, -0.003257},{-0.047094, 
        0.022679, -0.031687}}],
    Polygon[{{-0.003913, 0.002547, -0.003257},{-0.034350, 
        0.022360, -0.032686},{-0.036928, 0.017783, -0.032686},{-0.004206, 
        0.002026, -0.003257}}],
    Polygon[{{-0.034350, 0.022360, -0.032686},{-0.069653, 
        0.045339, -0.075478},{-0.074879, 0.036060, -0.075478},{-0.036928, 
        0.017783, -0.032686}}],
    Polygon[{{-0.069653, 0.045339, -0.075478},{-0.100784, 
        0.065603, -0.124173},{-0.108346, 0.052177, -0.124173},{-0.074879, 
        0.036060, -0.075478}}],
    Polygon[{{-0.100784, 0.065603, -0.124173},{-0.126691, 
        0.082467, -0.177570},{-0.136197, 0.065589, -0.177570},{-0.108346, 
        0.052177, -0.124173}}],
    Polygon[{{-0.126691, 0.082467, -0.177570},{-0.146522, 
        0.095375, -0.234255},{-0.157515, 0.075855, -0.234255},{-0.136197, 
        0.065589, -0.177570}}],
    Polygon[{{-0.146522, 0.095375, -0.234255},{-0.159654, 
        0.103923, -0.292655},{-0.171632, 0.082654, -0.292655},{-0.157515, 
        0.075855, -0.234255}}],
    Polygon[{{-0.159654, 0.103923, -0.292655},{-0.165715, 
        0.107869, -0.351090},{-0.178149, 0.085792, -0.351090},{-0.171632, 
        0.082654, -0.292655}}],
    Polygon[{{-0.165715, 0.107869, -0.351090},{-0.164602, 
        0.107144, -0.407833},{-0.176952, 0.085216, -0.407833},{-0.178149, 
        0.085792, -0.351090}}],
    Polygon[{{-0.164602, 0.107144, -0.407833},{-0.156479, 
        0.101857, -0.461176},{-0.168219, 0.081010, -0.461176},{-0.176952, 
        0.085216, -0.407833}}],
    Polygon[{{-0.156479, 0.101857, -0.461176},{-0.141772, 
        0.092283, -0.509486},{-0.152409, 0.073396, -0.509486},{-0.168219, 
        0.081010, -0.461176}}],
    Polygon[{{-0.141772, 0.092283, -0.509486},{-0.121153, 
        0.078862, -0.551267},{-0.130243, 0.062722, -0.551267},{-0.152409, 
        0.073396, -0.509486}}],
    Polygon[{{-0.121153, 0.078862, -0.551267},{-0.095517, 
        0.062175, -0.585214},{-0.102684, 0.049450, -0.585214},{-0.130243, 
        0.062722, -0.551267}}],
    Polygon[{{-0.095517, 0.062175, -0.585214},{-0.065944, 
        0.042925, -0.610259},{-0.070892, 0.034140, -0.610259},{-0.102684, 
        0.049450, -0.585214}}],
    Polygon[{{-0.065944, 0.042925, -0.610259},{-0.033662, 
        0.021912, -0.625611},{-0.036188, 0.017427, -0.625611},{-0.070892, 
        0.034140, -0.610259}}],
    Polygon[{{-0.033662, 0.021912, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.036188, 
        0.017427, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.036188, 0.017427, 
        0.625611},{-0.038119, 0.012656, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.036188, 0.017427, 0.625611},{-0.070892, 0.034140, 
        0.610259},{-0.074676, 0.024794, 0.610259},{-0.038119, 0.012656, 
        0.625611}}],
    Polygon[{{-0.070892, 0.034140, 0.610259},{-0.102684, 0.049450, 
        0.585214},{-0.108164, 0.035913, 0.585214},{-0.074676, 0.024794, 
        0.610259}}],
    Polygon[{{-0.102684, 0.049450, 0.585214},{-0.130243, 0.062722, 
        0.551267},{-0.137195, 0.045552, 0.551267},{-0.108164, 0.035913, 
        0.585214}}],
    Polygon[{{-0.130243, 0.062722, 0.551267},{-0.152409, 0.073396, 
        0.509486},{-0.160543, 0.053304, 0.509486},{-0.137195, 0.045552, 
        0.551267}}],
    Polygon[{{-0.152409, 0.073396, 0.509486},{-0.168219, 0.081010, 
        0.461176},{-0.177198, 0.058834, 0.461176},{-0.160543, 0.053304, 
        0.509486}}],
    Polygon[{{-0.168219, 0.081010, 0.461176},{-0.176952, 0.085216, 
        0.407833},{-0.186397, 0.061888, 0.407833},{-0.177198, 0.058834, 
        0.461176}}],
    Polygon[{{-0.176952, 0.085216, 0.407833},{-0.178149, 0.085792, 
        0.351090},{-0.187657, 0.062306, 0.351090},{-0.186397, 0.061888, 
        0.407833}}],
    Polygon[{{-0.178149, 0.085792, 0.351090},{-0.171632, 0.082654, 
        0.292655},{-0.180793, 0.060027, 0.292655},{-0.187657, 0.062306, 
        0.351090}}],
    Polygon[{{-0.171632, 0.082654, 0.292655},{-0.157515, 0.075855, 
        0.234255},{-0.165922, 0.055090, 0.234255},{-0.180793, 0.060027, 
        0.292655}}],
    Polygon[{{-0.157515, 0.075855, 0.234255},{-0.136197, 0.065589, 
        0.177570},{-0.143466, 0.047634, 0.177570},{-0.165922, 0.055090, 
        0.234255}}],
    Polygon[{{-0.136197, 0.065589, 0.177570},{-0.108346, 0.052177, 
        0.124173},{-0.114129, 0.037893, 0.124173},{-0.143466, 0.047634, 
        0.177570}}],
    Polygon[{{-0.108346, 0.052177, 0.124173},{-0.074879, 0.036060, 
        0.075478},{-0.078876, 0.026189, 0.075478},{-0.114129, 0.037893, 
        0.124173}}],
    Polygon[{{-0.074879, 0.036060, 0.075478},{-0.036928, 0.017783, 
        0.032686},{-0.038899, 0.012915, 0.032686},{-0.078876, 0.026189, 
        0.075478}}],
    Polygon[{{-0.036928, 0.017783, 0.032686},{-0.004206, 0.002026, 
        0.003257},{-0.004431, 0.001471, 0.003257},{-0.038899, 0.012915, 
        0.032686}}],
    Polygon[{{-0.004206, 0.002026, 0.003257},{-0.047094, 0.022679, 
        0.031687},{-0.049608, 0.016471, 0.031687},{-0.004431, 0.001471, 
        0.003257}}],
    Polygon[{{-0.047094, 0.022679, 0.031687},{-0.090237, 0.043456, 
        0.052251},{-0.095053, 0.031560, 0.052251},{-0.049608, 0.016471, 
        0.031687}}],
    Polygon[{{-0.090237, 0.043456, 0.052251},{-0.132115, 0.063623, 
        0.064912},{-0.139166, 0.046206, 0.064912},{-0.095053, 0.031560, 
        0.052251}}],
    Polygon[{{-0.132115, 0.063623, 0.064912},{-0.171249, 0.082469, 
        0.069948},{-0.180389, 0.059893, 0.069948},{-0.139166, 0.046206, 
        0.064912}}],
    Polygon[{{-0.171249, 0.082469, 0.069948},{-0.206253, 0.099326, 
        0.067943},{-0.217261, 0.072136, 0.067943},{-0.180389, 0.059893, 
        0.069948}}],
    Polygon[{{-0.206253, 0.099326, 0.067943},{-0.235881, 0.113594, 
        0.059756},{-0.248471, 0.082498, 0.059756},{-0.217261, 0.072136, 
        0.067943}}],
    Polygon[{{-0.235881, 0.113594, 0.059756},{-0.259080, 0.124766, 
        0.046490},{-0.272907, 0.090611, 0.046490},{-0.248471, 0.082498, 
        0.059756}}],
    Polygon[{{-0.259080, 0.124766, 0.046490},{-0.275021, 0.132443, 
        0.029447},{-0.289700, 0.096187, 0.029447},{-0.272907, 0.090611, 
        0.046490}}],
    Polygon[{{-0.275021, 0.132443, 0.029447},{-0.283137, 0.136351, 
        0.010078},{-0.298248, 0.099025, 0.010078},{-0.289700, 0.096187, 
        0.029447}}],
    Polygon[{{-0.283137, 0.136351, 0.010078},{-0.283137, 
        0.136351, -0.010078},{-0.298248, 0.099025, -0.010078},{-0.298248, 
        0.099025, 0.010078}}],
    Polygon[{{-0.283137, 0.136351, -0.010078},{-0.275021, 
        0.132443, -0.029447},{-0.289700, 0.096187, -0.029447},{-0.298248, 
        0.099025, -0.010078}}],
    Polygon[{{-0.275021, 0.132443, -0.029447},{-0.259080, 
        0.124766, -0.046490},{-0.272907, 0.090611, -0.046490},{-0.289700, 
        0.096187, -0.029447}}],
    Polygon[{{-0.259080, 0.124766, -0.046490},{-0.235881, 
        0.113594, -0.059756},{-0.248471, 0.082498, -0.059756},{-0.272907, 
        0.090611, -0.046490}}],
    Polygon[{{-0.235881, 0.113594, -0.059756},{-0.206253, 
        0.099326, -0.067943},{-0.217261, 0.072136, -0.067943},{-0.248471, 
        0.082498, -0.059756}}],
    Polygon[{{-0.206253, 0.099326, -0.067943},{-0.171249, 
        0.082469, -0.069948},{-0.180389, 0.059893, -0.069948},{-0.217261, 
        0.072136, -0.067943}}],
    Polygon[{{-0.171249, 0.082469, -0.069948},{-0.132115, 
        0.063623, -0.064912},{-0.139166, 0.046206, -0.064912},{-0.180389, 
        0.059893, -0.069948}}],
    Polygon[{{-0.132115, 0.063623, -0.064912},{-0.090237, 
        0.043456, -0.052251},{-0.095053, 0.031560, -0.052251},{-0.139166, 
        0.046206, -0.064912}}],
    Polygon[{{-0.090237, 0.043456, -0.052251},{-0.047094, 
        0.022679, -0.031687},{-0.049608, 0.016471, -0.031687},{-0.095053, 
        0.031560, -0.052251}}],
    Polygon[{{-0.047094, 0.022679, -0.031687},{-0.004206, 
        0.002026, -0.003257},{-0.004431, 0.001471, -0.003257},{-0.049608, 
        0.016471, -0.031687}}],
    Polygon[{{-0.004206, 0.002026, -0.003257},{-0.036928, 
        0.017783, -0.032686},{-0.038899, 0.012915, -0.032686},{-0.004431, 
        0.001471, -0.003257}}],
    Polygon[{{-0.036928, 0.017783, -0.032686},{-0.074879, 
        0.036060, -0.075478},{-0.078876, 0.026189, -0.075478},{-0.038899, 
        0.012915, -0.032686}}],
    Polygon[{{-0.074879, 0.036060, -0.075478},{-0.108346, 
        0.052177, -0.124173},{-0.114129, 0.037893, -0.124173},{-0.078876, 
        0.026189, -0.075478}}],
    Polygon[{{-0.108346, 0.052177, -0.124173},{-0.136197, 
        0.065589, -0.177570},{-0.143466, 0.047634, -0.177570},{-0.114129, 
        0.037893, -0.124173}}],
    Polygon[{{-0.136197, 0.065589, -0.177570},{-0.157515, 
        0.075855, -0.234255},{-0.165922, 0.055090, -0.234255},{-0.143466, 
        0.047634, -0.177570}}],
    Polygon[{{-0.157515, 0.075855, -0.234255},{-0.171632, 
        0.082654, -0.292655},{-0.180793, 0.060027, -0.292655},{-0.165922, 
        0.055090, -0.234255}}],
    Polygon[{{-0.171632, 0.082654, -0.292655},{-0.178149, 
        0.085792, -0.351090},{-0.187657, 0.062306, -0.351090},{-0.180793, 
        0.060027, -0.292655}}],
    Polygon[{{-0.178149, 0.085792, -0.351090},{-0.176952, 
        0.085216, -0.407833},{-0.186397, 0.061888, -0.407833},{-0.187657, 
        0.062306, -0.351090}}],
    Polygon[{{-0.176952, 0.085216, -0.407833},{-0.168219, 
        0.081010, -0.461176},{-0.177198, 0.058834, -0.461176},{-0.186397, 
        0.061888, -0.407833}}],
    Polygon[{{-0.168219, 0.081010, -0.461176},{-0.152409, 
        0.073396, -0.509486},{-0.160543, 0.053304, -0.509486},{-0.177198, 
        0.058834, -0.461176}}],
    Polygon[{{-0.152409, 0.073396, -0.509486},{-0.130243, 
        0.062722, -0.551267},{-0.137195, 0.045552, -0.551267},{-0.160543, 
        0.053304, -0.509486}}],
    Polygon[{{-0.130243, 0.062722, -0.551267},{-0.102684, 
        0.049450, -0.585214},{-0.108164, 0.035913, -0.585214},{-0.137195, 
        0.045552, -0.551267}}],
    Polygon[{{-0.102684, 0.049450, -0.585214},{-0.070892, 
        0.034140, -0.610259},{-0.074676, 0.024794, -0.610259},{-0.108164, 
        0.035913, -0.585214}}],
    Polygon[{{-0.070892, 0.034140, -0.610259},{-0.036188, 
        0.017427, -0.625611},{-0.038119, 0.012656, -0.625611},{-0.074676, 
        0.024794, -0.610259}}],
    Polygon[{{-0.036188, 0.017427, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.038119, 
        0.012656, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.038119, 0.012656, 
        0.625611},{-0.039425, 0.007678, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.038119, 0.012656, 0.625611},{-0.074676, 0.024794, 
        0.610259},{-0.077233, 0.015041, 0.610259},{-0.039425, 0.007678, 
        0.625611}}],
    Polygon[{{-0.074676, 0.024794, 0.610259},{-0.108164, 0.035913, 
        0.585214},{-0.111869, 0.021786, 0.585214},{-0.077233, 0.015041, 
        0.610259}}],
    Polygon[{{-0.108164, 0.035913, 0.585214},{-0.137195, 0.045552, 
        0.551267},{-0.141893, 0.027634, 0.551267},{-0.111869, 0.021786, 
        0.585214}}],
    Polygon[{{-0.137195, 0.045552, 0.551267},{-0.160543, 0.053304, 
        0.509486},{-0.166041, 0.032337, 0.509486},{-0.141893, 0.027634, 
        0.551267}}],
    Polygon[{{-0.160543, 0.053304, 0.509486},{-0.177198, 0.058834, 
        0.461176},{-0.183266, 0.035691, 0.461176},{-0.166041, 0.032337, 
        0.509486}}],
    Polygon[{{-0.177198, 0.058834, 0.461176},{-0.186397, 0.061888, 
        0.407833},{-0.192780, 0.037544, 0.407833},{-0.183266, 0.035691, 
        0.461176}}],
    Polygon[{{-0.186397, 0.061888, 0.407833},{-0.187657, 0.062306, 
        0.351090},{-0.194084, 0.037798, 0.351090},{-0.192780, 0.037544, 
        0.407833}}],
    Polygon[{{-0.187657, 0.062306, 0.351090},{-0.180793, 0.060027, 
        0.292655},{-0.186984, 0.036415, 0.292655},{-0.194084, 0.037798, 
        0.351090}}],
    Polygon[{{-0.180793, 0.060027, 0.292655},{-0.165922, 0.055090, 
        0.234255},{-0.171605, 0.033420, 0.234255},{-0.186984, 0.036415, 
        0.292655}}],
    Polygon[{{-0.165922, 0.055090, 0.234255},{-0.143466, 0.047634, 
        0.177570},{-0.148380, 0.028897, 0.177570},{-0.171605, 0.033420, 
        0.234255}}],
    Polygon[{{-0.143466, 0.047634, 0.177570},{-0.114129, 0.037893, 
        0.124173},{-0.118037, 0.022988, 0.124173},{-0.148380, 0.028897, 
        0.177570}}],
    Polygon[{{-0.114129, 0.037893, 0.124173},{-0.078876, 0.026189, 
        0.075478},{-0.081577, 0.015887, 0.075478},{-0.118037, 0.022988, 
        0.124173}}],
    Polygon[{{-0.078876, 0.026189, 0.075478},{-0.038899, 0.012915, 
        0.032686},{-0.040231, 0.007835, 0.032686},{-0.081577, 0.015887, 
        0.075478}}],
    Polygon[{{-0.038899, 0.012915, 0.032686},{-0.004431, 0.001471, 
        0.003257},{-0.004582, 0.000892, 0.003257},{-0.040231, 0.007835, 
        0.032686}}],
    Polygon[{{-0.004431, 0.001471, 0.003257},{-0.049608, 0.016471, 
        0.031687},{-0.051307, 0.009992, 0.031687},{-0.004582, 0.000892, 
        0.003257}}],
    Polygon[{{-0.049608, 0.016471, 0.031687},{-0.095053, 0.031560, 
        0.052251},{-0.098308, 0.019145, 0.052251},{-0.051307, 0.009992, 
        0.031687}}],
    Polygon[{{-0.095053, 0.031560, 0.052251},{-0.139166, 0.046206, 
        0.064912},{-0.143932, 0.028031, 0.064912},{-0.098308, 0.019145, 
        0.052251}}],
    Polygon[{{-0.139166, 0.046206, 0.064912},{-0.180389, 0.059893, 
        0.069948},{-0.186567, 0.036334, 0.069948},{-0.143932, 0.028031, 
        0.064912}}],
    Polygon[{{-0.180389, 0.059893, 0.069948},{-0.217261, 0.072136, 
        0.067943},{-0.224702, 0.043761, 0.067943},{-0.186567, 0.036334, 
        0.069948}}],
    Polygon[{{-0.217261, 0.072136, 0.067943},{-0.248471, 0.082498, 
        0.059756},{-0.256980, 0.050047, 0.059756},{-0.224702, 0.043761, 
        0.067943}}],
    Polygon[{{-0.248471, 0.082498, 0.059756},{-0.272907, 0.090611, 
        0.046490},{-0.282254, 0.054969, 0.046490},{-0.256980, 0.050047, 
        0.059756}}],
    Polygon[{{-0.272907, 0.090611, 0.046490},{-0.289700, 0.096187, 
        0.029447},{-0.299621, 0.058351, 0.029447},{-0.282254, 0.054969, 
        0.046490}}],
    Polygon[{{-0.289700, 0.096187, 0.029447},{-0.298248, 0.099025, 
        0.010078},{-0.308463, 0.060073, 0.010078},{-0.299621, 0.058351, 
        0.029447}}],
    Polygon[{{-0.298248, 0.099025, 0.010078},{-0.298248, 
        0.099025, -0.010078},{-0.308463, 0.060073, -0.010078},{-0.308463, 
        0.060073, 0.010078}}],
    Polygon[{{-0.298248, 0.099025, -0.010078},{-0.289700, 
        0.096187, -0.029447},{-0.299621, 0.058351, -0.029447},{-0.308463, 
        0.060073, -0.010078}}],
    Polygon[{{-0.289700, 0.096187, -0.029447},{-0.272907, 
        0.090611, -0.046490},{-0.282254, 0.054969, -0.046490},{-0.299621, 
        0.058351, -0.029447}}],
    Polygon[{{-0.272907, 0.090611, -0.046490},{-0.248471, 
        0.082498, -0.059756},{-0.256980, 0.050047, -0.059756},{-0.282254, 
        0.054969, -0.046490}}],
    Polygon[{{-0.248471, 0.082498, -0.059756},{-0.217261, 
        0.072136, -0.067943},{-0.224702, 0.043761, -0.067943},{-0.256980, 
        0.050047, -0.059756}}],
    Polygon[{{-0.217261, 0.072136, -0.067943},{-0.180389, 
        0.059893, -0.069948},{-0.186567, 0.036334, -0.069948},{-0.224702, 
        0.043761, -0.067943}}],
    Polygon[{{-0.180389, 0.059893, -0.069948},{-0.139166, 
        0.046206, -0.064912},{-0.143932, 0.028031, -0.064912},{-0.186567, 
        0.036334, -0.069948}}],
    Polygon[{{-0.139166, 0.046206, -0.064912},{-0.095053, 
        0.031560, -0.052251},{-0.098308, 0.019145, -0.052251},{-0.143932, 
        0.028031, -0.064912}}],
    Polygon[{{-0.095053, 0.031560, -0.052251},{-0.049608, 
        0.016471, -0.031687},{-0.051307, 0.009992, -0.031687},{-0.098308, 
        0.019145, -0.052251}}],
    Polygon[{{-0.049608, 0.016471, -0.031687},{-0.004431, 
        0.001471, -0.003257},{-0.004582, 0.000892, -0.003257},{-0.051307, 
        0.009992, -0.031687}}],
    Polygon[{{-0.004431, 0.001471, -0.003257},{-0.038899, 
        0.012915, -0.032686},{-0.040231, 0.007835, -0.032686},{-0.004582, 
        0.000892, -0.003257}}],
    Polygon[{{-0.038899, 0.012915, -0.032686},{-0.078876, 
        0.026189, -0.075478},{-0.081577, 0.015887, -0.075478},{-0.040231, 
        0.007835, -0.032686}}],
    Polygon[{{-0.078876, 0.026189, -0.075478},{-0.114129, 
        0.037893, -0.124173},{-0.118037, 0.022988, -0.124173},{-0.081577, 
        0.015887, -0.075478}}],
    Polygon[{{-0.114129, 0.037893, -0.124173},{-0.143466, 
        0.047634, -0.177570},{-0.148380, 0.028897, -0.177570},{-0.118037, 
        0.022988, -0.124173}}],
    Polygon[{{-0.143466, 0.047634, -0.177570},{-0.165922, 
        0.055090, -0.234255},{-0.171605, 0.033420, -0.234255},{-0.148380, 
        0.028897, -0.177570}}],
    Polygon[{{-0.165922, 0.055090, -0.234255},{-0.180793, 
        0.060027, -0.292655},{-0.186984, 0.036415, -0.292655},{-0.171605, 
        0.033420, -0.234255}}],
    Polygon[{{-0.180793, 0.060027, -0.292655},{-0.187657, 
        0.062306, -0.351090},{-0.194084, 0.037798, -0.351090},{-0.186984, 
        0.036415, -0.292655}}],
    Polygon[{{-0.187657, 0.062306, -0.351090},{-0.186397, 
        0.061888, -0.407833},{-0.192780, 0.037544, -0.407833},{-0.194084, 
        0.037798, -0.351090}}],
    Polygon[{{-0.186397, 0.061888, -0.407833},{-0.177198, 
        0.058834, -0.461176},{-0.183266, 0.035691, -0.461176},{-0.192780, 
        0.037544, -0.407833}}],
    Polygon[{{-0.177198, 0.058834, -0.461176},{-0.160543, 
        0.053304, -0.509486},{-0.166041, 0.032337, -0.509486},{-0.183266, 
        0.035691, -0.461176}}],
    Polygon[{{-0.160543, 0.053304, -0.509486},{-0.137195, 
        0.045552, -0.551267},{-0.141893, 0.027634, -0.551267},{-0.166041, 
        0.032337, -0.509486}}],
    Polygon[{{-0.137195, 0.045552, -0.551267},{-0.108164, 
        0.035913, -0.585214},{-0.111869, 0.021786, -0.585214},{-0.141893, 
        0.027634, -0.551267}}],
    Polygon[{{-0.108164, 0.035913, -0.585214},{-0.074676, 
        0.024794, -0.610259},{-0.077233, 0.015041, -0.610259},{-0.111869, 
        0.021786, -0.585214}}],
    Polygon[{{-0.074676, 0.024794, -0.610259},{-0.038119, 
        0.012656, -0.625611},{-0.039425, 0.007678, -0.625611},{-0.077233, 
        0.015041, -0.610259}}],
    Polygon[{{-0.038119, 0.012656, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.039425, 
        0.007678, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.039425, 0.007678, 
        0.625611},{-0.040083, 0.002573, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.039425, 0.007678, 0.625611},{-0.077233, 0.015041, 
        0.610259},{-0.078523, 0.005041, 0.610259},{-0.040083, 0.002573, 
        0.625611}}],
    Polygon[{{-0.077233, 0.015041, 0.610259},{-0.111869, 0.021786, 
        0.585214},{-0.113736, 0.007302, 0.585214},{-0.078523, 0.005041, 
        0.610259}}],
    Polygon[{{-0.111869, 0.021786, 0.585214},{-0.141893, 0.027634, 
        0.551267},{-0.144262, 0.009262, 0.551267},{-0.113736, 0.007302, 
        0.585214}}],
    Polygon[{{-0.141893, 0.027634, 0.551267},{-0.166041, 0.032337, 
        0.509486},{-0.168813, 0.010838, 0.509486},{-0.144262, 0.009262, 
        0.551267}}],
    Polygon[{{-0.166041, 0.032337, 0.509486},{-0.183266, 0.035691, 
        0.461176},{-0.186326, 0.011963, 0.461176},{-0.168813, 0.010838, 
        0.509486}}],
    Polygon[{{-0.183266, 0.035691, 0.461176},{-0.192780, 0.037544, 
        0.407833},{-0.195999, 0.012584, 0.407833},{-0.186326, 0.011963, 
        0.461176}}],
    Polygon[{{-0.192780, 0.037544, 0.407833},{-0.194084, 0.037798, 
        0.351090},{-0.197324, 0.012669, 0.351090},{-0.195999, 0.012584, 
        0.407833}}],
    Polygon[{{-0.194084, 0.037798, 0.351090},{-0.186984, 0.036415, 
        0.292655},{-0.190106, 0.012205, 0.292655},{-0.197324, 0.012669, 
        0.351090}}],
    Polygon[{{-0.186984, 0.036415, 0.292655},{-0.171605, 0.033420, 
        0.234255},{-0.174470, 0.011201, 0.234255},{-0.190106, 0.012205, 
        0.292655}}],
    Polygon[{{-0.171605, 0.033420, 0.234255},{-0.148380, 0.028897, 
        0.177570},{-0.150857, 0.009685, 0.177570},{-0.174470, 0.011201, 
        0.234255}}],
    Polygon[{{-0.148380, 0.028897, 0.177570},{-0.118037, 0.022988, 
        0.124173},{-0.120008, 0.007705, 0.124173},{-0.150857, 0.009685, 
        0.177570}}],
    Polygon[{{-0.118037, 0.022988, 0.124173},{-0.081577, 0.015887, 
        0.075478},{-0.082939, 0.005325, 0.075478},{-0.120008, 0.007705, 
        0.124173}}],
    Polygon[{{-0.081577, 0.015887, 0.075478},{-0.040231, 0.007835, 
        0.032686},{-0.040902, 0.002626, 0.032686},{-0.082939, 0.005325, 
        0.075478}}],
    Polygon[{{-0.040231, 0.007835, 0.032686},{-0.004582, 0.000892, 
        0.003257},{-0.004659, 0.000299, 0.003257},{-0.040902, 0.002626, 
        0.032686}}],
    Polygon[{{-0.004582, 0.000892, 0.003257},{-0.051307, 0.009992, 
        0.031687},{-0.052163, 0.003349, 0.031687},{-0.004659, 0.000299, 
        0.003257}}],
    Polygon[{{-0.051307, 0.009992, 0.031687},{-0.098308, 0.019145, 
        0.052251},{-0.099949, 0.006417, 0.052251},{-0.052163, 0.003349, 
        0.031687}}],
    Polygon[{{-0.098308, 0.019145, 0.052251},{-0.143932, 0.028031, 
        0.064912},{-0.146335, 0.009395, 0.064912},{-0.099949, 0.006417, 
        0.052251}}],
    Polygon[{{-0.143932, 0.028031, 0.064912},{-0.186567, 0.036334, 
        0.069948},{-0.189682, 0.012178, 0.069948},{-0.146335, 0.009395, 
        0.064912}}],
    Polygon[{{-0.186567, 0.036334, 0.069948},{-0.224702, 0.043761, 
        0.067943},{-0.228453, 0.014667, 0.067943},{-0.189682, 0.012178, 
        0.069948}}],
    Polygon[{{-0.224702, 0.043761, 0.067943},{-0.256980, 0.050047, 
        0.059756},{-0.261270, 0.016774, 0.059756},{-0.228453, 0.014667, 
        0.067943}}],
    Polygon[{{-0.256980, 0.050047, 0.059756},{-0.282254, 0.054969, 
        0.046490},{-0.286966, 0.018424, 0.046490},{-0.261270, 0.016774, 
        0.059756}}],
    Polygon[{{-0.282254, 0.054969, 0.046490},{-0.299621, 0.058351, 
        0.029447},{-0.304623, 0.019557, 0.029447},{-0.286966, 0.018424, 
        0.046490}}],
    Polygon[{{-0.299621, 0.058351, 0.029447},{-0.308463, 0.060073, 
        0.010078},{-0.313612, 0.020135, 0.010078},{-0.304623, 0.019557, 
        0.029447}}],
    Polygon[{{-0.308463, 0.060073, 0.010078},{-0.308463, 
        0.060073, -0.010078},{-0.313612, 0.020135, -0.010078},{-0.313612, 
        0.020135, 0.010078}}],
    Polygon[{{-0.308463, 0.060073, -0.010078},{-0.299621, 
        0.058351, -0.029447},{-0.304623, 0.019557, -0.029447},{-0.313612, 
        0.020135, -0.010078}}],
    Polygon[{{-0.299621, 0.058351, -0.029447},{-0.282254, 
        0.054969, -0.046490},{-0.286966, 0.018424, -0.046490},{-0.304623, 
        0.019557, -0.029447}}],
    Polygon[{{-0.282254, 0.054969, -0.046490},{-0.256980, 
        0.050047, -0.059756},{-0.261270, 0.016774, -0.059756},{-0.286966, 
        0.018424, -0.046490}}],
    Polygon[{{-0.256980, 0.050047, -0.059756},{-0.224702, 
        0.043761, -0.067943},{-0.228453, 0.014667, -0.067943},{-0.261270, 
        0.016774, -0.059756}}],
    Polygon[{{-0.224702, 0.043761, -0.067943},{-0.186567, 
        0.036334, -0.069948},{-0.189682, 0.012178, -0.069948},{-0.228453, 
        0.014667, -0.067943}}],
    Polygon[{{-0.186567, 0.036334, -0.069948},{-0.143932, 
        0.028031, -0.064912},{-0.146335, 0.009395, -0.064912},{-0.189682, 
        0.012178, -0.069948}}],
    Polygon[{{-0.143932, 0.028031, -0.064912},{-0.098308, 
        0.019145, -0.052251},{-0.099949, 0.006417, -0.052251},{-0.146335, 
        0.009395, -0.064912}}],
    Polygon[{{-0.098308, 0.019145, -0.052251},{-0.051307, 
        0.009992, -0.031687},{-0.052163, 0.003349, -0.031687},{-0.099949, 
        0.006417, -0.052251}}],
    Polygon[{{-0.051307, 0.009992, -0.031687},{-0.004582, 
        0.000892, -0.003257},{-0.004659, 0.000299, -0.003257},{-0.052163, 
        0.003349, -0.031687}}],
    Polygon[{{-0.004582, 0.000892, -0.003257},{-0.040231, 
        0.007835, -0.032686},{-0.040902, 0.002626, -0.032686},{-0.004659, 
        0.000299, -0.003257}}],
    Polygon[{{-0.040231, 0.007835, -0.032686},{-0.081577, 
        0.015887, -0.075478},{-0.082939, 0.005325, -0.075478},{-0.040902, 
        0.002626, -0.032686}}],
    Polygon[{{-0.081577, 0.015887, -0.075478},{-0.118037, 
        0.022988, -0.124173},{-0.120008, 0.007705, -0.124173},{-0.082939, 
        0.005325, -0.075478}}],
    Polygon[{{-0.118037, 0.022988, -0.124173},{-0.148380, 
        0.028897, -0.177570},{-0.150857, 0.009685, -0.177570},{-0.120008, 
        0.007705, -0.124173}}],
    Polygon[{{-0.148380, 0.028897, -0.177570},{-0.171605, 
        0.033420, -0.234255},{-0.174470, 0.011201, -0.234255},{-0.150857, 
        0.009685, -0.177570}}],
    Polygon[{{-0.171605, 0.033420, -0.234255},{-0.186984, 
        0.036415, -0.292655},{-0.190106, 0.012205, -0.292655},{-0.174470, 
        0.011201, -0.234255}}],
    Polygon[{{-0.186984, 0.036415, -0.292655},{-0.194084, 
        0.037798, -0.351090},{-0.197324, 0.012669, -0.351090},{-0.190106, 
        0.012205, -0.292655}}],
    Polygon[{{-0.194084, 0.037798, -0.351090},{-0.192780, 
        0.037544, -0.407833},{-0.195999, 0.012584, -0.407833},{-0.197324, 
        0.012669, -0.351090}}],
    Polygon[{{-0.192780, 0.037544, -0.407833},{-0.183266, 
        0.035691, -0.461176},{-0.186326, 0.011963, -0.461176},{-0.195999, 
        0.012584, -0.407833}}],
    Polygon[{{-0.183266, 0.035691, -0.461176},{-0.166041, 
        0.032337, -0.509486},{-0.168813, 0.010838, -0.509486},{-0.186326, 
        0.011963, -0.461176}}],
    Polygon[{{-0.166041, 0.032337, -0.509486},{-0.141893, 
        0.027634, -0.551267},{-0.144262, 0.009262, -0.551267},{-0.168813, 
        0.010838, -0.509486}}],
    Polygon[{{-0.141893, 0.027634, -0.551267},{-0.111869, 
        0.021786, -0.585214},{-0.113736, 0.007302, -0.585214},{-0.144262, 
        0.009262, -0.551267}}],
    Polygon[{{-0.111869, 0.021786, -0.585214},{-0.077233, 
        0.015041, -0.610259},{-0.078523, 0.005041, -0.610259},{-0.113736, 
        0.007302, -0.585214}}],
    Polygon[{{-0.077233, 0.015041, -0.610259},{-0.039425, 
        0.007678, -0.625611},{-0.040083, 0.002573, -0.625611},{-0.078523, 
        0.005041, -0.610259}}],
    Polygon[{{-0.039425, 0.007678, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, 0.000000, -0.630783},{-0.040083, 
        0.002573, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.040083, 0.002573, 
        0.625611},{-0.040083, -0.002573, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.040083, 0.002573, 0.625611},{-0.078523, 0.005041, 
        0.610259},{-0.078523, -0.005041, 0.610259},{-0.040083, -0.002573, 
        0.625611}}],
    Polygon[{{-0.078523, 0.005041, 0.610259},{-0.113736, 0.007302, 
        0.585214},{-0.113736, -0.007302, 0.585214},{-0.078523, -0.005041, 
        0.610259}}],
    Polygon[{{-0.113736, 0.007302, 0.585214},{-0.144262, 0.009262, 
        0.551267},{-0.144262, -0.009262, 0.551267},{-0.113736, -0.007302, 
        0.585214}}],
    Polygon[{{-0.144262, 0.009262, 0.551267},{-0.168813, 0.010838, 
        0.509486},{-0.168813, -0.010838, 0.509486},{-0.144262, -0.009262, 
        0.551267}}],
    Polygon[{{-0.168813, 0.010838, 0.509486},{-0.186326, 0.011963, 
        0.461176},{-0.186326, -0.011963, 0.461176},{-0.168813, -0.010838, 
        0.509486}}],
    Polygon[{{-0.186326, 0.011963, 0.461176},{-0.195999, 0.012584, 
        0.407833},{-0.195999, -0.012584, 0.407833},{-0.186326, -0.011963, 
        0.461176}}],
    Polygon[{{-0.195999, 0.012584, 0.407833},{-0.197324, 0.012669, 
        0.351090},{-0.197324, -0.012669, 0.351090},{-0.195999, -0.012584, 
        0.407833}}],
    Polygon[{{-0.197324, 0.012669, 0.351090},{-0.190106, 0.012205, 
        0.292655},{-0.190106, -0.012205, 0.292655},{-0.197324, -0.012669, 
        0.351090}}],
    Polygon[{{-0.190106, 0.012205, 0.292655},{-0.174470, 0.011201, 
        0.234255},{-0.174470, -0.011201, 0.234255},{-0.190106, -0.012205, 
        0.292655}}],
    Polygon[{{-0.174470, 0.011201, 0.234255},{-0.150857, 0.009685, 
        0.177570},{-0.150857, -0.009685, 0.177570},{-0.174470, -0.011201, 
        0.234255}}],
    Polygon[{{-0.150857, 0.009685, 0.177570},{-0.120008, 0.007705, 
        0.124173},{-0.120008, -0.007705, 0.124173},{-0.150857, -0.009685, 
        0.177570}}],
    Polygon[{{-0.120008, 0.007705, 0.124173},{-0.082939, 0.005325, 
        0.075478},{-0.082939, -0.005325, 0.075478},{-0.120008, -0.007705, 
        0.124173}}],
    Polygon[{{-0.082939, 0.005325, 0.075478},{-0.040902, 0.002626, 
        0.032686},{-0.040902, -0.002626, 0.032686},{-0.082939, -0.005325, 
        0.075478}}],
    Polygon[{{-0.040902, 0.002626, 0.032686},{-0.004659, 0.000299, 
        0.003257},{-0.004659, -0.000299, 0.003257},{-0.040902, -0.002626, 
        0.032686}}],
    Polygon[{{-0.004659, 0.000299, 0.003257},{-0.052163, 0.003349, 
        0.031687},{-0.052163, -0.003349, 0.031687},{-0.004659, -0.000299, 
        0.003257}}],
    Polygon[{{-0.052163, 0.003349, 0.031687},{-0.099949, 0.006417, 
        0.052251},{-0.099949, -0.006417, 0.052251},{-0.052163, -0.003349, 
        0.031687}}],
    Polygon[{{-0.099949, 0.006417, 0.052251},{-0.146335, 0.009395, 
        0.064912},{-0.146335, -0.009395, 0.064912},{-0.099949, -0.006417, 
        0.052251}}],
    Polygon[{{-0.146335, 0.009395, 0.064912},{-0.189682, 0.012178, 
        0.069948},{-0.189682, -0.012178, 0.069948},{-0.146335, -0.009395, 
        0.064912}}],
    Polygon[{{-0.189682, 0.012178, 0.069948},{-0.228453, 0.014667, 
        0.067943},{-0.228453, -0.014667, 0.067943},{-0.189682, -0.012178, 
        0.069948}}],
    Polygon[{{-0.228453, 0.014667, 0.067943},{-0.261270, 0.016774, 
        0.059756},{-0.261270, -0.016774, 0.059756},{-0.228453, -0.014667, 
        0.067943}}],
    Polygon[{{-0.261270, 0.016774, 0.059756},{-0.286966, 0.018424, 
        0.046490},{-0.286966, -0.018424, 0.046490},{-0.261270, -0.016774, 
        0.059756}}],
    Polygon[{{-0.286966, 0.018424, 0.046490},{-0.304623, 0.019557, 
        0.029447},{-0.304623, -0.019557, 0.029447},{-0.286966, -0.018424, 
        0.046490}}],
    Polygon[{{-0.304623, 0.019557, 0.029447},{-0.313612, 0.020135, 
        0.010078},{-0.313612, -0.020135, 0.010078},{-0.304623, -0.019557, 
        0.029447}}],
    Polygon[{{-0.313612, 0.020135, 0.010078},{-0.313612, 
        0.020135, -0.010078},{-0.313612, -0.020135, -0.010078},{-0.313612, \
-0.020135, 0.010078}}],
    Polygon[{{-0.313612, 0.020135, -0.010078},{-0.304623, 
        0.019557, -0.029447},{-0.304623, -0.019557, -0.029447},{-0.313612, \
-0.020135, -0.010078}}],
    Polygon[{{-0.304623, 0.019557, -0.029447},{-0.286966, 
        0.018424, -0.046490},{-0.286966, -0.018424, -0.046490},{-0.304623, \
-0.019557, -0.029447}}],
    Polygon[{{-0.286966, 0.018424, -0.046490},{-0.261270, 
        0.016774, -0.059756},{-0.261270, -0.016774, -0.059756},{-0.286966, \
-0.018424, -0.046490}}],
    Polygon[{{-0.261270, 0.016774, -0.059756},{-0.228453, 
        0.014667, -0.067943},{-0.228453, -0.014667, -0.067943},{-0.261270, \
-0.016774, -0.059756}}],
    Polygon[{{-0.228453, 0.014667, -0.067943},{-0.189682, 
        0.012178, -0.069948},{-0.189682, -0.012178, -0.069948},{-0.228453, \
-0.014667, -0.067943}}],
    Polygon[{{-0.189682, 0.012178, -0.069948},{-0.146335, 
        0.009395, -0.064912},{-0.146335, -0.009395, -0.064912},{-0.189682, \
-0.012178, -0.069948}}],
    Polygon[{{-0.146335, 0.009395, -0.064912},{-0.099949, 
        0.006417, -0.052251},{-0.099949, -0.006417, -0.052251},{-0.146335, \
-0.009395, -0.064912}}],
    Polygon[{{-0.099949, 0.006417, -0.052251},{-0.052163, 
        0.003349, -0.031687},{-0.052163, -0.003349, -0.031687},{-0.099949, \
-0.006417, -0.052251}}],
    Polygon[{{-0.052163, 0.003349, -0.031687},{-0.004659, 
        0.000299, -0.003257},{-0.004659, -0.000299, -0.003257},{-0.052163, \
-0.003349, -0.031687}}],
    Polygon[{{-0.004659, 0.000299, -0.003257},{-0.040902, 
        0.002626, -0.032686},{-0.040902, -0.002626, -0.032686},{-0.004659, \
-0.000299, -0.003257}}],
    Polygon[{{-0.040902, 0.002626, -0.032686},{-0.082939, 
        0.005325, -0.075478},{-0.082939, -0.005325, -0.075478},{-0.040902, \
-0.002626, -0.032686}}],
    Polygon[{{-0.082939, 0.005325, -0.075478},{-0.120008, 
        0.007705, -0.124173},{-0.120008, -0.007705, -0.124173},{-0.082939, \
-0.005325, -0.075478}}],
    Polygon[{{-0.120008, 0.007705, -0.124173},{-0.150857, 
        0.009685, -0.177570},{-0.150857, -0.009685, -0.177570},{-0.120008, \
-0.007705, -0.124173}}],
    Polygon[{{-0.150857, 0.009685, -0.177570},{-0.174470, 
        0.011201, -0.234255},{-0.174470, -0.011201, -0.234255},{-0.150857, \
-0.009685, -0.177570}}],
    Polygon[{{-0.174470, 0.011201, -0.234255},{-0.190106, 
        0.012205, -0.292655},{-0.190106, -0.012205, -0.292655},{-0.174470, \
-0.011201, -0.234255}}],
    Polygon[{{-0.190106, 0.012205, -0.292655},{-0.197324, 
        0.012669, -0.351090},{-0.197324, -0.012669, -0.351090},{-0.190106, \
-0.012205, -0.292655}}],
    Polygon[{{-0.197324, 0.012669, -0.351090},{-0.195999, 
        0.012584, -0.407833},{-0.195999, -0.012584, -0.407833},{-0.197324, \
-0.012669, -0.351090}}],
    Polygon[{{-0.195999, 0.012584, -0.407833},{-0.186326, 
        0.011963, -0.461176},{-0.186326, -0.011963, -0.461176},{-0.195999, \
-0.012584, -0.407833}}],
    Polygon[{{-0.186326, 0.011963, -0.461176},{-0.168813, 
        0.010838, -0.509486},{-0.168813, -0.010838, -0.509486},{-0.186326, \
-0.011963, -0.461176}}],
    Polygon[{{-0.168813, 0.010838, -0.509486},{-0.144262, 
        0.009262, -0.551267},{-0.144262, -0.009262, -0.551267},{-0.168813, \
-0.010838, -0.509486}}],
    Polygon[{{-0.144262, 0.009262, -0.551267},{-0.113736, 
        0.007302, -0.585214},{-0.113736, -0.007302, -0.585214},{-0.144262, \
-0.009262, -0.551267}}],
    Polygon[{{-0.113736, 0.007302, -0.585214},{-0.078523, 
        0.005041, -0.610259},{-0.078523, -0.005041, -0.610259},{-0.113736, \
-0.007302, -0.585214}}],
    Polygon[{{-0.078523, 0.005041, -0.610259},{-0.040083, 
        0.002573, -0.625611},{-0.040083, -0.002573, -0.625611},{-0.078523, \
-0.005041, -0.610259}}],
    Polygon[{{-0.040083, 0.002573, -0.625611},{-0.000000, 
        0.000000, -0.630783},{-0.000000, -0.000000, -0.630783},{-0.040083, \
-0.002573, -0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.040083, -0.002573, 
        0.625611},{-0.039425, -0.007678, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.040083, -0.002573, 0.625611},{-0.078523, -0.005041, 
        0.610259},{-0.077233, -0.015041, 0.610259},{-0.039425, -0.007678, 
        0.625611}}],
    Polygon[{{-0.078523, -0.005041, 0.610259},{-0.113736, -0.007302, 
        0.585214},{-0.111869, -0.021786, 0.585214},{-0.077233, -0.015041, 
        0.610259}}],
    Polygon[{{-0.113736, -0.007302, 0.585214},{-0.144262, -0.009262, 
        0.551267},{-0.141893, -0.027634, 0.551267},{-0.111869, -0.021786, 
        0.585214}}],
    Polygon[{{-0.144262, -0.009262, 0.551267},{-0.168813, -0.010838, 
        0.509486},{-0.166041, -0.032337, 0.509486},{-0.141893, -0.027634, 
        0.551267}}],
    Polygon[{{-0.168813, -0.010838, 0.509486},{-0.186326, -0.011963, 
        0.461176},{-0.183266, -0.035691, 0.461176},{-0.166041, -0.032337, 
        0.509486}}],
    Polygon[{{-0.186326, -0.011963, 0.461176},{-0.195999, -0.012584, 
        0.407833},{-0.192780, -0.037544, 0.407833},{-0.183266, -0.035691, 
        0.461176}}],
    Polygon[{{-0.195999, -0.012584, 0.407833},{-0.197324, -0.012669, 
        0.351090},{-0.194084, -0.037798, 0.351090},{-0.192780, -0.037544, 
        0.407833}}],
    Polygon[{{-0.197324, -0.012669, 0.351090},{-0.190106, -0.012205, 
        0.292655},{-0.186984, -0.036415, 0.292655},{-0.194084, -0.037798, 
        0.351090}}],
    Polygon[{{-0.190106, -0.012205, 0.292655},{-0.174470, -0.011201, 
        0.234255},{-0.171605, -0.033420, 0.234255},{-0.186984, -0.036415, 
        0.292655}}],
    Polygon[{{-0.174470, -0.011201, 0.234255},{-0.150857, -0.009685, 
        0.177570},{-0.148380, -0.028897, 0.177570},{-0.171605, -0.033420, 
        0.234255}}],
    Polygon[{{-0.150857, -0.009685, 0.177570},{-0.120008, -0.007705, 
        0.124173},{-0.118037, -0.022988, 0.124173},{-0.148380, -0.028897, 
        0.177570}}],
    Polygon[{{-0.120008, -0.007705, 0.124173},{-0.082939, -0.005325, 
        0.075478},{-0.081577, -0.015887, 0.075478},{-0.118037, -0.022988, 
        0.124173}}],
    Polygon[{{-0.082939, -0.005325, 0.075478},{-0.040902, -0.002626, 
        0.032686},{-0.040231, -0.007835, 0.032686},{-0.081577, -0.015887, 
        0.075478}}],
    Polygon[{{-0.040902, -0.002626, 0.032686},{-0.004659, -0.000299, 
        0.003257},{-0.004582, -0.000892, 0.003257},{-0.040231, -0.007835, 
        0.032686}}],
    Polygon[{{-0.004659, -0.000299, 0.003257},{-0.052163, -0.003349, 
        0.031687},{-0.051307, -0.009992, 0.031687},{-0.004582, -0.000892, 
        0.003257}}],
    Polygon[{{-0.052163, -0.003349, 0.031687},{-0.099949, -0.006417, 
        0.052251},{-0.098308, -0.019145, 0.052251},{-0.051307, -0.009992, 
        0.031687}}],
    Polygon[{{-0.099949, -0.006417, 0.052251},{-0.146335, -0.009395, 
        0.064912},{-0.143932, -0.028031, 0.064912},{-0.098308, -0.019145, 
        0.052251}}],
    Polygon[{{-0.146335, -0.009395, 0.064912},{-0.189682, -0.012178, 
        0.069948},{-0.186567, -0.036334, 0.069948},{-0.143932, -0.028031, 
        0.064912}}],
    Polygon[{{-0.189682, -0.012178, 0.069948},{-0.228453, -0.014667, 
        0.067943},{-0.224702, -0.043761, 0.067943},{-0.186567, -0.036334, 
        0.069948}}],
    Polygon[{{-0.228453, -0.014667, 0.067943},{-0.261270, -0.016774, 
        0.059756},{-0.256980, -0.050047, 0.059756},{-0.224702, -0.043761, 
        0.067943}}],
    Polygon[{{-0.261270, -0.016774, 0.059756},{-0.286966, -0.018424, 
        0.046490},{-0.282254, -0.054969, 0.046490},{-0.256980, -0.050047, 
        0.059756}}],
    Polygon[{{-0.286966, -0.018424, 0.046490},{-0.304623, -0.019557, 
        0.029447},{-0.299621, -0.058351, 0.029447},{-0.282254, -0.054969, 
        0.046490}}],
    Polygon[{{-0.304623, -0.019557, 0.029447},{-0.313612, -0.020135, 
        0.010078},{-0.308463, -0.060073, 0.010078},{-0.299621, -0.058351, 
        0.029447}}],
    Polygon[{{-0.313612, -0.020135, 
        0.010078},{-0.313612, -0.020135, -0.010078},{-0.308463, -0.060073, \
-0.010078},{-0.308463, -0.060073, 0.010078}}],
    Polygon[{{-0.313612, -0.020135, -0.010078},{-0.304623, -0.019557, \
-0.029447},{-0.299621, -0.058351, -0.029447},{-0.308463, -0.060073, \
-0.010078}}],
    Polygon[{{-0.304623, -0.019557, -0.029447},{-0.286966, -0.018424, \
-0.046490},{-0.282254, -0.054969, -0.046490},{-0.299621, -0.058351, \
-0.029447}}],
    Polygon[{{-0.286966, -0.018424, -0.046490},{-0.261270, -0.016774, \
-0.059756},{-0.256980, -0.050047, -0.059756},{-0.282254, -0.054969, \
-0.046490}}],
    Polygon[{{-0.261270, -0.016774, -0.059756},{-0.228453, -0.014667, \
-0.067943},{-0.224702, -0.043761, -0.067943},{-0.256980, -0.050047, \
-0.059756}}],
    Polygon[{{-0.228453, -0.014667, -0.067943},{-0.189682, -0.012178, \
-0.069948},{-0.186567, -0.036334, -0.069948},{-0.224702, -0.043761, \
-0.067943}}],
    Polygon[{{-0.189682, -0.012178, -0.069948},{-0.146335, -0.009395, \
-0.064912},{-0.143932, -0.028031, -0.064912},{-0.186567, -0.036334, \
-0.069948}}],
    Polygon[{{-0.146335, -0.009395, -0.064912},{-0.099949, -0.006417, \
-0.052251},{-0.098308, -0.019145, -0.052251},{-0.143932, -0.028031, \
-0.064912}}],
    Polygon[{{-0.099949, -0.006417, -0.052251},{-0.052163, -0.003349, \
-0.031687},{-0.051307, -0.009992, -0.031687},{-0.098308, -0.019145, \
-0.052251}}],
    Polygon[{{-0.052163, -0.003349, -0.031687},{-0.004659, -0.000299, \
-0.003257},{-0.004582, -0.000892, -0.003257},{-0.051307, -0.009992, \
-0.031687}}],
    Polygon[{{-0.004659, -0.000299, -0.003257},{-0.040902, -0.002626, \
-0.032686},{-0.040231, -0.007835, -0.032686},{-0.004582, -0.000892, \
-0.003257}}],
    Polygon[{{-0.040902, -0.002626, -0.032686},{-0.082939, -0.005325, \
-0.075478},{-0.081577, -0.015887, -0.075478},{-0.040231, -0.007835, \
-0.032686}}],
    Polygon[{{-0.082939, -0.005325, -0.075478},{-0.120008, -0.007705, \
-0.124173},{-0.118037, -0.022988, -0.124173},{-0.081577, -0.015887, \
-0.075478}}],
    Polygon[{{-0.120008, -0.007705, -0.124173},{-0.150857, -0.009685, \
-0.177570},{-0.148380, -0.028897, -0.177570},{-0.118037, -0.022988, \
-0.124173}}],
    Polygon[{{-0.150857, -0.009685, -0.177570},{-0.174470, -0.011201, \
-0.234255},{-0.171605, -0.033420, -0.234255},{-0.148380, -0.028897, \
-0.177570}}],
    Polygon[{{-0.174470, -0.011201, -0.234255},{-0.190106, -0.012205, \
-0.292655},{-0.186984, -0.036415, -0.292655},{-0.171605, -0.033420, \
-0.234255}}],
    Polygon[{{-0.190106, -0.012205, -0.292655},{-0.197324, -0.012669, \
-0.351090},{-0.194084, -0.037798, -0.351090},{-0.186984, -0.036415, \
-0.292655}}],
    Polygon[{{-0.197324, -0.012669, -0.351090},{-0.195999, -0.012584, \
-0.407833},{-0.192780, -0.037544, -0.407833},{-0.194084, -0.037798, \
-0.351090}}],
    Polygon[{{-0.195999, -0.012584, -0.407833},{-0.186326, -0.011963, \
-0.461176},{-0.183266, -0.035691, -0.461176},{-0.192780, -0.037544, \
-0.407833}}],
    Polygon[{{-0.186326, -0.011963, -0.461176},{-0.168813, -0.010838, \
-0.509486},{-0.166041, -0.032337, -0.509486},{-0.183266, -0.035691, \
-0.461176}}],
    Polygon[{{-0.168813, -0.010838, -0.509486},{-0.144262, -0.009262, \
-0.551267},{-0.141893, -0.027634, -0.551267},{-0.166041, -0.032337, \
-0.509486}}],
    Polygon[{{-0.144262, -0.009262, -0.551267},{-0.113736, -0.007302, \
-0.585214},{-0.111869, -0.021786, -0.585214},{-0.141893, -0.027634, \
-0.551267}}],
    Polygon[{{-0.113736, -0.007302, -0.585214},{-0.078523, -0.005041, \
-0.610259},{-0.077233, -0.015041, -0.610259},{-0.111869, -0.021786, \
-0.585214}}],
    Polygon[{{-0.078523, -0.005041, -0.610259},{-0.040083, -0.002573, \
-0.625611},{-0.039425, -0.007678, -0.625611},{-0.077233, -0.015041, \
-0.610259}}],
    Polygon[{{-0.040083, -0.002573, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.039425, -0.007678, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.039425, -0.007678, 
        0.625611},{-0.038119, -0.012656, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.039425, -0.007678, 0.625611},{-0.077233, -0.015041, 
        0.610259},{-0.074676, -0.024794, 0.610259},{-0.038119, -0.012656, 
        0.625611}}],
    Polygon[{{-0.077233, -0.015041, 0.610259},{-0.111869, -0.021786, 
        0.585214},{-0.108164, -0.035913, 0.585214},{-0.074676, -0.024794, 
        0.610259}}],
    Polygon[{{-0.111869, -0.021786, 0.585214},{-0.141893, -0.027634, 
        0.551267},{-0.137195, -0.045552, 0.551267},{-0.108164, -0.035913, 
        0.585214}}],
    Polygon[{{-0.141893, -0.027634, 0.551267},{-0.166041, -0.032337, 
        0.509486},{-0.160543, -0.053304, 0.509486},{-0.137195, -0.045552, 
        0.551267}}],
    Polygon[{{-0.166041, -0.032337, 0.509486},{-0.183266, -0.035691, 
        0.461176},{-0.177198, -0.058834, 0.461176},{-0.160543, -0.053304, 
        0.509486}}],
    Polygon[{{-0.183266, -0.035691, 0.461176},{-0.192780, -0.037544, 
        0.407833},{-0.186397, -0.061888, 0.407833},{-0.177198, -0.058834, 
        0.461176}}],
    Polygon[{{-0.192780, -0.037544, 0.407833},{-0.194084, -0.037798, 
        0.351090},{-0.187657, -0.062306, 0.351090},{-0.186397, -0.061888, 
        0.407833}}],
    Polygon[{{-0.194084, -0.037798, 0.351090},{-0.186984, -0.036415, 
        0.292655},{-0.180793, -0.060027, 0.292655},{-0.187657, -0.062306, 
        0.351090}}],
    Polygon[{{-0.186984, -0.036415, 0.292655},{-0.171605, -0.033420, 
        0.234255},{-0.165922, -0.055090, 0.234255},{-0.180793, -0.060027, 
        0.292655}}],
    Polygon[{{-0.171605, -0.033420, 0.234255},{-0.148380, -0.028897, 
        0.177570},{-0.143466, -0.047634, 0.177570},{-0.165922, -0.055090, 
        0.234255}}],
    Polygon[{{-0.148380, -0.028897, 0.177570},{-0.118037, -0.022988, 
        0.124173},{-0.114129, -0.037893, 0.124173},{-0.143466, -0.047634, 
        0.177570}}],
    Polygon[{{-0.118037, -0.022988, 0.124173},{-0.081577, -0.015887, 
        0.075478},{-0.078876, -0.026189, 0.075478},{-0.114129, -0.037893, 
        0.124173}}],
    Polygon[{{-0.081577, -0.015887, 0.075478},{-0.040231, -0.007835, 
        0.032686},{-0.038899, -0.012915, 0.032686},{-0.078876, -0.026189, 
        0.075478}}],
    Polygon[{{-0.040231, -0.007835, 0.032686},{-0.004582, -0.000892, 
        0.003257},{-0.004431, -0.001471, 0.003257},{-0.038899, -0.012915, 
        0.032686}}],
    Polygon[{{-0.004582, -0.000892, 0.003257},{-0.051307, -0.009992, 
        0.031687},{-0.049608, -0.016471, 0.031687},{-0.004431, -0.001471, 
        0.003257}}],
    Polygon[{{-0.051307, -0.009992, 0.031687},{-0.098308, -0.019145, 
        0.052251},{-0.095053, -0.031560, 0.052251},{-0.049608, -0.016471, 
        0.031687}}],
    Polygon[{{-0.098308, -0.019145, 0.052251},{-0.143932, -0.028031, 
        0.064912},{-0.139166, -0.046206, 0.064912},{-0.095053, -0.031560, 
        0.052251}}],
    Polygon[{{-0.143932, -0.028031, 0.064912},{-0.186567, -0.036334, 
        0.069948},{-0.180389, -0.059893, 0.069948},{-0.139166, -0.046206, 
        0.064912}}],
    Polygon[{{-0.186567, -0.036334, 0.069948},{-0.224702, -0.043761, 
        0.067943},{-0.217261, -0.072136, 0.067943},{-0.180389, -0.059893, 
        0.069948}}],
    Polygon[{{-0.224702, -0.043761, 0.067943},{-0.256980, -0.050047, 
        0.059756},{-0.248471, -0.082498, 0.059756},{-0.217261, -0.072136, 
        0.067943}}],
    Polygon[{{-0.256980, -0.050047, 0.059756},{-0.282254, -0.054969, 
        0.046490},{-0.272907, -0.090611, 0.046490},{-0.248471, -0.082498, 
        0.059756}}],
    Polygon[{{-0.282254, -0.054969, 0.046490},{-0.299621, -0.058351, 
        0.029447},{-0.289700, -0.096187, 0.029447},{-0.272907, -0.090611, 
        0.046490}}],
    Polygon[{{-0.299621, -0.058351, 0.029447},{-0.308463, -0.060073, 
        0.010078},{-0.298248, -0.099025, 0.010078},{-0.289700, -0.096187, 
        0.029447}}],
    Polygon[{{-0.308463, -0.060073, 
        0.010078},{-0.308463, -0.060073, -0.010078},{-0.298248, -0.099025, \
-0.010078},{-0.298248, -0.099025, 0.010078}}],
    Polygon[{{-0.308463, -0.060073, -0.010078},{-0.299621, -0.058351, \
-0.029447},{-0.289700, -0.096187, -0.029447},{-0.298248, -0.099025, \
-0.010078}}],
    Polygon[{{-0.299621, -0.058351, -0.029447},{-0.282254, -0.054969, \
-0.046490},{-0.272907, -0.090611, -0.046490},{-0.289700, -0.096187, \
-0.029447}}],
    Polygon[{{-0.282254, -0.054969, -0.046490},{-0.256980, -0.050047, \
-0.059756},{-0.248471, -0.082498, -0.059756},{-0.272907, -0.090611, \
-0.046490}}],
    Polygon[{{-0.256980, -0.050047, -0.059756},{-0.224702, -0.043761, \
-0.067943},{-0.217261, -0.072136, -0.067943},{-0.248471, -0.082498, \
-0.059756}}],
    Polygon[{{-0.224702, -0.043761, -0.067943},{-0.186567, -0.036334, \
-0.069948},{-0.180389, -0.059893, -0.069948},{-0.217261, -0.072136, \
-0.067943}}],
    Polygon[{{-0.186567, -0.036334, -0.069948},{-0.143932, -0.028031, \
-0.064912},{-0.139166, -0.046206, -0.064912},{-0.180389, -0.059893, \
-0.069948}}],
    Polygon[{{-0.143932, -0.028031, -0.064912},{-0.098308, -0.019145, \
-0.052251},{-0.095053, -0.031560, -0.052251},{-0.139166, -0.046206, \
-0.064912}}],
    Polygon[{{-0.098308, -0.019145, -0.052251},{-0.051307, -0.009992, \
-0.031687},{-0.049608, -0.016471, -0.031687},{-0.095053, -0.031560, \
-0.052251}}],
    Polygon[{{-0.051307, -0.009992, -0.031687},{-0.004582, -0.000892, \
-0.003257},{-0.004431, -0.001471, -0.003257},{-0.049608, -0.016471, \
-0.031687}}],
    Polygon[{{-0.004582, -0.000892, -0.003257},{-0.040231, -0.007835, \
-0.032686},{-0.038899, -0.012915, -0.032686},{-0.004431, -0.001471, \
-0.003257}}],
    Polygon[{{-0.040231, -0.007835, -0.032686},{-0.081577, -0.015887, \
-0.075478},{-0.078876, -0.026189, -0.075478},{-0.038899, -0.012915, \
-0.032686}}],
    Polygon[{{-0.081577, -0.015887, -0.075478},{-0.118037, -0.022988, \
-0.124173},{-0.114129, -0.037893, -0.124173},{-0.078876, -0.026189, \
-0.075478}}],
    Polygon[{{-0.118037, -0.022988, -0.124173},{-0.148380, -0.028897, \
-0.177570},{-0.143466, -0.047634, -0.177570},{-0.114129, -0.037893, \
-0.124173}}],
    Polygon[{{-0.148380, -0.028897, -0.177570},{-0.171605, -0.033420, \
-0.234255},{-0.165922, -0.055090, -0.234255},{-0.143466, -0.047634, \
-0.177570}}],
    Polygon[{{-0.171605, -0.033420, -0.234255},{-0.186984, -0.036415, \
-0.292655},{-0.180793, -0.060027, -0.292655},{-0.165922, -0.055090, \
-0.234255}}],
    Polygon[{{-0.186984, -0.036415, -0.292655},{-0.194084, -0.037798, \
-0.351090},{-0.187657, -0.062306, -0.351090},{-0.180793, -0.060027, \
-0.292655}}],
    Polygon[{{-0.194084, -0.037798, -0.351090},{-0.192780, -0.037544, \
-0.407833},{-0.186397, -0.061888, -0.407833},{-0.187657, -0.062306, \
-0.351090}}],
    Polygon[{{-0.192780, -0.037544, -0.407833},{-0.183266, -0.035691, \
-0.461176},{-0.177198, -0.058834, -0.461176},{-0.186397, -0.061888, \
-0.407833}}],
    Polygon[{{-0.183266, -0.035691, -0.461176},{-0.166041, -0.032337, \
-0.509486},{-0.160543, -0.053304, -0.509486},{-0.177198, -0.058834, \
-0.461176}}],
    Polygon[{{-0.166041, -0.032337, -0.509486},{-0.141893, -0.027634, \
-0.551267},{-0.137195, -0.045552, -0.551267},{-0.160543, -0.053304, \
-0.509486}}],
    Polygon[{{-0.141893, -0.027634, -0.551267},{-0.111869, -0.021786, \
-0.585214},{-0.108164, -0.035913, -0.585214},{-0.137195, -0.045552, \
-0.551267}}],
    Polygon[{{-0.111869, -0.021786, -0.585214},{-0.077233, -0.015041, \
-0.610259},{-0.074676, -0.024794, -0.610259},{-0.108164, -0.035913, \
-0.585214}}],
    Polygon[{{-0.077233, -0.015041, -0.610259},{-0.039425, -0.007678, \
-0.625611},{-0.038119, -0.012656, -0.625611},{-0.074676, -0.024794, \
-0.610259}}],
    Polygon[{{-0.039425, -0.007678, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.038119, -0.012656, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.038119, -0.012656, 
        0.625611},{-0.036188, -0.017427, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.038119, -0.012656, 0.625611},{-0.074676, -0.024794, 
        0.610259},{-0.070892, -0.034140, 0.610259},{-0.036188, -0.017427, 
        0.625611}}],
    Polygon[{{-0.074676, -0.024794, 0.610259},{-0.108164, -0.035913, 
        0.585214},{-0.102684, -0.049450, 0.585214},{-0.070892, -0.034140, 
        0.610259}}],
    Polygon[{{-0.108164, -0.035913, 0.585214},{-0.137195, -0.045552, 
        0.551267},{-0.130243, -0.062722, 0.551267},{-0.102684, -0.049450, 
        0.585214}}],
    Polygon[{{-0.137195, -0.045552, 0.551267},{-0.160543, -0.053304, 
        0.509486},{-0.152409, -0.073396, 0.509486},{-0.130243, -0.062722, 
        0.551267}}],
    Polygon[{{-0.160543, -0.053304, 0.509486},{-0.177198, -0.058834, 
        0.461176},{-0.168219, -0.081010, 0.461176},{-0.152409, -0.073396, 
        0.509486}}],
    Polygon[{{-0.177198, -0.058834, 0.461176},{-0.186397, -0.061888, 
        0.407833},{-0.176952, -0.085216, 0.407833},{-0.168219, -0.081010, 
        0.461176}}],
    Polygon[{{-0.186397, -0.061888, 0.407833},{-0.187657, -0.062306, 
        0.351090},{-0.178149, -0.085792, 0.351090},{-0.176952, -0.085216, 
        0.407833}}],
    Polygon[{{-0.187657, -0.062306, 0.351090},{-0.180793, -0.060027, 
        0.292655},{-0.171632, -0.082654, 0.292655},{-0.178149, -0.085792, 
        0.351090}}],
    Polygon[{{-0.180793, -0.060027, 0.292655},{-0.165922, -0.055090, 
        0.234255},{-0.157515, -0.075855, 0.234255},{-0.171632, -0.082654, 
        0.292655}}],
    Polygon[{{-0.165922, -0.055090, 0.234255},{-0.143466, -0.047634, 
        0.177570},{-0.136197, -0.065589, 0.177570},{-0.157515, -0.075855, 
        0.234255}}],
    Polygon[{{-0.143466, -0.047634, 0.177570},{-0.114129, -0.037893, 
        0.124173},{-0.108346, -0.052177, 0.124173},{-0.136197, -0.065589, 
        0.177570}}],
    Polygon[{{-0.114129, -0.037893, 0.124173},{-0.078876, -0.026189, 
        0.075478},{-0.074879, -0.036060, 0.075478},{-0.108346, -0.052177, 
        0.124173}}],
    Polygon[{{-0.078876, -0.026189, 0.075478},{-0.038899, -0.012915, 
        0.032686},{-0.036928, -0.017783, 0.032686},{-0.074879, -0.036060, 
        0.075478}}],
    Polygon[{{-0.038899, -0.012915, 0.032686},{-0.004431, -0.001471, 
        0.003257},{-0.004206, -0.002026, 0.003257},{-0.036928, -0.017783, 
        0.032686}}],
    Polygon[{{-0.004431, -0.001471, 0.003257},{-0.049608, -0.016471, 
        0.031687},{-0.047094, -0.022679, 0.031687},{-0.004206, -0.002026, 
        0.003257}}],
    Polygon[{{-0.049608, -0.016471, 0.031687},{-0.095053, -0.031560, 
        0.052251},{-0.090237, -0.043456, 0.052251},{-0.047094, -0.022679, 
        0.031687}}],
    Polygon[{{-0.095053, -0.031560, 0.052251},{-0.139166, -0.046206, 
        0.064912},{-0.132115, -0.063623, 0.064912},{-0.090237, -0.043456, 
        0.052251}}],
    Polygon[{{-0.139166, -0.046206, 0.064912},{-0.180389, -0.059893, 
        0.069948},{-0.171249, -0.082469, 0.069948},{-0.132115, -0.063623, 
        0.064912}}],
    Polygon[{{-0.180389, -0.059893, 0.069948},{-0.217261, -0.072136, 
        0.067943},{-0.206253, -0.099326, 0.067943},{-0.171249, -0.082469, 
        0.069948}}],
    Polygon[{{-0.217261, -0.072136, 0.067943},{-0.248471, -0.082498, 
        0.059756},{-0.235881, -0.113594, 0.059756},{-0.206253, -0.099326, 
        0.067943}}],
    Polygon[{{-0.248471, -0.082498, 0.059756},{-0.272907, -0.090611, 
        0.046490},{-0.259080, -0.124766, 0.046490},{-0.235881, -0.113594, 
        0.059756}}],
    Polygon[{{-0.272907, -0.090611, 0.046490},{-0.289700, -0.096187, 
        0.029447},{-0.275021, -0.132443, 0.029447},{-0.259080, -0.124766, 
        0.046490}}],
    Polygon[{{-0.289700, -0.096187, 0.029447},{-0.298248, -0.099025, 
        0.010078},{-0.283137, -0.136351, 0.010078},{-0.275021, -0.132443, 
        0.029447}}],
    Polygon[{{-0.298248, -0.099025, 
        0.010078},{-0.298248, -0.099025, -0.010078},{-0.283137, -0.136351, \
-0.010078},{-0.283137, -0.136351, 0.010078}}],
    Polygon[{{-0.298248, -0.099025, -0.010078},{-0.289700, -0.096187, \
-0.029447},{-0.275021, -0.132443, -0.029447},{-0.283137, -0.136351, \
-0.010078}}],
    Polygon[{{-0.289700, -0.096187, -0.029447},{-0.272907, -0.090611, \
-0.046490},{-0.259080, -0.124766, -0.046490},{-0.275021, -0.132443, \
-0.029447}}],
    Polygon[{{-0.272907, -0.090611, -0.046490},{-0.248471, -0.082498, \
-0.059756},{-0.235881, -0.113594, -0.059756},{-0.259080, -0.124766, \
-0.046490}}],
    Polygon[{{-0.248471, -0.082498, -0.059756},{-0.217261, -0.072136, \
-0.067943},{-0.206253, -0.099326, -0.067943},{-0.235881, -0.113594, \
-0.059756}}],
    Polygon[{{-0.217261, -0.072136, -0.067943},{-0.180389, -0.059893, \
-0.069948},{-0.171249, -0.082469, -0.069948},{-0.206253, -0.099326, \
-0.067943}}],
    Polygon[{{-0.180389, -0.059893, -0.069948},{-0.139166, -0.046206, \
-0.064912},{-0.132115, -0.063623, -0.064912},{-0.171249, -0.082469, \
-0.069948}}],
    Polygon[{{-0.139166, -0.046206, -0.064912},{-0.095053, -0.031560, \
-0.052251},{-0.090237, -0.043456, -0.052251},{-0.132115, -0.063623, \
-0.064912}}],
    Polygon[{{-0.095053, -0.031560, -0.052251},{-0.049608, -0.016471, \
-0.031687},{-0.047094, -0.022679, -0.031687},{-0.090237, -0.043456, \
-0.052251}}],
    Polygon[{{-0.049608, -0.016471, -0.031687},{-0.004431, -0.001471, \
-0.003257},{-0.004206, -0.002026, -0.003257},{-0.047094, -0.022679, \
-0.031687}}],
    Polygon[{{-0.004431, -0.001471, -0.003257},{-0.038899, -0.012915, \
-0.032686},{-0.036928, -0.017783, -0.032686},{-0.004206, -0.002026, \
-0.003257}}],
    Polygon[{{-0.038899, -0.012915, -0.032686},{-0.078876, -0.026189, \
-0.075478},{-0.074879, -0.036060, -0.075478},{-0.036928, -0.017783, \
-0.032686}}],
    Polygon[{{-0.078876, -0.026189, -0.075478},{-0.114129, -0.037893, \
-0.124173},{-0.108346, -0.052177, -0.124173},{-0.074879, -0.036060, \
-0.075478}}],
    Polygon[{{-0.114129, -0.037893, -0.124173},{-0.143466, -0.047634, \
-0.177570},{-0.136197, -0.065589, -0.177570},{-0.108346, -0.052177, \
-0.124173}}],
    Polygon[{{-0.143466, -0.047634, -0.177570},{-0.165922, -0.055090, \
-0.234255},{-0.157515, -0.075855, -0.234255},{-0.136197, -0.065589, \
-0.177570}}],
    Polygon[{{-0.165922, -0.055090, -0.234255},{-0.180793, -0.060027, \
-0.292655},{-0.171632, -0.082654, -0.292655},{-0.157515, -0.075855, \
-0.234255}}],
    Polygon[{{-0.180793, -0.060027, -0.292655},{-0.187657, -0.062306, \
-0.351090},{-0.178149, -0.085792, -0.351090},{-0.171632, -0.082654, \
-0.292655}}],
    Polygon[{{-0.187657, -0.062306, -0.351090},{-0.186397, -0.061888, \
-0.407833},{-0.176952, -0.085216, -0.407833},{-0.178149, -0.085792, \
-0.351090}}],
    Polygon[{{-0.186397, -0.061888, -0.407833},{-0.177198, -0.058834, \
-0.461176},{-0.168219, -0.081010, -0.461176},{-0.176952, -0.085216, \
-0.407833}}],
    Polygon[{{-0.177198, -0.058834, -0.461176},{-0.160543, -0.053304, \
-0.509486},{-0.152409, -0.073396, -0.509486},{-0.168219, -0.081010, \
-0.461176}}],
    Polygon[{{-0.160543, -0.053304, -0.509486},{-0.137195, -0.045552, \
-0.551267},{-0.130243, -0.062722, -0.551267},{-0.152409, -0.073396, \
-0.509486}}],
    Polygon[{{-0.137195, -0.045552, -0.551267},{-0.108164, -0.035913, \
-0.585214},{-0.102684, -0.049450, -0.585214},{-0.130243, -0.062722, \
-0.551267}}],
    Polygon[{{-0.108164, -0.035913, -0.585214},{-0.074676, -0.024794, \
-0.610259},{-0.070892, -0.034140, -0.610259},{-0.102684, -0.049450, \
-0.585214}}],
    Polygon[{{-0.074676, -0.024794, -0.610259},{-0.038119, -0.012656, \
-0.625611},{-0.036188, -0.017427, -0.625611},{-0.070892, -0.034140, \
-0.610259}}],
    Polygon[{{-0.038119, -0.012656, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.036188, -0.017427, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.036188, -0.017427, 
        0.625611},{-0.033662, -0.021912, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.036188, -0.017427, 0.625611},{-0.070892, -0.034140, 
        0.610259},{-0.065944, -0.042925, 0.610259},{-0.033662, -0.021912, 
        0.625611}}],
    Polygon[{{-0.070892, -0.034140, 0.610259},{-0.102684, -0.049450, 
        0.585214},{-0.095517, -0.062175, 0.585214},{-0.065944, -0.042925, 
        0.610259}}],
    Polygon[{{-0.102684, -0.049450, 0.585214},{-0.130243, -0.062722, 
        0.551267},{-0.121153, -0.078862, 0.551267},{-0.095517, -0.062175, 
        0.585214}}],
    Polygon[{{-0.130243, -0.062722, 0.551267},{-0.152409, -0.073396, 
        0.509486},{-0.141772, -0.092283, 0.509486},{-0.121153, -0.078862, 
        0.551267}}],
    Polygon[{{-0.152409, -0.073396, 0.509486},{-0.168219, -0.081010, 
        0.461176},{-0.156479, -0.101857, 0.461176},{-0.141772, -0.092283, 
        0.509486}}],
    Polygon[{{-0.168219, -0.081010, 0.461176},{-0.176952, -0.085216, 
        0.407833},{-0.164602, -0.107144, 0.407833},{-0.156479, -0.101857, 
        0.461176}}],
    Polygon[{{-0.176952, -0.085216, 0.407833},{-0.178149, -0.085792, 
        0.351090},{-0.165715, -0.107869, 0.351090},{-0.164602, -0.107144, 
        0.407833}}],
    Polygon[{{-0.178149, -0.085792, 0.351090},{-0.171632, -0.082654, 
        0.292655},{-0.159654, -0.103923, 0.292655},{-0.165715, -0.107869, 
        0.351090}}],
    Polygon[{{-0.171632, -0.082654, 0.292655},{-0.157515, -0.075855, 
        0.234255},{-0.146522, -0.095375, 0.234255},{-0.159654, -0.103923, 
        0.292655}}],
    Polygon[{{-0.157515, -0.075855, 0.234255},{-0.136197, -0.065589, 
        0.177570},{-0.126691, -0.082467, 0.177570},{-0.146522, -0.095375, 
        0.234255}}],
    Polygon[{{-0.136197, -0.065589, 0.177570},{-0.108346, -0.052177, 
        0.124173},{-0.100784, -0.065603, 0.124173},{-0.126691, -0.082467, 
        0.177570}}],
    Polygon[{{-0.108346, -0.052177, 0.124173},{-0.074879, -0.036060, 
        0.075478},{-0.069653, -0.045339, 0.075478},{-0.100784, -0.065603, 
        0.124173}}],
    Polygon[{{-0.074879, -0.036060, 0.075478},{-0.036928, -0.017783, 
        0.032686},{-0.034350, -0.022360, 0.032686},{-0.069653, -0.045339, 
        0.075478}}],
    Polygon[{{-0.036928, -0.017783, 0.032686},{-0.004206, -0.002026, 
        0.003257},{-0.003913, -0.002547, 0.003257},{-0.034350, -0.022360, 
        0.032686}}],
    Polygon[{{-0.004206, -0.002026, 0.003257},{-0.047094, -0.022679, 
        0.031687},{-0.043808, -0.028516, 0.031687},{-0.003913, -0.002547, 
        0.003257}}],
    Polygon[{{-0.047094, -0.022679, 0.031687},{-0.090237, -0.043456, 
        0.052251},{-0.083939, -0.054638, 0.052251},{-0.043808, -0.028516, 
        0.031687}}],
    Polygon[{{-0.090237, -0.043456, 0.052251},{-0.132115, -0.063623, 
        0.064912},{-0.122894, -0.079995, 0.064912},{-0.083939, -0.054638, 
        0.052251}}],
    Polygon[{{-0.132115, -0.063623, 0.064912},{-0.171249, -0.082469, 
        0.069948},{-0.159297, -0.103691, 0.069948},{-0.122894, -0.079995, 
        0.064912}}],
    Polygon[{{-0.171249, -0.082469, 0.069948},{-0.206253, -0.099326, 
        0.067943},{-0.191858, -0.124886, 0.067943},{-0.159297, -0.103691, 
        0.069948}}],
    Polygon[{{-0.206253, -0.099326, 0.067943},{-0.235881, -0.113594, 
        0.059756},{-0.219418, -0.142826, 0.059756},{-0.191858, -0.124886, 
        0.067943}}],
    Polygon[{{-0.235881, -0.113594, 0.059756},{-0.259080, -0.124766, 
        0.046490},{-0.240998, -0.156872, 0.046490},{-0.219418, -0.142826, 
        0.059756}}],
    Polygon[{{-0.259080, -0.124766, 0.046490},{-0.275021, -0.132443, 
        0.029447},{-0.255827, -0.166525, 0.029447},{-0.240998, -0.156872, 
        0.046490}}],
    Polygon[{{-0.275021, -0.132443, 0.029447},{-0.283137, -0.136351, 
        0.010078},{-0.263376, -0.171439, 0.010078},{-0.255827, -0.166525, 
        0.029447}}],
    Polygon[{{-0.283137, -0.136351, 
        0.010078},{-0.283137, -0.136351, -0.010078},{-0.263376, -0.171439, \
-0.010078},{-0.263376, -0.171439, 0.010078}}],
    Polygon[{{-0.283137, -0.136351, -0.010078},{-0.275021, -0.132443, \
-0.029447},{-0.255827, -0.166525, -0.029447},{-0.263376, -0.171439, \
-0.010078}}],
    Polygon[{{-0.275021, -0.132443, -0.029447},{-0.259080, -0.124766, \
-0.046490},{-0.240998, -0.156872, -0.046490},{-0.255827, -0.166525, \
-0.029447}}],
    Polygon[{{-0.259080, -0.124766, -0.046490},{-0.235881, -0.113594, \
-0.059756},{-0.219418, -0.142826, -0.059756},{-0.240998, -0.156872, \
-0.046490}}],
    Polygon[{{-0.235881, -0.113594, -0.059756},{-0.206253, -0.099326, \
-0.067943},{-0.191858, -0.124886, -0.067943},{-0.219418, -0.142826, \
-0.059756}}],
    Polygon[{{-0.206253, -0.099326, -0.067943},{-0.171249, -0.082469, \
-0.069948},{-0.159297, -0.103691, -0.069948},{-0.191858, -0.124886, \
-0.067943}}],
    Polygon[{{-0.171249, -0.082469, -0.069948},{-0.132115, -0.063623, \
-0.064912},{-0.122894, -0.079995, -0.064912},{-0.159297, -0.103691, \
-0.069948}}],
    Polygon[{{-0.132115, -0.063623, -0.064912},{-0.090237, -0.043456, \
-0.052251},{-0.083939, -0.054638, -0.052251},{-0.122894, -0.079995, \
-0.064912}}],
    Polygon[{{-0.090237, -0.043456, -0.052251},{-0.047094, -0.022679, \
-0.031687},{-0.043808, -0.028516, -0.031687},{-0.083939, -0.054638, \
-0.052251}}],
    Polygon[{{-0.047094, -0.022679, -0.031687},{-0.004206, -0.002026, \
-0.003257},{-0.003913, -0.002547, -0.003257},{-0.043808, -0.028516, \
-0.031687}}],
    Polygon[{{-0.004206, -0.002026, -0.003257},{-0.036928, -0.017783, \
-0.032686},{-0.034350, -0.022360, -0.032686},{-0.003913, -0.002547, \
-0.003257}}],
    Polygon[{{-0.036928, -0.017783, -0.032686},{-0.074879, -0.036060, \
-0.075478},{-0.069653, -0.045339, -0.075478},{-0.034350, -0.022360, \
-0.032686}}],
    Polygon[{{-0.074879, -0.036060, -0.075478},{-0.108346, -0.052177, \
-0.124173},{-0.100784, -0.065603, -0.124173},{-0.069653, -0.045339, \
-0.075478}}],
    Polygon[{{-0.108346, -0.052177, -0.124173},{-0.136197, -0.065589, \
-0.177570},{-0.126691, -0.082467, -0.177570},{-0.100784, -0.065603, \
-0.124173}}],
    Polygon[{{-0.136197, -0.065589, -0.177570},{-0.157515, -0.075855, \
-0.234255},{-0.146522, -0.095375, -0.234255},{-0.126691, -0.082467, \
-0.177570}}],
    Polygon[{{-0.157515, -0.075855, -0.234255},{-0.171632, -0.082654, \
-0.292655},{-0.159654, -0.103923, -0.292655},{-0.146522, -0.095375, \
-0.234255}}],
    Polygon[{{-0.171632, -0.082654, -0.292655},{-0.178149, -0.085792, \
-0.351090},{-0.165715, -0.107869, -0.351090},{-0.159654, -0.103923, \
-0.292655}}],
    Polygon[{{-0.178149, -0.085792, -0.351090},{-0.176952, -0.085216, \
-0.407833},{-0.164602, -0.107144, -0.407833},{-0.165715, -0.107869, \
-0.351090}}],
    Polygon[{{-0.176952, -0.085216, -0.407833},{-0.168219, -0.081010, \
-0.461176},{-0.156479, -0.101857, -0.461176},{-0.164602, -0.107144, \
-0.407833}}],
    Polygon[{{-0.168219, -0.081010, -0.461176},{-0.152409, -0.073396, \
-0.509486},{-0.141772, -0.092283, -0.509486},{-0.156479, -0.101857, \
-0.461176}}],
    Polygon[{{-0.152409, -0.073396, -0.509486},{-0.130243, -0.062722, \
-0.551267},{-0.121153, -0.078862, -0.551267},{-0.141772, -0.092283, \
-0.509486}}],
    Polygon[{{-0.130243, -0.062722, -0.551267},{-0.102684, -0.049450, \
-0.585214},{-0.095517, -0.062175, -0.585214},{-0.121153, -0.078862, \
-0.551267}}],
    Polygon[{{-0.102684, -0.049450, -0.585214},{-0.070892, -0.034140, \
-0.610259},{-0.065944, -0.042925, -0.610259},{-0.095517, -0.062175, \
-0.585214}}],
    Polygon[{{-0.070892, -0.034140, -0.610259},{-0.036188, -0.017427, \
-0.625611},{-0.033662, -0.021912, -0.625611},{-0.065944, -0.042925, \
-0.610259}}],
    Polygon[{{-0.036188, -0.017427, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.033662, -0.021912, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.033662, -0.021912, 
        0.625611},{-0.030584, -0.026036, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.033662, -0.021912, 0.625611},{-0.065944, -0.042925, 
        0.610259},{-0.059914, -0.051005, 0.610259},{-0.030584, -0.026036, 
        0.625611}}],
    Polygon[{{-0.065944, -0.042925, 0.610259},{-0.095517, -0.062175, 
        0.585214},{-0.086782, -0.073879, 0.585214},{-0.059914, -0.051005, 
        0.610259}}],
    Polygon[{{-0.095517, -0.062175, 0.585214},{-0.121153, -0.078862, 
        0.551267},{-0.110074, -0.093707, 0.551267},{-0.086782, -0.073879, 
        0.585214}}],
    Polygon[{{-0.121153, -0.078862, 0.551267},{-0.141772, -0.092283, 
        0.509486},{-0.128807, -0.109655, 0.509486},{-0.110074, -0.093707, 
        0.551267}}],
    Polygon[{{-0.141772, -0.092283, 0.509486},{-0.156479, -0.101857, 
        0.461176},{-0.142169, -0.121030, 0.461176},{-0.128807, -0.109655, 
        0.509486}}],
    Polygon[{{-0.156479, -0.101857, 0.461176},{-0.164602, -0.107144, 
        0.407833},{-0.149550, -0.127313, 0.407833},{-0.142169, -0.121030, 
        0.461176}}],
    Polygon[{{-0.164602, -0.107144, 0.407833},{-0.165715, -0.107869, 
        0.351090},{-0.150561, -0.128174, 0.351090},{-0.149550, -0.127313, 
        0.407833}}],
    Polygon[{{-0.165715, -0.107869, 0.351090},{-0.159654, -0.103923, 
        0.292655},{-0.145053, -0.123486, 0.292655},{-0.150561, -0.128174, 
        0.351090}}],
    Polygon[{{-0.159654, -0.103923, 0.292655},{-0.146522, -0.095375, 
        0.234255},{-0.133123, -0.113329, 0.234255},{-0.145053, -0.123486, 
        0.292655}}],
    Polygon[{{-0.146522, -0.095375, 0.234255},{-0.126691, -0.082467, 
        0.177570},{-0.115106, -0.097991, 0.177570},{-0.133123, -0.113329, 
        0.234255}}],
    Polygon[{{-0.126691, -0.082467, 0.177570},{-0.100784, -0.065603, 
        0.124173},{-0.091568, -0.077953, 0.124173},{-0.115106, -0.097991, 
        0.177570}}],
    Polygon[{{-0.100784, -0.065603, 0.124173},{-0.069653, -0.045339, 
        0.075478},{-0.063284, -0.053874, 0.075478},{-0.091568, -0.077953, 
        0.124173}}],
    Polygon[{{-0.069653, -0.045339, 0.075478},{-0.034350, -0.022360, 
        0.032686},{-0.031209, -0.026569, 0.032686},{-0.063284, -0.053874, 
        0.075478}}],
    Polygon[{{-0.034350, -0.022360, 0.032686},{-0.003913, -0.002547, 
        0.003257},{-0.003555, -0.003026, 0.003257},{-0.031209, -0.026569, 
        0.032686}}],
    Polygon[{{-0.003913, -0.002547, 0.003257},{-0.043808, -0.028516, 
        0.031687},{-0.039801, -0.033883, 0.031687},{-0.003555, -0.003026, 
        0.003257}}],
    Polygon[{{-0.043808, -0.028516, 0.031687},{-0.083939, -0.054638, 
        0.052251},{-0.076263, -0.064923, 0.052251},{-0.039801, -0.033883, 
        0.031687}}],
    Polygon[{{-0.083939, -0.054638, 0.052251},{-0.122894, -0.079995, 
        0.064912},{-0.111656, -0.095054, 0.064912},{-0.076263, -0.064923, 
        0.052251}}],
    Polygon[{{-0.122894, -0.079995, 0.064912},{-0.159297, -0.103691, 
        0.069948},{-0.144730, -0.123210, 0.069948},{-0.111656, -0.095054, 
        0.064912}}],
    Polygon[{{-0.159297, -0.103691, 0.069948},{-0.191858, -0.124886, 
        0.067943},{-0.174313, -0.148395, 0.067943},{-0.144730, -0.123210, 
        0.069948}}],
    Polygon[{{-0.191858, -0.124886, 0.067943},{-0.219418, -0.142826, 
        0.059756},{-0.199353, -0.169712, 0.059756},{-0.174313, -0.148395, 
        0.067943}}],
    Polygon[{{-0.219418, -0.142826, 0.059756},{-0.240998, -0.156872, 
        0.046490},{-0.218959, -0.186402, 0.046490},{-0.199353, -0.169712, 
        0.059756}}],
    Polygon[{{-0.240998, -0.156872, 0.046490},{-0.255827, -0.166525, 
        0.029447},{-0.232432, -0.197872, 0.029447},{-0.218959, -0.186402, 
        0.046490}}],
    Polygon[{{-0.255827, -0.166525, 0.029447},{-0.263376, -0.171439, 
        0.010078},{-0.239290, -0.203711, 0.010078},{-0.232432, -0.197872, 
        0.029447}}],
    Polygon[{{-0.263376, -0.171439, 
        0.010078},{-0.263376, -0.171439, -0.010078},{-0.239290, -0.203711, \
-0.010078},{-0.239290, -0.203711, 0.010078}}],
    Polygon[{{-0.263376, -0.171439, -0.010078},{-0.255827, -0.166525, \
-0.029447},{-0.232432, -0.197872, -0.029447},{-0.239290, -0.203711, \
-0.010078}}],
    Polygon[{{-0.255827, -0.166525, -0.029447},{-0.240998, -0.156872, \
-0.046490},{-0.218959, -0.186402, -0.046490},{-0.232432, -0.197872, \
-0.029447}}],
    Polygon[{{-0.240998, -0.156872, -0.046490},{-0.219418, -0.142826, \
-0.059756},{-0.199353, -0.169712, -0.059756},{-0.218959, -0.186402, \
-0.046490}}],
    Polygon[{{-0.219418, -0.142826, -0.059756},{-0.191858, -0.124886, \
-0.067943},{-0.174313, -0.148395, -0.067943},{-0.199353, -0.169712, \
-0.059756}}],
    Polygon[{{-0.191858, -0.124886, -0.067943},{-0.159297, -0.103691, \
-0.069948},{-0.144730, -0.123210, -0.069948},{-0.174313, -0.148395, \
-0.067943}}],
    Polygon[{{-0.159297, -0.103691, -0.069948},{-0.122894, -0.079995, \
-0.064912},{-0.111656, -0.095054, -0.064912},{-0.144730, -0.123210, \
-0.069948}}],
    Polygon[{{-0.122894, -0.079995, -0.064912},{-0.083939, -0.054638, \
-0.052251},{-0.076263, -0.064923, -0.052251},{-0.111656, -0.095054, \
-0.064912}}],
    Polygon[{{-0.083939, -0.054638, -0.052251},{-0.043808, -0.028516, \
-0.031687},{-0.039801, -0.033883, -0.031687},{-0.076263, -0.064923, \
-0.052251}}],
    Polygon[{{-0.043808, -0.028516, -0.031687},{-0.003913, -0.002547, \
-0.003257},{-0.003555, -0.003026, -0.003257},{-0.039801, -0.033883, \
-0.031687}}],
    Polygon[{{-0.003913, -0.002547, -0.003257},{-0.034350, -0.022360, \
-0.032686},{-0.031209, -0.026569, -0.032686},{-0.003555, -0.003026, \
-0.003257}}],
    Polygon[{{-0.034350, -0.022360, -0.032686},{-0.069653, -0.045339, \
-0.075478},{-0.063284, -0.053874, -0.075478},{-0.031209, -0.026569, \
-0.032686}}],
    Polygon[{{-0.069653, -0.045339, -0.075478},{-0.100784, -0.065603, \
-0.124173},{-0.091568, -0.077953, -0.124173},{-0.063284, -0.053874, \
-0.075478}}],
    Polygon[{{-0.100784, -0.065603, -0.124173},{-0.126691, -0.082467, \
-0.177570},{-0.115106, -0.097991, -0.177570},{-0.091568, -0.077953, \
-0.124173}}],
    Polygon[{{-0.126691, -0.082467, -0.177570},{-0.146522, -0.095375, \
-0.234255},{-0.133123, -0.113329, -0.234255},{-0.115106, -0.097991, \
-0.177570}}],
    Polygon[{{-0.146522, -0.095375, -0.234255},{-0.159654, -0.103923, \
-0.292655},{-0.145053, -0.123486, -0.292655},{-0.133123, -0.113329, \
-0.234255}}],
    Polygon[{{-0.159654, -0.103923, -0.292655},{-0.165715, -0.107869, \
-0.351090},{-0.150561, -0.128174, -0.351090},{-0.145053, -0.123486, \
-0.292655}}],
    Polygon[{{-0.165715, -0.107869, -0.351090},{-0.164602, -0.107144, \
-0.407833},{-0.149550, -0.127313, -0.407833},{-0.150561, -0.128174, \
-0.351090}}],
    Polygon[{{-0.164602, -0.107144, -0.407833},{-0.156479, -0.101857, \
-0.461176},{-0.142169, -0.121030, -0.461176},{-0.149550, -0.127313, \
-0.407833}}],
    Polygon[{{-0.156479, -0.101857, -0.461176},{-0.141772, -0.092283, \
-0.509486},{-0.128807, -0.109655, -0.509486},{-0.142169, -0.121030, \
-0.461176}}],
    Polygon[{{-0.141772, -0.092283, -0.509486},{-0.121153, -0.078862, \
-0.551267},{-0.110074, -0.093707, -0.551267},{-0.128807, -0.109655, \
-0.509486}}],
    Polygon[{{-0.121153, -0.078862, -0.551267},{-0.095517, -0.062175, \
-0.585214},{-0.086782, -0.073879, -0.585214},{-0.110074, -0.093707, \
-0.551267}}],
    Polygon[{{-0.095517, -0.062175, -0.585214},{-0.065944, -0.042925, \
-0.610259},{-0.059914, -0.051005, -0.610259},{-0.086782, -0.073879, \
-0.585214}}],
    Polygon[{{-0.065944, -0.042925, -0.610259},{-0.033662, -0.021912, \
-0.625611},{-0.030584, -0.026036, -0.625611},{-0.059914, -0.051005, \
-0.610259}}],
    Polygon[{{-0.033662, -0.021912, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.030584, -0.026036, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.030584, -0.026036, 
        0.625611},{-0.027003, -0.029734, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.030584, -0.026036, 0.625611},{-0.059914, -0.051005, 
        0.610259},{-0.052899, -0.058248, 0.610259},{-0.027003, -0.029734, 
        0.625611}}],
    Polygon[{{-0.059914, -0.051005, 0.610259},{-0.086782, -0.073879, 
        0.585214},{-0.076622, -0.084370, 0.585214},{-0.052899, -0.058248, 
        0.610259}}],
    Polygon[{{-0.086782, -0.073879, 0.585214},{-0.110074, -0.093707, 
        0.551267},{-0.097187, -0.107014, 0.551267},{-0.076622, -0.084370, 
        0.585214}}],
    Polygon[{{-0.110074, -0.093707, 0.551267},{-0.128807, -0.109655, 
        0.509486},{-0.113727, -0.125226, 0.509486},{-0.097187, -0.107014, 
        0.551267}}],
    Polygon[{{-0.128807, -0.109655, 0.509486},{-0.142169, -0.121030, 
        0.461176},{-0.125525, -0.138217, 0.461176},{-0.113727, -0.125226, 
        0.509486}}],
    Polygon[{{-0.142169, -0.121030, 0.461176},{-0.149550, -0.127313, 
        0.407833},{-0.132041, -0.145392, 0.407833},{-0.125525, -0.138217, 
        0.461176}}],
    Polygon[{{-0.149550, -0.127313, 0.407833},{-0.150561, -0.128174, 
        0.351090},{-0.132934, -0.146375, 0.351090},{-0.132041, -0.145392, 
        0.407833}}],
    Polygon[{{-0.150561, -0.128174, 0.351090},{-0.145053, -0.123486, 
        0.292655},{-0.128072, -0.141021, 0.292655},{-0.132934, -0.146375, 
        0.351090}}],
    Polygon[{{-0.145053, -0.123486, 0.292655},{-0.133123, -0.113329, 
        0.234255},{-0.117538, -0.129422, 0.234255},{-0.128072, -0.141021, 
        0.292655}}],
    Polygon[{{-0.133123, -0.113329, 0.234255},{-0.115106, -0.097991, 
        0.177570},{-0.101630, -0.111906, 0.177570},{-0.117538, -0.129422, 
        0.234255}}],
    Polygon[{{-0.115106, -0.097991, 0.177570},{-0.091568, -0.077953, 
        0.124173},{-0.080848, -0.089022, 0.124173},{-0.101630, -0.111906, 
        0.177570}}],
    Polygon[{{-0.091568, -0.077953, 0.124173},{-0.063284, -0.053874, 
        0.075478},{-0.055875, -0.061524, 0.075478},{-0.080848, -0.089022, 
        0.124173}}],
    Polygon[{{-0.063284, -0.053874, 0.075478},{-0.031209, -0.026569, 
        0.032686},{-0.027555, -0.030342, 0.032686},{-0.055875, -0.061524, 
        0.075478}}],
    Polygon[{{-0.031209, -0.026569, 0.032686},{-0.003555, -0.003026, 
        0.003257},{-0.003139, -0.003456, 0.003257},{-0.027555, -0.030342, 
        0.032686}}],
    Polygon[{{-0.003555, -0.003026, 0.003257},{-0.039801, -0.033883, 
        0.031687},{-0.035142, -0.038695, 0.031687},{-0.003139, -0.003456, 
        0.003257}}],
    Polygon[{{-0.039801, -0.033883, 0.031687},{-0.076263, -0.064923, 
        0.052251},{-0.067334, -0.074143, 0.052251},{-0.035142, -0.038695, 
        0.031687}}],
    Polygon[{{-0.076263, -0.064923, 0.052251},{-0.111656, -0.095054, 
        0.064912},{-0.098584, -0.108552, 0.064912},{-0.067334, -0.074143, 
        0.052251}}],
    Polygon[{{-0.111656, -0.095054, 0.064912},{-0.144730, -0.123210, 
        0.069948},{-0.127786, -0.140706, 0.069948},{-0.098584, -0.108552, 
        0.064912}}],
    Polygon[{{-0.144730, -0.123210, 0.069948},{-0.174313, -0.148395, 
        0.067943},{-0.153905, -0.169467, 0.067943},{-0.127786, -0.140706, 
        0.069948}}],
    Polygon[{{-0.174313, -0.148395, 0.067943},{-0.199353, -0.169712, 
        0.059756},{-0.176014, -0.193811, 0.059756},{-0.153905, -0.169467, 
        0.067943}}],
    Polygon[{{-0.199353, -0.169712, 0.059756},{-0.218959, -0.186402, 
        0.046490},{-0.193325, -0.212872, 0.046490},{-0.176014, -0.193811, 
        0.059756}}],
    Polygon[{{-0.218959, -0.186402, 0.046490},{-0.232432, -0.197872, 
        0.029447},{-0.205220, -0.225970, 0.029447},{-0.193325, -0.212872, 
        0.046490}}],
    Polygon[{{-0.232432, -0.197872, 0.029447},{-0.239290, -0.203711, 
        0.010078},{-0.211276, -0.232638, 0.010078},{-0.205220, -0.225970, 
        0.029447}}],
    Polygon[{{-0.239290, -0.203711, 
        0.010078},{-0.239290, -0.203711, -0.010078},{-0.211276, -0.232638, \
-0.010078},{-0.211276, -0.232638, 0.010078}}],
    Polygon[{{-0.239290, -0.203711, -0.010078},{-0.232432, -0.197872, \
-0.029447},{-0.205220, -0.225970, -0.029447},{-0.211276, -0.232638, \
-0.010078}}],
    Polygon[{{-0.232432, -0.197872, -0.029447},{-0.218959, -0.186402, \
-0.046490},{-0.193325, -0.212872, -0.046490},{-0.205220, -0.225970, \
-0.029447}}],
    Polygon[{{-0.218959, -0.186402, -0.046490},{-0.199353, -0.169712, \
-0.059756},{-0.176014, -0.193811, -0.059756},{-0.193325, -0.212872, \
-0.046490}}],
    Polygon[{{-0.199353, -0.169712, -0.059756},{-0.174313, -0.148395, \
-0.067943},{-0.153905, -0.169467, -0.067943},{-0.176014, -0.193811, \
-0.059756}}],
    Polygon[{{-0.174313, -0.148395, -0.067943},{-0.144730, -0.123210, \
-0.069948},{-0.127786, -0.140706, -0.069948},{-0.153905, -0.169467, \
-0.067943}}],
    Polygon[{{-0.144730, -0.123210, -0.069948},{-0.111656, -0.095054, \
-0.064912},{-0.098584, -0.108552, -0.064912},{-0.127786, -0.140706, \
-0.069948}}],
    Polygon[{{-0.111656, -0.095054, -0.064912},{-0.076263, -0.064923, \
-0.052251},{-0.067334, -0.074143, -0.052251},{-0.098584, -0.108552, \
-0.064912}}],
    Polygon[{{-0.076263, -0.064923, -0.052251},{-0.039801, -0.033883, \
-0.031687},{-0.035142, -0.038695, -0.031687},{-0.067334, -0.074143, \
-0.052251}}],
    Polygon[{{-0.039801, -0.033883, -0.031687},{-0.003555, -0.003026, \
-0.003257},{-0.003139, -0.003456, -0.003257},{-0.035142, -0.038695, \
-0.031687}}],
    Polygon[{{-0.003555, -0.003026, -0.003257},{-0.031209, -0.026569, \
-0.032686},{-0.027555, -0.030342, -0.032686},{-0.003139, -0.003456, \
-0.003257}}],
    Polygon[{{-0.031209, -0.026569, -0.032686},{-0.063284, -0.053874, \
-0.075478},{-0.055875, -0.061524, -0.075478},{-0.027555, -0.030342, \
-0.032686}}],
    Polygon[{{-0.063284, -0.053874, -0.075478},{-0.091568, -0.077953, \
-0.124173},{-0.080848, -0.089022, -0.124173},{-0.055875, -0.061524, \
-0.075478}}],
    Polygon[{{-0.091568, -0.077953, -0.124173},{-0.115106, -0.097991, \
-0.177570},{-0.101630, -0.111906, -0.177570},{-0.080848, -0.089022, \
-0.124173}}],
    Polygon[{{-0.115106, -0.097991, -0.177570},{-0.133123, -0.113329, \
-0.234255},{-0.117538, -0.129422, -0.234255},{-0.101630, -0.111906, \
-0.177570}}],
    Polygon[{{-0.133123, -0.113329, -0.234255},{-0.145053, -0.123486, \
-0.292655},{-0.128072, -0.141021, -0.292655},{-0.117538, -0.129422, \
-0.234255}}],
    Polygon[{{-0.145053, -0.123486, -0.292655},{-0.150561, -0.128174, \
-0.351090},{-0.132934, -0.146375, -0.351090},{-0.128072, -0.141021, \
-0.292655}}],
    Polygon[{{-0.150561, -0.128174, -0.351090},{-0.149550, -0.127313, \
-0.407833},{-0.132041, -0.145392, -0.407833},{-0.132934, -0.146375, \
-0.351090}}],
    Polygon[{{-0.149550, -0.127313, -0.407833},{-0.142169, -0.121030, \
-0.461176},{-0.125525, -0.138217, -0.461176},{-0.132041, -0.145392, \
-0.407833}}],
    Polygon[{{-0.142169, -0.121030, -0.461176},{-0.128807, -0.109655, \
-0.509486},{-0.113727, -0.125226, -0.509486},{-0.125525, -0.138217, \
-0.461176}}],
    Polygon[{{-0.128807, -0.109655, -0.509486},{-0.110074, -0.093707, \
-0.551267},{-0.097187, -0.107014, -0.551267},{-0.113727, -0.125226, \
-0.509486}}],
    Polygon[{{-0.110074, -0.093707, -0.551267},{-0.086782, -0.073879, \
-0.585214},{-0.076622, -0.084370, -0.585214},{-0.097187, -0.107014, \
-0.551267}}],
    Polygon[{{-0.086782, -0.073879, -0.585214},{-0.059914, -0.051005, \
-0.610259},{-0.052899, -0.058248, -0.610259},{-0.076622, -0.084370, \
-0.585214}}],
    Polygon[{{-0.059914, -0.051005, -0.610259},{-0.030584, -0.026036, \
-0.625611},{-0.027003, -0.029734, -0.625611},{-0.052899, -0.058248, \
-0.610259}}],
    Polygon[{{-0.030584, -0.026036, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.027003, -0.029734, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.027003, -0.029734, 
        0.625611},{-0.022979, -0.032943, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.027003, -0.029734, 0.625611},{-0.052899, -0.058248, 
        0.610259},{-0.045017, -0.064535, 0.610259},{-0.022979, -0.032943, 
        0.625611}}],
    Polygon[{{-0.052899, -0.058248, 0.610259},{-0.076622, -0.084370, 
        0.585214},{-0.065204, -0.093475, 0.585214},{-0.045017, -0.064535, 
        0.610259}}],
    Polygon[{{-0.076622, -0.084370, 0.585214},{-0.097187, -0.107014, 
        0.551267},{-0.082705, -0.118563, 0.551267},{-0.065204, -0.093475, 
        0.585214}}],
    Polygon[{{-0.097187, -0.107014, 0.551267},{-0.113727, -0.125226, 
        0.509486},{-0.096780, -0.138741, 0.509486},{-0.082705, -0.118563, 
        0.551267}}],
    Polygon[{{-0.113727, -0.125226, 0.509486},{-0.125525, -0.138217, 
        0.461176},{-0.106820, -0.153134, 0.461176},{-0.096780, -0.138741, 
        0.509486}}],
    Polygon[{{-0.125525, -0.138217, 0.461176},{-0.132041, -0.145392, 
        0.407833},{-0.112365, -0.161084, 0.407833},{-0.106820, -0.153134, 
        0.461176}}],
    Polygon[{{-0.132041, -0.145392, 0.407833},{-0.132934, -0.146375, 
        0.351090},{-0.113125, -0.162173, 0.351090},{-0.112365, -0.161084, 
        0.407833}}],
    Polygon[{{-0.132934, -0.146375, 0.351090},{-0.128072, -0.141021, 
        0.292655},{-0.108987, -0.156241, 0.292655},{-0.113125, -0.162173, 
        0.351090}}],
    Polygon[{{-0.128072, -0.141021, 0.292655},{-0.117538, -0.129422, 
        0.234255},{-0.100023, -0.143390, 0.234255},{-0.108987, -0.156241, 
        0.292655}}],
    Polygon[{{-0.117538, -0.129422, 0.234255},{-0.101630, -0.111906, 
        0.177570},{-0.086485, -0.123983, 0.177570},{-0.100023, -0.143390, 
        0.234255}}],
    Polygon[{{-0.101630, -0.111906, 0.177570},{-0.080848, -0.089022, 
        0.124173},{-0.068800, -0.098630, 0.124173},{-0.086485, -0.123983, 
        0.177570}}],
    Polygon[{{-0.080848, -0.089022, 0.124173},{-0.055875, -0.061524, 
        0.075478},{-0.047549, -0.068164, 0.075478},{-0.068800, -0.098630, 
        0.124173}}],
    Polygon[{{-0.055875, -0.061524, 0.075478},{-0.027555, -0.030342, 
        0.032686},{-0.023449, -0.033616, 0.032686},{-0.047549, -0.068164, 
        0.075478}}],
    Polygon[{{-0.027555, -0.030342, 0.032686},{-0.003139, -0.003456, 
        0.003257},{-0.002671, -0.003829, 0.003257},{-0.023449, -0.033616, 
        0.032686}}],
    Polygon[{{-0.003139, -0.003456, 0.003257},{-0.035142, -0.038695, 
        0.031687},{-0.029905, -0.042871, 0.031687},{-0.002671, -0.003829, 
        0.003257}}],
    Polygon[{{-0.035142, -0.038695, 0.031687},{-0.067334, -0.074143, 
        0.052251},{-0.057300, -0.082144, 0.052251},{-0.029905, -0.042871, 
        0.031687}}],
    Polygon[{{-0.067334, -0.074143, 0.052251},{-0.098584, -0.108552, 
        0.064912},{-0.083893, -0.120267, 0.064912},{-0.057300, -0.082144, 
        0.052251}}],
    Polygon[{{-0.098584, -0.108552, 0.064912},{-0.127786, -0.140706, 
        0.069948},{-0.108744, -0.155892, 0.069948},{-0.083893, -0.120267, 
        0.064912}}],
    Polygon[{{-0.127786, -0.140706, 0.069948},{-0.153905, -0.169467, 
        0.067943},{-0.130971, -0.187757, 0.067943},{-0.108744, -0.155892, 
        0.069948}}],
    Polygon[{{-0.153905, -0.169467, 0.067943},{-0.176014, -0.193811, 
        0.059756},{-0.149785, -0.214728, 0.059756},{-0.130971, -0.187757, 
        0.067943}}],
    Polygon[{{-0.176014, -0.193811, 0.059756},{-0.193325, -0.212872, 
        0.046490},{-0.164516, -0.235846, 0.046490},{-0.149785, -0.214728, 
        0.059756}}],
    Polygon[{{-0.193325, -0.212872, 0.046490},{-0.205220, -0.225970, 
        0.029447},{-0.174639, -0.250358, 0.029447},{-0.164516, -0.235846, 
        0.046490}}],
    Polygon[{{-0.205220, -0.225970, 0.029447},{-0.211276, -0.232638, 
        0.010078},{-0.179792, -0.257746, 0.010078},{-0.174639, -0.250358, 
        0.029447}}],
    Polygon[{{-0.211276, -0.232638, 
        0.010078},{-0.211276, -0.232638, -0.010078},{-0.179792, -0.257746, \
-0.010078},{-0.179792, -0.257746, 0.010078}}],
    Polygon[{{-0.211276, -0.232638, -0.010078},{-0.205220, -0.225970, \
-0.029447},{-0.174639, -0.250358, -0.029447},{-0.179792, -0.257746, \
-0.010078}}],
    Polygon[{{-0.205220, -0.225970, -0.029447},{-0.193325, -0.212872, \
-0.046490},{-0.164516, -0.235846, -0.046490},{-0.174639, -0.250358, \
-0.029447}}],
    Polygon[{{-0.193325, -0.212872, -0.046490},{-0.176014, -0.193811, \
-0.059756},{-0.149785, -0.214728, -0.059756},{-0.164516, -0.235846, \
-0.046490}}],
    Polygon[{{-0.176014, -0.193811, -0.059756},{-0.153905, -0.169467, \
-0.067943},{-0.130971, -0.187757, -0.067943},{-0.149785, -0.214728, \
-0.059756}}],
    Polygon[{{-0.153905, -0.169467, -0.067943},{-0.127786, -0.140706, \
-0.069948},{-0.108744, -0.155892, -0.069948},{-0.130971, -0.187757, \
-0.067943}}],
    Polygon[{{-0.127786, -0.140706, -0.069948},{-0.098584, -0.108552, \
-0.064912},{-0.083893, -0.120267, -0.064912},{-0.108744, -0.155892, \
-0.069948}}],
    Polygon[{{-0.098584, -0.108552, -0.064912},{-0.067334, -0.074143, \
-0.052251},{-0.057300, -0.082144, -0.052251},{-0.083893, -0.120267, \
-0.064912}}],
    Polygon[{{-0.067334, -0.074143, -0.052251},{-0.035142, -0.038695, \
-0.031687},{-0.029905, -0.042871, -0.031687},{-0.057300, -0.082144, \
-0.052251}}],
    Polygon[{{-0.035142, -0.038695, -0.031687},{-0.003139, -0.003456, \
-0.003257},{-0.002671, -0.003829, -0.003257},{-0.029905, -0.042871, \
-0.031687}}],
    Polygon[{{-0.003139, -0.003456, -0.003257},{-0.027555, -0.030342, \
-0.032686},{-0.023449, -0.033616, -0.032686},{-0.002671, -0.003829, \
-0.003257}}],
    Polygon[{{-0.027555, -0.030342, -0.032686},{-0.055875, -0.061524, \
-0.075478},{-0.047549, -0.068164, -0.075478},{-0.023449, -0.033616, \
-0.032686}}],
    Polygon[{{-0.055875, -0.061524, -0.075478},{-0.080848, -0.089022, \
-0.124173},{-0.068800, -0.098630, -0.124173},{-0.047549, -0.068164, \
-0.075478}}],
    Polygon[{{-0.080848, -0.089022, -0.124173},{-0.101630, -0.111906, \
-0.177570},{-0.086485, -0.123983, -0.177570},{-0.068800, -0.098630, \
-0.124173}}],
    Polygon[{{-0.101630, -0.111906, -0.177570},{-0.117538, -0.129422, \
-0.234255},{-0.100023, -0.143390, -0.234255},{-0.086485, -0.123983, \
-0.177570}}],
    Polygon[{{-0.117538, -0.129422, -0.234255},{-0.128072, -0.141021, \
-0.292655},{-0.108987, -0.156241, -0.292655},{-0.100023, -0.143390, \
-0.234255}}],
    Polygon[{{-0.128072, -0.141021, -0.292655},{-0.132934, -0.146375, \
-0.351090},{-0.113125, -0.162173, -0.351090},{-0.108987, -0.156241, \
-0.292655}}],
    Polygon[{{-0.132934, -0.146375, -0.351090},{-0.132041, -0.145392, \
-0.407833},{-0.112365, -0.161084, -0.407833},{-0.113125, -0.162173, \
-0.351090}}],
    Polygon[{{-0.132041, -0.145392, -0.407833},{-0.125525, -0.138217, \
-0.461176},{-0.106820, -0.153134, -0.461176},{-0.112365, -0.161084, \
-0.407833}}],
    Polygon[{{-0.125525, -0.138217, -0.461176},{-0.113727, -0.125226, \
-0.509486},{-0.096780, -0.138741, -0.509486},{-0.106820, -0.153134, \
-0.461176}}],
    Polygon[{{-0.113727, -0.125226, -0.509486},{-0.097187, -0.107014, \
-0.551267},{-0.082705, -0.118563, -0.551267},{-0.096780, -0.138741, \
-0.509486}}],
    Polygon[{{-0.097187, -0.107014, -0.551267},{-0.076622, -0.084370, \
-0.585214},{-0.065204, -0.093475, -0.585214},{-0.082705, -0.118563, \
-0.551267}}],
    Polygon[{{-0.076622, -0.084370, -0.585214},{-0.052899, -0.058248, \
-0.610259},{-0.045017, -0.064535, -0.610259},{-0.065204, -0.093475, \
-0.585214}}],
    Polygon[{{-0.052899, -0.058248, -0.610259},{-0.027003, -0.029734, \
-0.625611},{-0.022979, -0.032943, -0.625611},{-0.045017, -0.064535, \
-0.610259}}],
    Polygon[{{-0.027003, -0.029734, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.022979, -0.032943, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.022979, -0.032943, 
        0.625611},{-0.018578, -0.035611, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.022979, -0.032943, 0.625611},{-0.045017, -0.064535, 
        0.610259},{-0.036394, -0.069761, 0.610259},{-0.018578, -0.035611, 
        0.625611}}],
    Polygon[{{-0.045017, -0.064535, 0.610259},{-0.065204, -0.093475, 
        0.585214},{-0.052716, -0.101046, 0.585214},{-0.036394, -0.069761, 
        0.610259}}],
    Polygon[{{-0.065204, -0.093475, 0.585214},{-0.082705, -0.118563, 
        0.551267},{-0.066864, -0.128166, 0.551267},{-0.052716, -0.101046, 
        0.585214}}],
    Polygon[{{-0.082705, -0.118563, 0.551267},{-0.096780, -0.138741, 
        0.509486},{-0.078243, -0.149978, 0.509486},{-0.066864, -0.128166, 
        0.551267}}],
    Polygon[{{-0.096780, -0.138741, 0.509486},{-0.106820, -0.153134, 
        0.461176},{-0.086360, -0.165537, 0.461176},{-0.078243, -0.149978, 
        0.509486}}],
    Polygon[{{-0.106820, -0.153134, 0.461176},{-0.112365, -0.161084, 
        0.407833},{-0.090844, -0.174130, 0.407833},{-0.086360, -0.165537, 
        0.461176}}],
    Polygon[{{-0.112365, -0.161084, 0.407833},{-0.113125, -0.162173, 
        0.351090},{-0.091458, -0.175307, 0.351090},{-0.090844, -0.174130, 
        0.407833}}],
    Polygon[{{-0.113125, -0.162173, 0.351090},{-0.108987, -0.156241, 
        0.292655},{-0.088112, -0.168895, 0.292655},{-0.091458, -0.175307, 
        0.351090}}],
    Polygon[{{-0.108987, -0.156241, 0.292655},{-0.100023, -0.143390, 
        0.234255},{-0.080865, -0.155003, 0.234255},{-0.088112, -0.168895, 
        0.292655}}],
    Polygon[{{-0.100023, -0.143390, 0.234255},{-0.086485, -0.123983, 
        0.177570},{-0.069921, -0.134025, 0.177570},{-0.080865, -0.155003, 
        0.234255}}],
    Polygon[{{-0.086485, -0.123983, 0.177570},{-0.068800, -0.098630, 
        0.124173},{-0.055623, -0.106618, 0.124173},{-0.069921, -0.134025, 
        0.177570}}],
    Polygon[{{-0.068800, -0.098630, 0.124173},{-0.047549, -0.068164, 
        0.075478},{-0.038442, -0.073685, 0.075478},{-0.055623, -0.106618, 
        0.124173}}],
    Polygon[{{-0.047549, -0.068164, 0.075478},{-0.023449, -0.033616, 
        0.032686},{-0.018958, -0.036339, 0.032686},{-0.038442, -0.073685, 
        0.075478}}],
    Polygon[{{-0.023449, -0.033616, 0.032686},{-0.002671, -0.003829, 
        0.003257},{-0.002159, -0.004139, 0.003257},{-0.018958, -0.036339, 
        0.032686}}],
    Polygon[{{-0.002671, -0.003829, 0.003257},{-0.029905, -0.042871, 
        0.031687},{-0.024177, -0.046343, 0.031687},{-0.002159, -0.004139, 
        0.003257}}],
    Polygon[{{-0.029905, -0.042871, 0.031687},{-0.057300, -0.082144, 
        0.052251},{-0.046326, -0.088797, 0.052251},{-0.024177, -0.046343, 
        0.031687}}],
    Polygon[{{-0.057300, -0.082144, 0.052251},{-0.083893, -0.120267, 
        0.064912},{-0.067825, -0.130008, 0.064912},{-0.046326, -0.088797, 
        0.052251}}],
    Polygon[{{-0.083893, -0.120267, 0.064912},{-0.108744, -0.155892, 
        0.069948},{-0.087916, -0.168518, 0.069948},{-0.067825, -0.130008, 
        0.064912}}],
    Polygon[{{-0.108744, -0.155892, 0.069948},{-0.130971, -0.187757, 
        0.067943},{-0.105886, -0.202963, 0.067943},{-0.087916, -0.168518, 
        0.069948}}],
    Polygon[{{-0.130971, -0.187757, 0.067943},{-0.149785, -0.214728, 
        0.059756},{-0.121096, -0.232119, 0.059756},{-0.105886, -0.202963, 
        0.067943}}],
    Polygon[{{-0.149785, -0.214728, 0.059756},{-0.164516, -0.235846, 
        0.046490},{-0.133006, -0.254948, 0.046490},{-0.121096, -0.232119, 
        0.059756}}],
    Polygon[{{-0.164516, -0.235846, 0.046490},{-0.174639, -0.250358, 
        0.029447},{-0.141190, -0.270635, 0.029447},{-0.133006, -0.254948, 
        0.046490}}],
    Polygon[{{-0.174639, -0.250358, 0.029447},{-0.179792, -0.257746, 
        0.010078},{-0.145356, -0.278621, 0.010078},{-0.141190, -0.270635, 
        0.029447}}],
    Polygon[{{-0.179792, -0.257746, 
        0.010078},{-0.179792, -0.257746, -0.010078},{-0.145356, -0.278621, \
-0.010078},{-0.145356, -0.278621, 0.010078}}],
    Polygon[{{-0.179792, -0.257746, -0.010078},{-0.174639, -0.250358, \
-0.029447},{-0.141190, -0.270635, -0.029447},{-0.145356, -0.278621, \
-0.010078}}],
    Polygon[{{-0.174639, -0.250358, -0.029447},{-0.164516, -0.235846, \
-0.046490},{-0.133006, -0.254948, -0.046490},{-0.141190, -0.270635, \
-0.029447}}],
    Polygon[{{-0.164516, -0.235846, -0.046490},{-0.149785, -0.214728, \
-0.059756},{-0.121096, -0.232119, -0.059756},{-0.133006, -0.254948, \
-0.046490}}],
    Polygon[{{-0.149785, -0.214728, -0.059756},{-0.130971, -0.187757, \
-0.067943},{-0.105886, -0.202963, -0.067943},{-0.121096, -0.232119, \
-0.059756}}],
    Polygon[{{-0.130971, -0.187757, -0.067943},{-0.108744, -0.155892, \
-0.069948},{-0.087916, -0.168518, -0.069948},{-0.105886, -0.202963, \
-0.067943}}],
    Polygon[{{-0.108744, -0.155892, -0.069948},{-0.083893, -0.120267, \
-0.064912},{-0.067825, -0.130008, -0.064912},{-0.087916, -0.168518, \
-0.069948}}],
    Polygon[{{-0.083893, -0.120267, -0.064912},{-0.057300, -0.082144, \
-0.052251},{-0.046326, -0.088797, -0.052251},{-0.067825, -0.130008, \
-0.064912}}],
    Polygon[{{-0.057300, -0.082144, -0.052251},{-0.029905, -0.042871, \
-0.031687},{-0.024177, -0.046343, -0.031687},{-0.046326, -0.088797, \
-0.052251}}],
    Polygon[{{-0.029905, -0.042871, -0.031687},{-0.002671, -0.003829, \
-0.003257},{-0.002159, -0.004139, -0.003257},{-0.024177, -0.046343, \
-0.031687}}],
    Polygon[{{-0.002671, -0.003829, -0.003257},{-0.023449, -0.033616, \
-0.032686},{-0.018958, -0.036339, -0.032686},{-0.002159, -0.004139, \
-0.003257}}],
    Polygon[{{-0.023449, -0.033616, -0.032686},{-0.047549, -0.068164, \
-0.075478},{-0.038442, -0.073685, -0.075478},{-0.018958, -0.036339, \
-0.032686}}],
    Polygon[{{-0.047549, -0.068164, -0.075478},{-0.068800, -0.098630, \
-0.124173},{-0.055623, -0.106618, -0.124173},{-0.038442, -0.073685, \
-0.075478}}],
    Polygon[{{-0.068800, -0.098630, -0.124173},{-0.086485, -0.123983, \
-0.177570},{-0.069921, -0.134025, -0.177570},{-0.055623, -0.106618, \
-0.124173}}],
    Polygon[{{-0.086485, -0.123983, -0.177570},{-0.100023, -0.143390, \
-0.234255},{-0.080865, -0.155003, -0.234255},{-0.069921, -0.134025, \
-0.177570}}],
    Polygon[{{-0.100023, -0.143390, -0.234255},{-0.108987, -0.156241, \
-0.292655},{-0.088112, -0.168895, -0.292655},{-0.080865, -0.155003, \
-0.234255}}],
    Polygon[{{-0.108987, -0.156241, -0.292655},{-0.113125, -0.162173, \
-0.351090},{-0.091458, -0.175307, -0.351090},{-0.088112, -0.168895, \
-0.292655}}],
    Polygon[{{-0.113125, -0.162173, -0.351090},{-0.112365, -0.161084, \
-0.407833},{-0.090844, -0.174130, -0.407833},{-0.091458, -0.175307, \
-0.351090}}],
    Polygon[{{-0.112365, -0.161084, -0.407833},{-0.106820, -0.153134, \
-0.461176},{-0.086360, -0.165537, -0.461176},{-0.090844, -0.174130, \
-0.407833}}],
    Polygon[{{-0.106820, -0.153134, -0.461176},{-0.096780, -0.138741, \
-0.509486},{-0.078243, -0.149978, -0.509486},{-0.086360, -0.165537, \
-0.461176}}],
    Polygon[{{-0.096780, -0.138741, -0.509486},{-0.082705, -0.118563, \
-0.551267},{-0.066864, -0.128166, -0.551267},{-0.078243, -0.149978, \
-0.509486}}],
    Polygon[{{-0.082705, -0.118563, -0.551267},{-0.065204, -0.093475, \
-0.585214},{-0.052716, -0.101046, -0.585214},{-0.066864, -0.128166, \
-0.551267}}],
    Polygon[{{-0.065204, -0.093475, -0.585214},{-0.045017, -0.064535, \
-0.610259},{-0.036394, -0.069761, -0.610259},{-0.052716, -0.101046, \
-0.585214}}],
    Polygon[{{-0.045017, -0.064535, -0.610259},{-0.022979, -0.032943, \
-0.625611},{-0.018578, -0.035611, -0.625611},{-0.036394, -0.069761, \
-0.610259}}],
    Polygon[{{-0.022979, -0.032943, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.018578, -0.035611, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.018578, -0.035611, 
        0.625611},{-0.013872, -0.037694, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.018578, -0.035611, 0.625611},{-0.036394, -0.069761, 
        0.610259},{-0.027175, -0.073843, 0.610259},{-0.013872, -0.037694, 
        0.625611}}],
    Polygon[{{-0.036394, -0.069761, 0.610259},{-0.052716, -0.101046, 
        0.585214},{-0.039361, -0.106958, 0.585214},{-0.027175, -0.073843, 
        0.610259}}],
    Polygon[{{-0.052716, -0.101046, 0.585214},{-0.066864, -0.128166, 
        0.551267},{-0.049926, -0.135664, 0.551267},{-0.039361, -0.106958, 
        0.585214}}],
    Polygon[{{-0.066864, -0.128166, 0.551267},{-0.078243, -0.149978, 
        0.509486},{-0.058422, -0.158752, 0.509486},{-0.049926, -0.135664, 
        0.551267}}],
    Polygon[{{-0.078243, -0.149978, 0.509486},{-0.086360, -0.165537, 
        0.461176},{-0.064483, -0.175221, 0.461176},{-0.058422, -0.158752, 
        0.509486}}],
    Polygon[{{-0.086360, -0.165537, 0.461176},{-0.090844, -0.174130, 
        0.407833},{-0.067830, -0.184317, 0.407833},{-0.064483, -0.175221, 
        0.461176}}],
    Polygon[{{-0.090844, -0.174130, 0.407833},{-0.091458, -0.175307, 
        0.351090},{-0.068289, -0.185563, 0.351090},{-0.067830, -0.184317, 
        0.407833}}],
    Polygon[{{-0.091458, -0.175307, 0.351090},{-0.088112, -0.168895, 
        0.292655},{-0.065791, -0.178776, 0.292655},{-0.068289, -0.185563, 
        0.351090}}],
    Polygon[{{-0.088112, -0.168895, 0.292655},{-0.080865, -0.155003, 
        0.234255},{-0.060380, -0.164072, 0.234255},{-0.065791, -0.178776, 
        0.292655}}],
    Polygon[{{-0.080865, -0.155003, 0.234255},{-0.069921, -0.134025, 
        0.177570},{-0.052208, -0.141866, 0.177570},{-0.060380, -0.164072, 
        0.234255}}],
    Polygon[{{-0.069921, -0.134025, 0.177570},{-0.055623, -0.106618, 
        0.124173},{-0.041532, -0.112855, 0.124173},{-0.052208, -0.141866, 
        0.177570}}],
    Polygon[{{-0.055623, -0.106618, 0.124173},{-0.038442, -0.073685, 
        0.075478},{-0.028703, -0.077996, 0.075478},{-0.041532, -0.112855, 
        0.124173}}],
    Polygon[{{-0.038442, -0.073685, 0.075478},{-0.018958, -0.036339, 
        0.032686},{-0.014155, -0.038465, 0.032686},{-0.028703, -0.077996, 
        0.075478}}],
    Polygon[{{-0.018958, -0.036339, 0.032686},{-0.002159, -0.004139, 
        0.003257},{-0.001612, -0.004381, 0.003257},{-0.014155, -0.038465, 
        0.032686}}],
    Polygon[{{-0.002159, -0.004139, 0.003257},{-0.024177, -0.046343, 
        0.031687},{-0.018053, -0.049054, 0.031687},{-0.001612, -0.004381, 
        0.003257}}],
    Polygon[{{-0.024177, -0.046343, 0.031687},{-0.046326, -0.088797, 
        0.052251},{-0.034590, -0.093992, 0.052251},{-0.018053, -0.049054, 
        0.031687}}],
    Polygon[{{-0.046326, -0.088797, 0.052251},{-0.067825, -0.130008, 
        0.064912},{-0.050643, -0.137614, 0.064912},{-0.034590, -0.093992, 
        0.052251}}],
    Polygon[{{-0.067825, -0.130008, 0.064912},{-0.087916, -0.168518, 
        0.069948},{-0.065644, -0.178377, 0.069948},{-0.050643, -0.137614, 
        0.064912}}],
    Polygon[{{-0.087916, -0.168518, 0.069948},{-0.105886, -0.202963, 
        0.067943},{-0.079062, -0.214837, 0.067943},{-0.065644, -0.178377, 
        0.069948}}],
    Polygon[{{-0.105886, -0.202963, 0.067943},{-0.121096, -0.232119, 
        0.059756},{-0.090419, -0.245699, 0.059756},{-0.079062, -0.214837, 
        0.067943}}],
    Polygon[{{-0.121096, -0.232119, 0.059756},{-0.133006, -0.254948, 
        0.046490},{-0.099312, -0.269863, 0.046490},{-0.090419, -0.245699, 
        0.059756}}],
    Polygon[{{-0.133006, -0.254948, 0.046490},{-0.141190, -0.270635, 
        0.029447},{-0.105423, -0.286468, 0.029447},{-0.099312, -0.269863, 
        0.046490}}],
    Polygon[{{-0.141190, -0.270635, 0.029447},{-0.145356, -0.278621, 
        0.010078},{-0.108534, -0.294921, 0.010078},{-0.105423, -0.286468, 
        0.029447}}],
    Polygon[{{-0.145356, -0.278621, 
        0.010078},{-0.145356, -0.278621, -0.010078},{-0.108534, -0.294921, \
-0.010078},{-0.108534, -0.294921, 0.010078}}],
    Polygon[{{-0.145356, -0.278621, -0.010078},{-0.141190, -0.270635, \
-0.029447},{-0.105423, -0.286468, -0.029447},{-0.108534, -0.294921, \
-0.010078}}],
    Polygon[{{-0.141190, -0.270635, -0.029447},{-0.133006, -0.254948, \
-0.046490},{-0.099312, -0.269863, -0.046490},{-0.105423, -0.286468, \
-0.029447}}],
    Polygon[{{-0.133006, -0.254948, -0.046490},{-0.121096, -0.232119, \
-0.059756},{-0.090419, -0.245699, -0.059756},{-0.099312, -0.269863, \
-0.046490}}],
    Polygon[{{-0.121096, -0.232119, -0.059756},{-0.105886, -0.202963, \
-0.067943},{-0.079062, -0.214837, -0.067943},{-0.090419, -0.245699, \
-0.059756}}],
    Polygon[{{-0.105886, -0.202963, -0.067943},{-0.087916, -0.168518, \
-0.069948},{-0.065644, -0.178377, -0.069948},{-0.079062, -0.214837, \
-0.067943}}],
    Polygon[{{-0.087916, -0.168518, -0.069948},{-0.067825, -0.130008, \
-0.064912},{-0.050643, -0.137614, -0.064912},{-0.065644, -0.178377, \
-0.069948}}],
    Polygon[{{-0.067825, -0.130008, -0.064912},{-0.046326, -0.088797, \
-0.052251},{-0.034590, -0.093992, -0.052251},{-0.050643, -0.137614, \
-0.064912}}],
    Polygon[{{-0.046326, -0.088797, -0.052251},{-0.024177, -0.046343, \
-0.031687},{-0.018053, -0.049054, -0.031687},{-0.034590, -0.093992, \
-0.052251}}],
    Polygon[{{-0.024177, -0.046343, -0.031687},{-0.002159, -0.004139, \
-0.003257},{-0.001612, -0.004381, -0.003257},{-0.018053, -0.049054, \
-0.031687}}],
    Polygon[{{-0.002159, -0.004139, -0.003257},{-0.018958, -0.036339, \
-0.032686},{-0.014155, -0.038465, -0.032686},{-0.001612, -0.004381, \
-0.003257}}],
    Polygon[{{-0.018958, -0.036339, -0.032686},{-0.038442, -0.073685, \
-0.075478},{-0.028703, -0.077996, -0.075478},{-0.014155, -0.038465, \
-0.032686}}],
    Polygon[{{-0.038442, -0.073685, -0.075478},{-0.055623, -0.106618, \
-0.124173},{-0.041532, -0.112855, -0.124173},{-0.028703, -0.077996, \
-0.075478}}],
    Polygon[{{-0.055623, -0.106618, -0.124173},{-0.069921, -0.134025, \
-0.177570},{-0.052208, -0.141866, -0.177570},{-0.041532, -0.112855, \
-0.124173}}],
    Polygon[{{-0.069921, -0.134025, -0.177570},{-0.080865, -0.155003, \
-0.234255},{-0.060380, -0.164072, -0.234255},{-0.052208, -0.141866, \
-0.177570}}],
    Polygon[{{-0.080865, -0.155003, -0.234255},{-0.088112, -0.168895, \
-0.292655},{-0.065791, -0.178776, -0.292655},{-0.060380, -0.164072, \
-0.234255}}],
    Polygon[{{-0.088112, -0.168895, -0.292655},{-0.091458, -0.175307, \
-0.351090},{-0.068289, -0.185563, -0.351090},{-0.065791, -0.178776, \
-0.292655}}],
    Polygon[{{-0.091458, -0.175307, -0.351090},{-0.090844, -0.174130, \
-0.407833},{-0.067830, -0.184317, -0.407833},{-0.068289, -0.185563, \
-0.351090}}],
    Polygon[{{-0.090844, -0.174130, -0.407833},{-0.086360, -0.165537, \
-0.461176},{-0.064483, -0.175221, -0.461176},{-0.067830, -0.184317, \
-0.407833}}],
    Polygon[{{-0.086360, -0.165537, -0.461176},{-0.078243, -0.149978, \
-0.509486},{-0.058422, -0.158752, -0.509486},{-0.064483, -0.175221, \
-0.461176}}],
    Polygon[{{-0.078243, -0.149978, -0.509486},{-0.066864, -0.128166, \
-0.551267},{-0.049926, -0.135664, -0.551267},{-0.058422, -0.158752, \
-0.509486}}],
    Polygon[{{-0.066864, -0.128166, -0.551267},{-0.052716, -0.101046, \
-0.585214},{-0.039361, -0.106958, -0.585214},{-0.049926, -0.135664, \
-0.551267}}],
    Polygon[{{-0.052716, -0.101046, -0.585214},{-0.036394, -0.069761, \
-0.610259},{-0.027175, -0.073843, -0.610259},{-0.039361, -0.106958, \
-0.585214}}],
    Polygon[{{-0.036394, -0.069761, -0.610259},{-0.018578, -0.035611, \
-0.625611},{-0.013872, -0.037694, -0.625611},{-0.027175, -0.073843, \
-0.610259}}],
    Polygon[{{-0.018578, -0.035611, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.013872, -0.037694, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.013872, -0.037694, 
        0.625611},{-0.008938, -0.039159, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.013872, -0.037694, 0.625611},{-0.027175, -0.073843, 
        0.610259},{-0.017509, -0.076711, 0.610259},{-0.008938, -0.039159, 
        0.625611}}],
    Polygon[{{-0.027175, -0.073843, 0.610259},{-0.039361, -0.106958, 
        0.585214},{-0.025361, -0.111113, 0.585214},{-0.017509, -0.076711, 
        0.610259}}],
    Polygon[{{-0.039361, -0.106958, 0.585214},{-0.049926, -0.135664, 
        0.551267},{-0.032167, -0.140935, 0.551267},{-0.025361, -0.111113, 
        0.585214}}],
    Polygon[{{-0.049926, -0.135664, 0.551267},{-0.058422, -0.158752, 
        0.509486},{-0.037642, -0.164920, 0.509486},{-0.032167, -0.140935, 
        0.551267}}],
    Polygon[{{-0.058422, -0.158752, 0.509486},{-0.064483, -0.175221, 
        0.461176},{-0.041547, -0.182028, 0.461176},{-0.037642, -0.164920, 
        0.509486}}],
    Polygon[{{-0.064483, -0.175221, 0.461176},{-0.067830, -0.184317, 
        0.407833},{-0.043704, -0.191478, 0.407833},{-0.041547, -0.182028, 
        0.461176}}],
    Polygon[{{-0.067830, -0.184317, 0.407833},{-0.068289, -0.185563, 
        0.351090},{-0.043999, -0.192773, 0.351090},{-0.043704, -0.191478, 
        0.407833}}],
    Polygon[{{-0.068289, -0.185563, 0.351090},{-0.065791, -0.178776, 
        0.292655},{-0.042390, -0.185721, 0.292655},{-0.043999, -0.192773, 
        0.351090}}],
    Polygon[{{-0.065791, -0.178776, 0.292655},{-0.060380, -0.164072, 
        0.234255},{-0.038903, -0.170446, 0.234255},{-0.042390, -0.185721, 
        0.292655}}],
    Polygon[{{-0.060380, -0.164072, 0.234255},{-0.052208, -0.141866, 
        0.177570},{-0.033638, -0.147377, 0.177570},{-0.038903, -0.170446, 
        0.234255}}],
    Polygon[{{-0.052208, -0.141866, 0.177570},{-0.041532, -0.112855, 
        0.124173},{-0.026759, -0.117240, 0.124173},{-0.033638, -0.147377, 
        0.177570}}],
    Polygon[{{-0.041532, -0.112855, 0.124173},{-0.028703, -0.077996, 
        0.075478},{-0.018494, -0.081026, 0.075478},{-0.026759, -0.117240, 
        0.124173}}],
    Polygon[{{-0.028703, -0.077996, 0.075478},{-0.014155, -0.038465, 
        0.032686},{-0.009120, -0.039959, 0.032686},{-0.018494, -0.081026, 
        0.075478}}],
    Polygon[{{-0.014155, -0.038465, 0.032686},{-0.001612, -0.004381, 
        0.003257},{-0.001039, -0.004551, 0.003257},{-0.009120, -0.039959, 
        0.032686}}],
    Polygon[{{-0.001612, -0.004381, 0.003257},{-0.018053, -0.049054, 
        0.031687},{-0.011631, -0.050960, 0.031687},{-0.001039, -0.004551, 
        0.003257}}],
    Polygon[{{-0.018053, -0.049054, 0.031687},{-0.034590, -0.093992, 
        0.052251},{-0.022287, -0.097644, 0.052251},{-0.011631, -0.050960, 
        0.031687}}],
    Polygon[{{-0.034590, -0.093992, 0.052251},{-0.050643, -0.137614, 
        0.064912},{-0.032630, -0.142960, 0.064912},{-0.022287, -0.097644, 
        0.052251}}],
    Polygon[{{-0.050643, -0.137614, 0.064912},{-0.065644, -0.178377, 
        0.069948},{-0.042295, -0.185307, 0.069948},{-0.032630, -0.142960, 
        0.064912}}],
    Polygon[{{-0.065644, -0.178377, 0.069948},{-0.079062, -0.214837, 
        0.067943},{-0.050940, -0.223184, 0.067943},{-0.042295, -0.185307, 
        0.069948}}],
    Polygon[{{-0.079062, -0.214837, 0.067943},{-0.090419, -0.245699, 
        0.059756},{-0.058258, -0.255244, 0.059756},{-0.050940, -0.223184, 
        0.067943}}],
    Polygon[{{-0.090419, -0.245699, 0.059756},{-0.099312, -0.269863, 
        0.046490},{-0.063987, -0.280347, 0.046490},{-0.058258, -0.255244, 
        0.059756}}],
    Polygon[{{-0.099312, -0.269863, 0.046490},{-0.105423, -0.286468, 
        0.029447},{-0.067925, -0.297597, 0.029447},{-0.063987, -0.280347, 
        0.046490}}],
    Polygon[{{-0.105423, -0.286468, 0.029447},{-0.108534, -0.294921, 
        0.010078},{-0.069929, -0.306379, 0.010078},{-0.067925, -0.297597, 
        0.029447}}],
    Polygon[{{-0.108534, -0.294921, 
        0.010078},{-0.108534, -0.294921, -0.010078},{-0.069929, -0.306379, \
-0.010078},{-0.069929, -0.306379, 0.010078}}],
    Polygon[{{-0.108534, -0.294921, -0.010078},{-0.105423, -0.286468, \
-0.029447},{-0.067925, -0.297597, -0.029447},{-0.069929, -0.306379, \
-0.010078}}],
    Polygon[{{-0.105423, -0.286468, -0.029447},{-0.099312, -0.269863, \
-0.046490},{-0.063987, -0.280347, -0.046490},{-0.067925, -0.297597, \
-0.029447}}],
    Polygon[{{-0.099312, -0.269863, -0.046490},{-0.090419, -0.245699, \
-0.059756},{-0.058258, -0.255244, -0.059756},{-0.063987, -0.280347, \
-0.046490}}],
    Polygon[{{-0.090419, -0.245699, -0.059756},{-0.079062, -0.214837, \
-0.067943},{-0.050940, -0.223184, -0.067943},{-0.058258, -0.255244, \
-0.059756}}],
    Polygon[{{-0.079062, -0.214837, -0.067943},{-0.065644, -0.178377, \
-0.069948},{-0.042295, -0.185307, -0.069948},{-0.050940, -0.223184, \
-0.067943}}],
    Polygon[{{-0.065644, -0.178377, -0.069948},{-0.050643, -0.137614, \
-0.064912},{-0.032630, -0.142960, -0.064912},{-0.042295, -0.185307, \
-0.069948}}],
    Polygon[{{-0.050643, -0.137614, -0.064912},{-0.034590, -0.093992, \
-0.052251},{-0.022287, -0.097644, -0.052251},{-0.032630, -0.142960, \
-0.064912}}],
    Polygon[{{-0.034590, -0.093992, -0.052251},{-0.018053, -0.049054, \
-0.031687},{-0.011631, -0.050960, -0.031687},{-0.022287, -0.097644, \
-0.052251}}],
    Polygon[{{-0.018053, -0.049054, -0.031687},{-0.001612, -0.004381, \
-0.003257},{-0.001039, -0.004551, -0.003257},{-0.011631, -0.050960, \
-0.031687}}],
    Polygon[{{-0.001612, -0.004381, -0.003257},{-0.014155, -0.038465, \
-0.032686},{-0.009120, -0.039959, -0.032686},{-0.001039, -0.004551, \
-0.003257}}],
    Polygon[{{-0.014155, -0.038465, -0.032686},{-0.028703, -0.077996, \
-0.075478},{-0.018494, -0.081026, -0.075478},{-0.009120, -0.039959, \
-0.032686}}],
    Polygon[{{-0.028703, -0.077996, -0.075478},{-0.041532, -0.112855, \
-0.124173},{-0.026759, -0.117240, -0.124173},{-0.018494, -0.081026, \
-0.075478}}],
    Polygon[{{-0.041532, -0.112855, -0.124173},{-0.052208, -0.141866, \
-0.177570},{-0.033638, -0.147377, -0.177570},{-0.026759, -0.117240, \
-0.124173}}],
    Polygon[{{-0.052208, -0.141866, -0.177570},{-0.060380, -0.164072, \
-0.234255},{-0.038903, -0.170446, -0.234255},{-0.033638, -0.147377, \
-0.177570}}],
    Polygon[{{-0.060380, -0.164072, -0.234255},{-0.065791, -0.178776, \
-0.292655},{-0.042390, -0.185721, -0.292655},{-0.038903, -0.170446, \
-0.234255}}],
    Polygon[{{-0.065791, -0.178776, -0.292655},{-0.068289, -0.185563, \
-0.351090},{-0.043999, -0.192773, -0.351090},{-0.042390, -0.185721, \
-0.292655}}],
    Polygon[{{-0.068289, -0.185563, -0.351090},{-0.067830, -0.184317, \
-0.407833},{-0.043704, -0.191478, -0.407833},{-0.043999, -0.192773, \
-0.351090}}],
    Polygon[{{-0.067830, -0.184317, -0.407833},{-0.064483, -0.175221, \
-0.461176},{-0.041547, -0.182028, -0.461176},{-0.043704, -0.191478, \
-0.407833}}],
    Polygon[{{-0.064483, -0.175221, -0.461176},{-0.058422, -0.158752, \
-0.509486},{-0.037642, -0.164920, -0.509486},{-0.041547, -0.182028, \
-0.461176}}],
    Polygon[{{-0.058422, -0.158752, -0.509486},{-0.049926, -0.135664, \
-0.551267},{-0.032167, -0.140935, -0.551267},{-0.037642, -0.164920, \
-0.509486}}],
    Polygon[{{-0.049926, -0.135664, -0.551267},{-0.039361, -0.106958, \
-0.585214},{-0.025361, -0.111113, -0.585214},{-0.032167, -0.140935, \
-0.551267}}],
    Polygon[{{-0.039361, -0.106958, -0.585214},{-0.027175, -0.073843, \
-0.610259},{-0.017509, -0.076711, -0.610259},{-0.025361, -0.111113, \
-0.585214}}],
    Polygon[{{-0.027175, -0.073843, -0.610259},{-0.013872, -0.037694, \
-0.625611},{-0.008938, -0.039159, -0.625611},{-0.017509, -0.076711, \
-0.610259}}],
    Polygon[{{-0.013872, -0.037694, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.008938, -0.039159, \
-0.625611}}],
    Polygon[{{
      0.000000, 0.000000, 0.630783},{-0.008938, -0.039159, 
        0.625611},{-0.003857, -0.039980, 0.625611},{
      0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.008938, -0.039159, 0.625611},{-0.017509, -0.076711, 
        0.610259},{-0.007555, -0.078321, 0.610259},{-0.003857, -0.039980, 
        0.625611}}],
    Polygon[{{-0.017509, -0.076711, 0.610259},{-0.025361, -0.111113, 
        0.585214},{-0.010944, -0.113444, 0.585214},{-0.007555, -0.078321, 
        0.610259}}],
    Polygon[{{-0.025361, -0.111113, 0.585214},{-0.032167, -0.140935, 
        0.551267},{-0.013881, -0.143891, 0.551267},{-0.010944, -0.113444, 
        0.585214}}],
    Polygon[{{-0.032167, -0.140935, 0.551267},{-0.037642, -0.164920, 
        0.509486},{-0.016243, -0.168379, 0.509486},{-0.013881, -0.143891, 
        0.551267}}],
    Polygon[{{-0.037642, -0.164920, 0.509486},{-0.041547, -0.182028, 
        0.461176},{-0.017928, -0.185847, 0.461176},{-0.016243, -0.168379, 
        0.509486}}],
    Polygon[{{-0.041547, -0.182028, 0.461176},{-0.043704, -0.191478, 
        0.407833},{-0.018859, -0.195495, 0.407833},{-0.017928, -0.185847, 
        0.461176}}],
    Polygon[{{-0.043704, -0.191478, 0.407833},{-0.043999, -0.192773, 
        0.351090},{-0.018987, -0.196816, 0.351090},{-0.018859, -0.195495, 
        0.407833}}],
    Polygon[{{-0.043999, -0.192773, 0.351090},{-0.042390, -0.185721, 
        0.292655},{-0.018292, -0.189617, 0.292655},{-0.018987, -0.196816, 
        0.351090}}],
    Polygon[{{-0.042390, -0.185721, 0.292655},{-0.038903, -0.170446, 
        0.234255},{-0.016788, -0.174021, 0.234255},{-0.018292, -0.189617, 
        0.292655}}],
    Polygon[{{-0.038903, -0.170446, 0.234255},{-0.033638, -0.147377, 
        0.177570},{-0.014516, -0.150469, 0.177570},{-0.016788, -0.174021, 
        0.234255}}],
    Polygon[{{-0.033638, -0.147377, 0.177570},{-0.026759, -0.117240, 
        0.124173},{-0.011547, -0.119699, 0.124173},{-0.014516, -0.150469, 
        0.177570}}],
    Polygon[{{-0.026759, -0.117240, 0.124173},{-0.018494, -0.081026, 
        0.075478},{-0.007980, -0.082726, 0.075478},{-0.011547, -0.119699, 
        0.124173}}],
    Polygon[{{-0.018494, -0.081026, 0.075478},{-0.009120, -0.039959, 
        0.032686},{-0.003936, -0.040797, 0.032686},{-0.007980, -0.082726, 
        0.075478}}],
    Polygon[{{-0.009120, -0.039959, 0.032686},{-0.001039, -0.004551, 
        0.003257},{-0.000448, -0.004647, 0.003257},{-0.003936, -0.040797, 
        0.032686}}],
    Polygon[{{-0.001039, -0.004551, 0.003257},{-0.011631, -0.050960, 
        0.031687},{-0.005019, -0.052029, 0.031687},{-0.000448, -0.004647, 
        0.003257}}],
    Polygon[{{-0.011631, -0.050960, 0.031687},{-0.022287, -0.097644, 
        0.052251},{-0.009617, -0.099692, 0.052251},{-0.005019, -0.052029, 
        0.031687}}],
    Polygon[{{-0.022287, -0.097644, 0.052251},{-0.032630, -0.142960, 
        0.064912},{-0.014080, -0.145959, 0.064912},{-0.009617, -0.099692, 
        0.052251}}],
    Polygon[{{-0.032630, -0.142960, 0.064912},{-0.042295, -0.185307, 
        0.069948},{-0.018251, -0.189194, 0.069948},{-0.014080, -0.145959, 
        0.064912}}],
    Polygon[{{-0.042295, -0.185307, 0.069948},{-0.050940, -0.223184, 
        0.067943},{-0.021982, -0.227865, 0.067943},{-0.018251, -0.189194, 
        0.069948}}],
    Polygon[{{-0.050940, -0.223184, 0.067943},{-0.058258, -0.255244, 
        0.059756},{-0.025140, -0.260599, 0.059756},{-0.021982, -0.227865, 
        0.067943}}],
    Polygon[{{-0.058258, -0.255244, 0.059756},{-0.063987, -0.280347, 
        0.046490},{-0.027612, -0.286228, 0.046490},{-0.025140, -0.260599, 
        0.059756}}],
    Polygon[{{-0.063987, -0.280347, 0.046490},{-0.067925, -0.297597, 
        0.029447},{-0.029311, -0.303840, 0.029447},{-0.027612, -0.286228, 
        0.046490}}],
    Polygon[{{-0.067925, -0.297597, 0.029447},{-0.069929, -0.306379, 
        0.010078},{-0.030176, -0.312806, 0.010078},{-0.029311, -0.303840, 
        0.029447}}],
    Polygon[{{-0.069929, -0.306379, 
        0.010078},{-0.069929, -0.306379, -0.010078},{-0.030176, -0.312806, \
-0.010078},{-0.030176, -0.312806, 0.010078}}],
    Polygon[{{-0.069929, -0.306379, -0.010078},{-0.067925, -0.297597, \
-0.029447},{-0.029311, -0.303840, -0.029447},{-0.030176, -0.312806, \
-0.010078}}],
    Polygon[{{-0.067925, -0.297597, -0.029447},{-0.063987, -0.280347, \
-0.046490},{-0.027612, -0.286228, -0.046490},{-0.029311, -0.303840, \
-0.029447}}],
    Polygon[{{-0.063987, -0.280347, -0.046490},{-0.058258, -0.255244, \
-0.059756},{-0.025140, -0.260599, -0.059756},{-0.027612, -0.286228, \
-0.046490}}],
    Polygon[{{-0.058258, -0.255244, -0.059756},{-0.050940, -0.223184, \
-0.067943},{-0.021982, -0.227865, -0.067943},{-0.025140, -0.260599, \
-0.059756}}],
    Polygon[{{-0.050940, -0.223184, -0.067943},{-0.042295, -0.185307, \
-0.069948},{-0.018251, -0.189194, -0.069948},{-0.021982, -0.227865, \
-0.067943}}],
    Polygon[{{-0.042295, -0.185307, -0.069948},{-0.032630, -0.142960, \
-0.064912},{-0.014080, -0.145959, -0.064912},{-0.018251, -0.189194, \
-0.069948}}],
    Polygon[{{-0.032630, -0.142960, -0.064912},{-0.022287, -0.097644, \
-0.052251},{-0.009617, -0.099692, -0.052251},{-0.014080, -0.145959, \
-0.064912}}],
    Polygon[{{-0.022287, -0.097644, -0.052251},{-0.011631, -0.050960, \
-0.031687},{-0.005019, -0.052029, -0.031687},{-0.009617, -0.099692, \
-0.052251}}],
    Polygon[{{-0.011631, -0.050960, -0.031687},{-0.001039, -0.004551, \
-0.003257},{-0.000448, -0.004647, -0.003257},{-0.005019, -0.052029, \
-0.031687}}],
    Polygon[{{-0.001039, -0.004551, -0.003257},{-0.009120, -0.039959, \
-0.032686},{-0.003936, -0.040797, -0.032686},{-0.000448, -0.004647, \
-0.003257}}],
    Polygon[{{-0.009120, -0.039959, -0.032686},{-0.018494, -0.081026, \
-0.075478},{-0.007980, -0.082726, -0.075478},{-0.003936, -0.040797, \
-0.032686}}],
    Polygon[{{-0.018494, -0.081026, -0.075478},{-0.026759, -0.117240, \
-0.124173},{-0.011547, -0.119699, -0.124173},{-0.007980, -0.082726, \
-0.075478}}],
    Polygon[{{-0.026759, -0.117240, -0.124173},{-0.033638, -0.147377, \
-0.177570},{-0.014516, -0.150469, -0.177570},{-0.011547, -0.119699, \
-0.124173}}],
    Polygon[{{-0.033638, -0.147377, -0.177570},{-0.038903, -0.170446, \
-0.234255},{-0.016788, -0.174021, -0.234255},{-0.014516, -0.150469, \
-0.177570}}],
    Polygon[{{-0.038903, -0.170446, -0.234255},{-0.042390, -0.185721, \
-0.292655},{-0.018292, -0.189617, -0.292655},{-0.016788, -0.174021, \
-0.234255}}],
    Polygon[{{-0.042390, -0.185721, -0.292655},{-0.043999, -0.192773, \
-0.351090},{-0.018987, -0.196816, -0.351090},{-0.018292, -0.189617, \
-0.292655}}],
    Polygon[{{-0.043999, -0.192773, -0.351090},{-0.043704, -0.191478, \
-0.407833},{-0.018859, -0.195495, -0.407833},{-0.018987, -0.196816, \
-0.351090}}],
    Polygon[{{-0.043704, -0.191478, -0.407833},{-0.041547, -0.182028, \
-0.461176},{-0.017928, -0.185847, -0.461176},{-0.018859, -0.195495, \
-0.407833}}],
    Polygon[{{-0.041547, -0.182028, -0.461176},{-0.037642, -0.164920, \
-0.509486},{-0.016243, -0.168379, -0.509486},{-0.017928, -0.185847, \
-0.461176}}],
    Polygon[{{-0.037642, -0.164920, -0.509486},{-0.032167, -0.140935, \
-0.551267},{-0.013881, -0.143891, -0.551267},{-0.016243, -0.168379, \
-0.509486}}],
    Polygon[{{-0.032167, -0.140935, -0.551267},{-0.025361, -0.111113, \
-0.585214},{-0.010944, -0.113444, -0.585214},{-0.013881, -0.143891, \
-0.551267}}],
    Polygon[{{-0.025361, -0.111113, -0.585214},{-0.017509, -0.076711, \
-0.610259},{-0.007555, -0.078321, -0.610259},{-0.010944, -0.113444, \
-0.585214}}],
    Polygon[{{-0.017509, -0.076711, -0.610259},{-0.008938, -0.039159, \
-0.625611},{-0.003857, -0.039980, -0.625611},{-0.007555, -0.078321, \
-0.610259}}],
    Polygon[{{-0.008938, -0.039159, -0.625611},{-0.000000, -0.000000, \
-0.630783},{-0.000000, -0.000000, -0.630783},{-0.003857, -0.039980, \
-0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{-0.003857, -0.039980, 0.625611},{
      0.001287, -0.040145, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{-0.003857, -0.039980, 0.625611},{-0.007555, -0.078321, 
        0.610259},{0.002522, -0.078644, 0.610259},{
      0.001287, -0.040145, 0.625611}}],
    Polygon[{{-0.007555, -0.078321, 0.610259},{-0.010944, -0.113444, 
        0.585214},{0.003653, -0.113912, 0.585214},{
      0.002522, -0.078644, 0.610259}}],
    Polygon[{{-0.010944, -0.113444, 0.585214},{-0.013881, -0.143891, 
        0.551267},{0.004633, -0.144485, 0.551267},{
      0.003653, -0.113912, 0.585214}}],
    Polygon[{{-0.013881, -0.143891, 0.551267},{-0.016243, -0.168379, 
        0.509486},{0.005422, -0.169074, 0.509486},{
      0.004633, -0.144485, 0.551267}}],
    Polygon[{{-0.016243, -0.168379, 0.509486},{-0.017928, -0.185847, 
        0.461176},{0.005984, -0.186614, 0.461176},{
      0.005422, -0.169074, 0.509486}}],
    Polygon[{{-0.017928, -0.185847, 0.461176},{-0.018859, -0.195495, 
        0.407833},{0.006295, -0.196301, 0.407833},{
      0.005984, -0.186614, 0.461176}}],
    Polygon[{{-0.018859, -0.195495, 0.407833},{-0.018987, -0.196816, 
        0.351090},{0.006338, -0.197629, 0.351090},{
      0.006295, -0.196301, 0.407833}}],
    Polygon[{{-0.018987, -0.196816, 0.351090},{-0.018292, -0.189617, 
        0.292655},{0.006106, -0.190399, 0.292655},{
      0.006338, -0.197629, 0.351090}}],
    Polygon[{{-0.018292, -0.189617, 0.292655},{-0.016788, -0.174021, 
        0.234255},{0.005604, -0.174739, 0.234255},{
      0.006106, -0.190399, 0.292655}}],
    Polygon[{{-0.016788, -0.174021, 0.234255},{-0.014516, -0.150469, 
        0.177570},{0.004845, -0.151090, 0.177570},{
      0.005604, -0.174739, 0.234255}}],
    Polygon[{{-0.014516, -0.150469, 0.177570},{-0.011547, -0.119699, 
        0.124173},{0.003854, -0.120193, 0.124173},{
      0.004845, -0.151090, 0.177570}}],
    Polygon[{{-0.011547, -0.119699, 0.124173},{-0.007980, -0.082726, 
        0.075478},{0.002664, -0.083067, 0.075478},{
      0.003854, -0.120193, 0.124173}}],
    Polygon[{{-0.007980, -0.082726, 0.075478},{-0.003936, -0.040797, 
        0.032686},{0.001314, -0.040966, 0.032686},{
      0.002664, -0.083067, 0.075478}}],
    Polygon[{{-0.003936, -0.040797, 0.032686},{-0.000448, -0.004647, 
        0.003257},{0.000150, -0.004666, 0.003257},{
      0.001314, -0.040966, 0.032686}}],
    Polygon[{{-0.000448, -0.004647, 0.003257},{-0.005019, -0.052029, 
        0.031687},{0.001675, -0.052244, 0.031687},{
      0.000150, -0.004666, 0.003257}}],
    Polygon[{{-0.005019, -0.052029, 0.031687},{-0.009617, -0.099692, 
        0.052251},{0.003210, -0.100104, 0.052251},{
      0.001675, -0.052244, 0.031687}}],
    Polygon[{{-0.009617, -0.099692, 0.052251},{-0.014080, -0.145959, 
        0.064912},{0.004700, -0.146561, 0.064912},{
      0.003210, -0.100104, 0.052251}}],
    Polygon[{{-0.014080, -0.145959, 0.064912},{-0.018251, -0.189194, 
        0.069948},{0.006092, -0.189975, 0.069948},{
      0.004700, -0.146561, 0.064912}}],
    Polygon[{{-0.018251, -0.189194, 0.069948},{-0.021982, -0.227865, 
        0.067943},{0.007337, -0.228806, 0.067943},{
      0.006092, -0.189975, 0.069948}}],
    Polygon[{{-0.021982, -0.227865, 0.067943},{-0.025140, -0.260599, 
        0.059756},{0.008391, -0.261674, 0.059756},{
      0.007337, -0.228806, 0.067943}}],
    Polygon[{{-0.025140, -0.260599, 0.059756},{-0.027612, -0.286228, 
        0.046490},{0.009217, -0.287409, 0.046490},{
      0.008391, -0.261674, 0.059756}}],
    Polygon[{{-0.027612, -0.286228, 0.046490},{-0.029311, -0.303840, 
        0.029447},{0.009784, -0.305094, 0.029447},{
      0.009217, -0.287409, 0.046490}}],
    Polygon[{{-0.029311, -0.303840, 0.029447},{-0.030176, -0.312806, 
        0.010078},{0.010072, -0.314097, 0.010078},{
      0.009784, -0.305094, 0.029447}}],
    Polygon[{{-0.030176, -0.312806, 
        0.010078},{-0.030176, -0.312806, -0.010078},{
      0.010072, -0.314097, -0.010078},{0.010072, -0.314097, 0.010078}}],
    Polygon[{{-0.030176, -0.312806, -0.010078},{-0.029311, -0.303840, \
-0.029447},{0.009784, -0.305094, -0.029447},{
      0.010072, -0.314097, -0.010078}}],
    Polygon[{{-0.029311, -0.303840, -0.029447},{-0.027612, -0.286228, \
-0.046490},{0.009217, -0.287409, -0.046490},{
      0.009784, -0.305094, -0.029447}}],
    Polygon[{{-0.027612, -0.286228, -0.046490},{-0.025140, -0.260599, \
-0.059756},{0.008391, -0.261674, -0.059756},{
      0.009217, -0.287409, -0.046490}}],
    Polygon[{{-0.025140, -0.260599, -0.059756},{-0.021982, -0.227865, \
-0.067943},{0.007337, -0.228806, -0.067943},{
      0.008391, -0.261674, -0.059756}}],
    Polygon[{{-0.021982, -0.227865, -0.067943},{-0.018251, -0.189194, \
-0.069948},{0.006092, -0.189975, -0.069948},{
      0.007337, -0.228806, -0.067943}}],
    Polygon[{{-0.018251, -0.189194, -0.069948},{-0.014080, -0.145959, \
-0.064912},{0.004700, -0.146561, -0.064912},{
      0.006092, -0.189975, -0.069948}}],
    Polygon[{{-0.014080, -0.145959, -0.064912},{-0.009617, -0.099692, \
-0.052251},{0.003210, -0.100104, -0.052251},{
      0.004700, -0.146561, -0.064912}}],
    Polygon[{{-0.009617, -0.099692, -0.052251},{-0.005019, -0.052029, \
-0.031687},{0.001675, -0.052244, -0.031687},{
      0.003210, -0.100104, -0.052251}}],
    Polygon[{{-0.005019, -0.052029, -0.031687},{-0.000448, -0.004647, \
-0.003257},{0.000150, -0.004666, -0.003257},{
      0.001675, -0.052244, -0.031687}}],
    Polygon[{{-0.000448, -0.004647, -0.003257},{-0.003936, -0.040797, \
-0.032686},{0.001314, -0.040966, -0.032686},{
      0.000150, -0.004666, -0.003257}}],
    Polygon[{{-0.003936, -0.040797, -0.032686},{-0.007980, -0.082726, \
-0.075478},{0.002664, -0.083067, -0.075478},{
      0.001314, -0.040966, -0.032686}}],
    Polygon[{{-0.007980, -0.082726, -0.075478},{-0.011547, -0.119699, \
-0.124173},{0.003854, -0.120193, -0.124173},{
      0.002664, -0.083067, -0.075478}}],
    Polygon[{{-0.011547, -0.119699, -0.124173},{-0.014516, -0.150469, \
-0.177570},{0.004845, -0.151090, -0.177570},{
      0.003854, -0.120193, -0.124173}}],
    Polygon[{{-0.014516, -0.150469, -0.177570},{-0.016788, -0.174021, \
-0.234255},{0.005604, -0.174739, -0.234255},{
      0.004845, -0.151090, -0.177570}}],
    Polygon[{{-0.016788, -0.174021, -0.234255},{-0.018292, -0.189617, \
-0.292655},{0.006106, -0.190399, -0.292655},{
      0.005604, -0.174739, -0.234255}}],
    Polygon[{{-0.018292, -0.189617, -0.292655},{-0.018987, -0.196816, \
-0.351090},{0.006338, -0.197629, -0.351090},{
      0.006106, -0.190399, -0.292655}}],
    Polygon[{{-0.018987, -0.196816, -0.351090},{-0.018859, -0.195495, \
-0.407833},{0.006295, -0.196301, -0.407833},{
      0.006338, -0.197629, -0.351090}}],
    Polygon[{{-0.018859, -0.195495, -0.407833},{-0.017928, -0.185847, \
-0.461176},{0.005984, -0.186614, -0.461176},{
      0.006295, -0.196301, -0.407833}}],
    Polygon[{{-0.017928, -0.185847, -0.461176},{-0.016243, -0.168379, \
-0.509486},{0.005422, -0.169074, -0.509486},{
      0.005984, -0.186614, -0.461176}}],
    Polygon[{{-0.016243, -0.168379, -0.509486},{-0.013881, -0.143891, \
-0.551267},{0.004633, -0.144485, -0.551267},{
      0.005422, -0.169074, -0.509486}}],
    Polygon[{{-0.013881, -0.143891, -0.551267},{-0.010944, -0.113444, \
-0.585214},{0.003653, -0.113912, -0.585214},{
      0.004633, -0.144485, -0.551267}}],
    Polygon[{{-0.010944, -0.113444, -0.585214},{-0.007555, -0.078321, \
-0.610259},{0.002522, -0.078644, -0.610259},{
      0.003653, -0.113912, -0.585214}}],
    Polygon[{{-0.007555, -0.078321, -0.610259},{-0.003857, -0.039980, \
-0.625611},{0.001287, -0.040145, -0.625611},{
      0.002522, -0.078644, -0.610259}}],
    Polygon[{{-0.003857, -0.039980, -0.625611},{-0.000000, -0.000000, \
-0.630783},{0.000000, -0.000000, -0.630783},{
      0.001287, -0.040145, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.001287, -0.040145, 0.625611},{
      0.006410, -0.039651, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.001287, -0.040145, 0.625611},{0.002522, -0.078644, 0.610259},{
      0.012558, -0.077676, 0.610259},{0.006410, -0.039651, 0.625611}}],
    Polygon[{{0.002522, -0.078644, 0.610259},{0.003653, -0.113912, 0.585214},{
      0.018190, -0.112509, 0.585214},{0.012558, -0.077676, 0.610259}}],
    Polygon[{{0.003653, -0.113912, 0.585214},{0.004633, -0.144485, 0.551267},{
      0.023072, -0.142706, 0.551267},{0.018190, -0.112509, 0.585214}}],
    Polygon[{{0.004633, -0.144485, 0.551267},{0.005422, -0.169074, 0.509486},{
      0.026998, -0.166993, 0.509486},{0.023072, -0.142706, 0.551267}}],
    Polygon[{{0.005422, -0.169074, 0.509486},{0.005984, -0.186614, 0.461176},{
      0.029799, -0.184316, 0.461176},{0.026998, -0.166993, 0.509486}}],
    Polygon[{{0.005984, -0.186614, 0.461176},{0.006295, -0.196301, 0.407833},{
      0.031346, -0.193885, 0.407833},{0.029799, -0.184316, 0.461176}}],
    Polygon[{{0.006295, -0.196301, 0.407833},{0.006338, -0.197629, 0.351090},{
      0.031558, -0.195196, 0.351090},{0.031346, -0.193885, 0.407833}}],
    Polygon[{{0.006338, -0.197629, 0.351090},{0.006106, -0.190399, 0.292655},{
      0.030403, -0.188056, 0.292655},{0.031558, -0.195196, 0.351090}}],
    Polygon[{{0.006106, -0.190399, 0.292655},{0.005604, -0.174739, 0.234255},{
      0.027903, -0.172588, 0.234255},{0.030403, -0.188056, 0.292655}}],
    Polygon[{{0.005604, -0.174739, 0.234255},{0.004845, -0.151090, 0.177570},{
      0.024126, -0.149229, 0.177570},{0.027903, -0.172588, 0.234255}}],
    Polygon[{{0.004845, -0.151090, 0.177570},{0.003854, -0.120193, 0.124173},{
      0.019193, -0.118714, 0.124173},{0.024126, -0.149229, 0.177570}}],
    Polygon[{{0.003854, -0.120193, 0.124173},{0.002664, -0.083067, 0.075478},{
      0.013264, -0.082045, 0.075478},{0.019193, -0.118714, 0.124173}}],
    Polygon[{{0.002664, -0.083067, 0.075478},{0.001314, -0.040966, 0.032686},{
      0.006541, -0.040461, 0.032686},{0.013264, -0.082045, 0.075478}}],
    Polygon[{{0.001314, -0.040966, 0.032686},{0.000150, -0.004666, 0.003257},{
      0.000745, -0.004609, 0.003257},{0.006541, -0.040461, 0.032686}}],
    Polygon[{{0.000150, -0.004666, 0.003257},{0.001675, -0.052244, 0.031687},{
      0.008342, -0.051601, 0.031687},{0.000745, -0.004609, 0.003257}}],
    Polygon[{{0.001675, -0.052244, 0.031687},{0.003210, -0.100104, 0.052251},{
      0.015985, -0.098871, 0.052251},{0.008342, -0.051601, 0.031687}}],
    Polygon[{{0.003210, -0.100104, 0.052251},{0.004700, -0.146561, 0.064912},{
      0.023403, -0.144757, 0.064912},{0.015985, -0.098871, 0.052251}}],
    Polygon[{{0.004700, -0.146561, 0.064912},{0.006092, -0.189975, 0.069948},{
      0.030336, -0.187636, 0.069948},{0.023403, -0.144757, 0.064912}}],
    Polygon[{{0.006092, -0.189975, 0.069948},{0.007337, -0.228806, 0.067943},{
      0.036536, -0.225989, 0.067943},{0.030336, -0.187636, 0.069948}}],
    Polygon[{{0.007337, -0.228806, 0.067943},{0.008391, -0.261674, 0.059756},{
      0.041785, -0.258452, 0.059756},{0.036536, -0.225989, 0.067943}}],
    Polygon[{{0.008391, -0.261674, 0.059756},{0.009217, -0.287409, 0.046490},{
      0.045894, -0.283871, 0.046490},{0.041785, -0.258452, 0.059756}}],
    Polygon[{{0.009217, -0.287409, 0.046490},{0.009784, -0.305094, 0.029447},{
      0.048718, -0.301338, 0.029447},{0.045894, -0.283871, 0.046490}}],
    Polygon[{{0.009784, -0.305094, 0.029447},{0.010072, -0.314097, 0.010078},{
      0.050156, -0.310230, 0.010078},{0.048718, -0.301338, 0.029447}}],
    Polygon[{{0.010072, -0.314097, 0.010078},{
      0.010072, -0.314097, -0.010078},{0.050156, -0.310230, -0.010078},{
      0.050156, -0.310230, 0.010078}}],
    Polygon[{{0.010072, -0.314097, -0.010078},{
      0.009784, -0.305094, -0.029447},{0.048718, -0.301338, -0.029447},{
      0.050156, -0.310230, -0.010078}}],
    Polygon[{{0.009784, -0.305094, -0.029447},{
      0.009217, -0.287409, -0.046490},{0.045894, -0.283871, -0.046490},{
      0.048718, -0.301338, -0.029447}}],
    Polygon[{{0.009217, -0.287409, -0.046490},{
      0.008391, -0.261674, -0.059756},{0.041785, -0.258452, -0.059756},{
      0.045894, -0.283871, -0.046490}}],
    Polygon[{{0.008391, -0.261674, -0.059756},{
      0.007337, -0.228806, -0.067943},{0.036536, -0.225989, -0.067943},{
      0.041785, -0.258452, -0.059756}}],
    Polygon[{{0.007337, -0.228806, -0.067943},{
      0.006092, -0.189975, -0.069948},{0.030336, -0.187636, -0.069948},{
      0.036536, -0.225989, -0.067943}}],
    Polygon[{{0.006092, -0.189975, -0.069948},{
      0.004700, -0.146561, -0.064912},{0.023403, -0.144757, -0.064912},{
      0.030336, -0.187636, -0.069948}}],
    Polygon[{{0.004700, -0.146561, -0.064912},{
      0.003210, -0.100104, -0.052251},{0.015985, -0.098871, -0.052251},{
      0.023403, -0.144757, -0.064912}}],
    Polygon[{{0.003210, -0.100104, -0.052251},{
      0.001675, -0.052244, -0.031687},{0.008342, -0.051601, -0.031687},{
      0.015985, -0.098871, -0.052251}}],
    Polygon[{{0.001675, -0.052244, -0.031687},{
      0.000150, -0.004666, -0.003257},{0.000745, -0.004609, -0.003257},{
      0.008342, -0.051601, -0.031687}}],
    Polygon[{{0.000150, -0.004666, -0.003257},{
      0.001314, -0.040966, -0.032686},{0.006541, -0.040461, -0.032686},{
      0.000745, -0.004609, -0.003257}}],
    Polygon[{{0.001314, -0.040966, -0.032686},{
      0.002664, -0.083067, -0.075478},{0.013264, -0.082045, -0.075478},{
      0.006541, -0.040461, -0.032686}}],
    Polygon[{{0.002664, -0.083067, -0.075478},{
      0.003854, -0.120193, -0.124173},{0.019193, -0.118714, -0.124173},{
      0.013264, -0.082045, -0.075478}}],
    Polygon[{{0.003854, -0.120193, -0.124173},{
      0.004845, -0.151090, -0.177570},{0.024126, -0.149229, -0.177570},{
      0.019193, -0.118714, -0.124173}}],
    Polygon[{{0.004845, -0.151090, -0.177570},{
      0.005604, -0.174739, -0.234255},{0.027903, -0.172588, -0.234255},{
      0.024126, -0.149229, -0.177570}}],
    Polygon[{{0.005604, -0.174739, -0.234255},{
      0.006106, -0.190399, -0.292655},{0.030403, -0.188056, -0.292655},{
      0.027903, -0.172588, -0.234255}}],
    Polygon[{{0.006106, -0.190399, -0.292655},{
      0.006338, -0.197629, -0.351090},{0.031558, -0.195196, -0.351090},{
      0.030403, -0.188056, -0.292655}}],
    Polygon[{{0.006338, -0.197629, -0.351090},{
      0.006295, -0.196301, -0.407833},{0.031346, -0.193885, -0.407833},{
      0.031558, -0.195196, -0.351090}}],
    Polygon[{{0.006295, -0.196301, -0.407833},{
      0.005984, -0.186614, -0.461176},{0.029799, -0.184316, -0.461176},{
      0.031346, -0.193885, -0.407833}}],
    Polygon[{{0.005984, -0.186614, -0.461176},{
      0.005422, -0.169074, -0.509486},{0.026998, -0.166993, -0.509486},{
      0.029799, -0.184316, -0.461176}}],
    Polygon[{{0.005422, -0.169074, -0.509486},{
      0.004633, -0.144485, -0.551267},{0.023072, -0.142706, -0.551267},{
      0.026998, -0.166993, -0.509486}}],
    Polygon[{{0.004633, -0.144485, -0.551267},{
      0.003653, -0.113912, -0.585214},{0.018190, -0.112509, -0.585214},{
      0.023072, -0.142706, -0.551267}}],
    Polygon[{{0.003653, -0.113912, -0.585214},{
      0.002522, -0.078644, -0.610259},{0.012558, -0.077676, -0.610259},{
      0.018190, -0.112509, -0.585214}}],
    Polygon[{{0.002522, -0.078644, -0.610259},{
      0.001287, -0.040145, -0.625611},{0.006410, -0.039651, -0.625611},{
      0.012558, -0.077676, -0.610259}}],
    Polygon[{{0.001287, -0.040145, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.006410, -0.039651, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.006410, -0.039651, 0.625611},{
      0.011428, -0.038505, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.006410, -0.039651, 0.625611},{0.012558, -0.077676, 0.610259},{
      0.022388, -0.075432, 0.610259},{0.011428, -0.038505, 0.625611}}],
    Polygon[{{0.012558, -0.077676, 0.610259},{0.018190, -0.112509, 0.585214},{
      0.032428, -0.109260, 0.585214},{0.022388, -0.075432, 0.610259}}],
    Polygon[{{0.018190, -0.112509, 0.585214},{0.023072, -0.142706, 0.551267},{
      0.041131, -0.138584, 0.551267},{0.032428, -0.109260, 0.585214}}],
    Polygon[{{0.023072, -0.142706, 0.551267},{0.026998, -0.166993, 0.509486},{
      0.048131, -0.162169, 0.509486},{0.041131, -0.138584, 0.551267}}],
    Polygon[{{0.026998, -0.166993, 0.509486},{0.029799, -0.184316, 0.461176},{
      0.053124, -0.178992, 0.461176},{0.048131, -0.162169, 0.509486}}],
    Polygon[{{0.029799, -0.184316, 0.461176},{0.031346, -0.193885, 0.407833},{
      0.055882, -0.188284, 0.407833},{0.053124, -0.178992, 0.461176}}],
    Polygon[{{0.031346, -0.193885, 0.407833},{0.031558, -0.195196, 0.351090},{
      0.056260, -0.189557, 0.351090},{0.055882, -0.188284, 0.407833}}],
    Polygon[{{0.031558, -0.195196, 0.351090},{0.030403, -0.188056, 0.292655},{
      0.054202, -0.182624, 0.292655},{0.056260, -0.189557, 0.351090}}],
    Polygon[{{0.030403, -0.188056, 0.292655},{0.027903, -0.172588, 0.234255},{
      0.049744, -0.167603, 0.234255},{0.054202, -0.182624, 0.292655}}],
    Polygon[{{0.027903, -0.172588, 0.234255},{0.024126, -0.149229, 0.177570},{
      0.043011, -0.144919, 0.177570},{0.049744, -0.167603, 0.234255}}],
    Polygon[{{0.024126, -0.149229, 0.177570},{0.019193, -0.118714, 0.124173},{
      0.034216, -0.115285, 0.124173},{0.043011, -0.144919, 0.177570}}],
    Polygon[{{0.019193, -0.118714, 0.124173},{0.013264, -0.082045, 0.075478},{
      0.023647, -0.079675, 0.075478},{0.034216, -0.115285, 0.124173}}],
    Polygon[{{0.013264, -0.082045, 0.075478},{0.006541, -0.040461, 0.032686},{
      0.011662, -0.039293, 0.032686},{0.023647, -0.079675, 0.075478}}],
    Polygon[{{0.006541, -0.040461, 0.032686},{0.000745, -0.004609, 0.003257},{
      0.001328, -0.004476, 0.003257},{0.011662, -0.039293, 0.032686}}],
    Polygon[{{0.000745, -0.004609, 0.003257},{0.008342, -0.051601, 0.031687},{
      0.014872, -0.050110, 0.031687},{0.001328, -0.004476, 0.003257}}],
    Polygon[{{0.008342, -0.051601, 0.031687},{0.015985, -0.098871, 0.052251},{
      0.028497, -0.096015, 0.052251},{0.014872, -0.050110, 0.031687}}],
    Polygon[{{0.015985, -0.098871, 0.052251},{0.023403, -0.144757, 0.064912},{
      0.041722, -0.140576, 0.064912},{0.028497, -0.096015, 0.052251}}],
    Polygon[{{0.023403, -0.144757, 0.064912},{0.030336, -0.187636, 0.069948},{
      0.054081, -0.182216, 0.069948},{0.041722, -0.140576, 0.064912}}],
    Polygon[{{0.030336, -0.187636, 0.069948},{0.036536, -0.225989, 0.067943},{
      0.065135, -0.219461, 0.067943},{0.054081, -0.182216, 0.069948}}],
    Polygon[{{0.036536, -0.225989, 0.067943},{0.041785, -0.258452, 0.059756},{
      0.074492, -0.250987, 0.059756},{0.065135, -0.219461, 0.067943}}],
    Polygon[{{0.041785, -0.258452, 0.059756},{0.045894, -0.283871, 0.046490},{
      0.081818, -0.275671, 0.046490},{0.074492, -0.250987, 0.059756}}],
    Polygon[{{0.045894, -0.283871, 0.046490},{0.048718, -0.301338, 0.029447},{
      0.086852, -0.292634, 0.029447},{0.081818, -0.275671, 0.046490}}],
    Polygon[{{0.048718, -0.301338, 0.029447},{0.050156, -0.310230, 0.010078},{
      0.089415, -0.301269, 0.010078},{0.086852, -0.292634, 0.029447}}],
    Polygon[{{0.050156, -0.310230, 0.010078},{
      0.050156, -0.310230, -0.010078},{0.089415, -0.301269, -0.010078},{
      0.089415, -0.301269, 0.010078}}],
    Polygon[{{0.050156, -0.310230, -0.010078},{
      0.048718, -0.301338, -0.029447},{0.086852, -0.292634, -0.029447},{
      0.089415, -0.301269, -0.010078}}],
    Polygon[{{0.048718, -0.301338, -0.029447},{
      0.045894, -0.283871, -0.046490},{0.081818, -0.275671, -0.046490},{
      0.086852, -0.292634, -0.029447}}],
    Polygon[{{0.045894, -0.283871, -0.046490},{
      0.041785, -0.258452, -0.059756},{0.074492, -0.250987, -0.059756},{
      0.081818, -0.275671, -0.046490}}],
    Polygon[{{0.041785, -0.258452, -0.059756},{
      0.036536, -0.225989, -0.067943},{0.065135, -0.219461, -0.067943},{
      0.074492, -0.250987, -0.059756}}],
    Polygon[{{0.036536, -0.225989, -0.067943},{
      0.030336, -0.187636, -0.069948},{0.054081, -0.182216, -0.069948},{
      0.065135, -0.219461, -0.067943}}],
    Polygon[{{0.030336, -0.187636, -0.069948},{
      0.023403, -0.144757, -0.064912},{0.041722, -0.140576, -0.064912},{
      0.054081, -0.182216, -0.069948}}],
    Polygon[{{0.023403, -0.144757, -0.064912},{
      0.015985, -0.098871, -0.052251},{0.028497, -0.096015, -0.052251},{
      0.041722, -0.140576, -0.064912}}],
    Polygon[{{0.015985, -0.098871, -0.052251},{
      0.008342, -0.051601, -0.031687},{0.014872, -0.050110, -0.031687},{
      0.028497, -0.096015, -0.052251}}],
    Polygon[{{0.008342, -0.051601, -0.031687},{
      0.000745, -0.004609, -0.003257},{0.001328, -0.004476, -0.003257},{
      0.014872, -0.050110, -0.031687}}],
    Polygon[{{0.000745, -0.004609, -0.003257},{
      0.006541, -0.040461, -0.032686},{0.011662, -0.039293, -0.032686},{
      0.001328, -0.004476, -0.003257}}],
    Polygon[{{0.006541, -0.040461, -0.032686},{
      0.013264, -0.082045, -0.075478},{0.023647, -0.079675, -0.075478},{
      0.011662, -0.039293, -0.032686}}],
    Polygon[{{0.013264, -0.082045, -0.075478},{
      0.019193, -0.118714, -0.124173},{0.034216, -0.115285, -0.124173},{
      0.023647, -0.079675, -0.075478}}],
    Polygon[{{0.019193, -0.118714, -0.124173},{
      0.024126, -0.149229, -0.177570},{0.043011, -0.144919, -0.177570},{
      0.034216, -0.115285, -0.124173}}],
    Polygon[{{0.024126, -0.149229, -0.177570},{
      0.027903, -0.172588, -0.234255},{0.049744, -0.167603, -0.234255},{
      0.043011, -0.144919, -0.177570}}],
    Polygon[{{0.027903, -0.172588, -0.234255},{
      0.030403, -0.188056, -0.292655},{0.054202, -0.182624, -0.292655},{
      0.049744, -0.167603, -0.234255}}],
    Polygon[{{0.030403, -0.188056, -0.292655},{
      0.031558, -0.195196, -0.351090},{0.056260, -0.189557, -0.351090},{
      0.054202, -0.182624, -0.292655}}],
    Polygon[{{0.031558, -0.195196, -0.351090},{
      0.031346, -0.193885, -0.407833},{0.055882, -0.188284, -0.407833},{
      0.056260, -0.189557, -0.351090}}],
    Polygon[{{0.031346, -0.193885, -0.407833},{
      0.029799, -0.184316, -0.461176},{0.053124, -0.178992, -0.461176},{
      0.055882, -0.188284, -0.407833}}],
    Polygon[{{0.029799, -0.184316, -0.461176},{
      0.026998, -0.166993, -0.509486},{0.048131, -0.162169, -0.509486},{
      0.053124, -0.178992, -0.461176}}],
    Polygon[{{0.026998, -0.166993, -0.509486},{
      0.023072, -0.142706, -0.551267},{0.041131, -0.138584, -0.551267},{
      0.048131, -0.162169, -0.509486}}],
    Polygon[{{0.023072, -0.142706, -0.551267},{
      0.018190, -0.112509, -0.585214},{0.032428, -0.109260, -0.585214},{
      0.041131, -0.138584, -0.551267}}],
    Polygon[{{0.018190, -0.112509, -0.585214},{
      0.012558, -0.077676, -0.610259},{0.022388, -0.075432, -0.610259},{
      0.032428, -0.109260, -0.585214}}],
    Polygon[{{0.012558, -0.077676, -0.610259},{
      0.006410, -0.039651, -0.625611},{0.011428, -0.038505, -0.625611},{
      0.022388, -0.075432, -0.610259}}],
    Polygon[{{0.006410, -0.039651, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.011428, -0.038505, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.011428, -0.038505, 0.625611},{
      0.016258, -0.036728, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.011428, -0.038505, 0.625611},{0.022388, -0.075432, 0.610259},{
      0.031850, -0.071950, 0.610259},{0.016258, -0.036728, 0.625611}}],
    Polygon[{{0.022388, -0.075432, 0.610259},{0.032428, -0.109260, 0.585214},{
      0.046133, -0.104216, 0.585214},{0.031850, -0.071950, 0.610259}}],
    Polygon[{{0.032428, -0.109260, 0.585214},{0.041131, -0.138584, 0.551267},{
      0.058515, -0.132187, 0.551267},{0.046133, -0.104216, 0.585214}}],
    Polygon[{{0.041131, -0.138584, 0.551267},{0.048131, -0.162169, 0.509486},{
      0.068474, -0.154683, 0.509486},{0.058515, -0.132187, 0.551267}}],
    Polygon[{{0.048131, -0.162169, 0.509486},{0.053124, -0.178992, 0.461176},{
      0.075577, -0.170730, 0.461176},{0.068474, -0.154683, 0.509486}}],
    Polygon[{{0.053124, -0.178992, 0.461176},{0.055882, -0.188284, 0.407833},{
      0.079500, -0.179593, 0.407833},{0.075577, -0.170730, 0.461176}}],
    Polygon[{{0.055882, -0.188284, 0.407833},{0.056260, -0.189557, 0.351090},{
      0.080038, -0.180807, 0.351090},{0.079500, -0.179593, 0.407833}}],
    Polygon[{{0.056260, -0.189557, 0.351090},{0.054202, -0.182624, 0.292655},{
      0.077110, -0.174193, 0.292655},{0.080038, -0.180807, 0.351090}}],
    Polygon[{{0.054202, -0.182624, 0.292655},{0.049744, -0.167603, 0.234255},{
      0.070768, -0.159866, 0.234255},{0.077110, -0.174193, 0.292655}}],
    Polygon[{{0.049744, -0.167603, 0.234255},{0.043011, -0.144919, 0.177570},{
      0.061190, -0.138229, 0.177570},{0.070768, -0.159866, 0.234255}}],
    Polygon[{{0.043011, -0.144919, 0.177570},{0.034216, -0.115285, 0.124173},{
      0.048677, -0.109963, 0.124173},{0.061190, -0.138229, 0.177570}}],
    Polygon[{{0.034216, -0.115285, 0.124173},{0.023647, -0.079675, 0.075478},{
      0.033642, -0.075997, 0.075478},{0.048677, -0.109963, 0.124173}}],
    Polygon[{{0.023647, -0.079675, 0.075478},{0.011662, -0.039293, 0.032686},{
      0.016591, -0.037479, 0.032686},{0.033642, -0.075997, 0.075478}}],
    Polygon[{{0.011662, -0.039293, 0.032686},{0.001328, -0.004476, 0.003257},{
      0.001890, -0.004269, 0.003257},{0.016591, -0.037479, 0.032686}}],
    Polygon[{{0.001328, -0.004476, 0.003257},{0.014872, -0.050110, 0.031687},{
      0.021158, -0.047797, 0.031687},{0.001890, -0.004269, 0.003257}}],
    Polygon[{{0.014872, -0.050110, 0.031687},{0.028497, -0.096015, 0.052251},{
      0.040541, -0.091583, 0.052251},{0.021158, -0.047797, 0.031687}}],
    Polygon[{{0.028497, -0.096015, 0.052251},{0.041722, -0.140576, 0.064912},{
      0.059356, -0.134086, 0.064912},{0.040541, -0.091583, 0.052251}}],
    Polygon[{{0.041722, -0.140576, 0.064912},{0.054081, -0.182216, 0.069948},{
      0.076938, -0.173805, 0.069948},{0.059356, -0.134086, 0.064912}}],
    Polygon[{{0.054081, -0.182216, 0.069948},{0.065135, -0.219461, 0.067943},{
      0.092664, -0.209330, 0.067943},{0.076938, -0.173805, 0.069948}}],
    Polygon[{{0.065135, -0.219461, 0.067943},{0.074492, -0.250987, 0.059756},{
      0.105976, -0.239401, 0.059756},{0.092664, -0.209330, 0.067943}}],
    Polygon[{{0.074492, -0.250987, 0.059756},{0.081818, -0.275671, 0.046490},{
      0.116398, -0.262945, 0.046490},{0.105976, -0.239401, 0.059756}}],
    Polygon[{{0.081818, -0.275671, 0.046490},{0.086852, -0.292634, 0.029447},{
      0.123560, -0.279125, 0.029447},{0.116398, -0.262945, 0.046490}}],
    Polygon[{{0.086852, -0.292634, 0.029447},{0.089415, -0.301269, 0.010078},{
      0.127206, -0.287362, 0.010078},{0.123560, -0.279125, 0.029447}}],
    Polygon[{{0.089415, -0.301269, 0.010078},{
      0.089415, -0.301269, -0.010078},{0.127206, -0.287362, -0.010078},{
      0.127206, -0.287362, 0.010078}}],
    Polygon[{{0.089415, -0.301269, -0.010078},{
      0.086852, -0.292634, -0.029447},{0.123560, -0.279125, -0.029447},{
      0.127206, -0.287362, -0.010078}}],
    Polygon[{{0.086852, -0.292634, -0.029447},{
      0.081818, -0.275671, -0.046490},{0.116398, -0.262945, -0.046490},{
      0.123560, -0.279125, -0.029447}}],
    Polygon[{{0.081818, -0.275671, -0.046490},{
      0.074492, -0.250987, -0.059756},{0.105976, -0.239401, -0.059756},{
      0.116398, -0.262945, -0.046490}}],
    Polygon[{{0.074492, -0.250987, -0.059756},{
      0.065135, -0.219461, -0.067943},{0.092664, -0.209330, -0.067943},{
      0.105976, -0.239401, -0.059756}}],
    Polygon[{{0.065135, -0.219461, -0.067943},{
      0.054081, -0.182216, -0.069948},{0.076938, -0.173805, -0.069948},{
      0.092664, -0.209330, -0.067943}}],
    Polygon[{{0.054081, -0.182216, -0.069948},{
      0.041722, -0.140576, -0.064912},{0.059356, -0.134086, -0.064912},{
      0.076938, -0.173805, -0.069948}}],
    Polygon[{{0.041722, -0.140576, -0.064912},{
      0.028497, -0.096015, -0.052251},{0.040541, -0.091583, -0.052251},{
      0.059356, -0.134086, -0.064912}}],
    Polygon[{{0.028497, -0.096015, -0.052251},{
      0.014872, -0.050110, -0.031687},{0.021158, -0.047797, -0.031687},{
      0.040541, -0.091583, -0.052251}}],
    Polygon[{{0.014872, -0.050110, -0.031687},{
      0.001328, -0.004476, -0.003257},{0.001890, -0.004269, -0.003257},{
      0.021158, -0.047797, -0.031687}}],
    Polygon[{{0.001328, -0.004476, -0.003257},{
      0.011662, -0.039293, -0.032686},{0.016591, -0.037479, -0.032686},{
      0.001890, -0.004269, -0.003257}}],
    Polygon[{{0.011662, -0.039293, -0.032686},{
      0.023647, -0.079675, -0.075478},{0.033642, -0.075997, -0.075478},{
      0.016591, -0.037479, -0.032686}}],
    Polygon[{{0.023647, -0.079675, -0.075478},{
      0.034216, -0.115285, -0.124173},{0.048677, -0.109963, -0.124173},{
      0.033642, -0.075997, -0.075478}}],
    Polygon[{{0.034216, -0.115285, -0.124173},{
      0.043011, -0.144919, -0.177570},{0.061190, -0.138229, -0.177570},{
      0.048677, -0.109963, -0.124173}}],
    Polygon[{{0.043011, -0.144919, -0.177570},{
      0.049744, -0.167603, -0.234255},{0.070768, -0.159866, -0.234255},{
      0.061190, -0.138229, -0.177570}}],
    Polygon[{{0.049744, -0.167603, -0.234255},{
      0.054202, -0.182624, -0.292655},{0.077110, -0.174193, -0.292655},{
      0.070768, -0.159866, -0.234255}}],
    Polygon[{{0.054202, -0.182624, -0.292655},{
      0.056260, -0.189557, -0.351090},{0.080038, -0.180807, -0.351090},{
      0.077110, -0.174193, -0.292655}}],
    Polygon[{{0.056260, -0.189557, -0.351090},{
      0.055882, -0.188284, -0.407833},{0.079500, -0.179593, -0.407833},{
      0.080038, -0.180807, -0.351090}}],
    Polygon[{{0.055882, -0.188284, -0.407833},{
      0.053124, -0.178992, -0.461176},{0.075577, -0.170730, -0.461176},{
      0.079500, -0.179593, -0.407833}}],
    Polygon[{{0.053124, -0.178992, -0.461176},{
      0.048131, -0.162169, -0.509486},{0.068474, -0.154683, -0.509486},{
      0.075577, -0.170730, -0.461176}}],
    Polygon[{{0.048131, -0.162169, -0.509486},{
      0.041131, -0.138584, -0.551267},{0.058515, -0.132187, -0.551267},{
      0.068474, -0.154683, -0.509486}}],
    Polygon[{{0.041131, -0.138584, -0.551267},{
      0.032428, -0.109260, -0.585214},{0.046133, -0.104216, -0.585214},{
      0.058515, -0.132187, -0.551267}}],
    Polygon[{{0.032428, -0.109260, -0.585214},{
      0.022388, -0.075432, -0.610259},{0.031850, -0.071950, -0.610259},{
      0.046133, -0.104216, -0.585214}}],
    Polygon[{{0.022388, -0.075432, -0.610259},{
      0.011428, -0.038505, -0.625611},{0.016258, -0.036728, -0.625611},{
      0.031850, -0.071950, -0.610259}}],
    Polygon[{{0.011428, -0.038505, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.016258, -0.036728, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.016258, -0.036728, 0.625611},{
      0.020822, -0.034347, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.016258, -0.036728, 0.625611},{0.031850, -0.071950, 0.610259},{
      0.040789, -0.067286, 0.610259},{0.020822, -0.034347, 0.625611}}],
    Polygon[{{0.031850, -0.071950, 0.610259},{0.046133, -0.104216, 0.585214},{
      0.059081, -0.097461, 0.585214},{0.040789, -0.067286, 0.610259}}],
    Polygon[{{0.046133, -0.104216, 0.585214},{0.058515, -0.132187, 0.551267},{
      0.074938, -0.123619, 0.551267},{0.059081, -0.097461, 0.585214}}],
    Polygon[{{0.058515, -0.132187, 0.551267},{0.068474, -0.154683, 0.509486},{
      0.087692, -0.144657, 0.509486},{0.074938, -0.123619, 0.551267}}],
    Polygon[{{0.068474, -0.154683, 0.509486},{0.075577, -0.170730, 0.461176},{
      0.096789, -0.159663, 0.461176},{0.087692, -0.144657, 0.509486}}],
    Polygon[{{0.075577, -0.170730, 0.461176},{0.079500, -0.179593, 0.407833},{
      0.101813, -0.167952, 0.407833},{0.096789, -0.159663, 0.461176}}],
    Polygon[{{0.079500, -0.179593, 0.407833},{0.080038, -0.180807, 0.351090},{
      0.102502, -0.169087, 0.351090},{0.101813, -0.167952, 0.407833}}],
    Polygon[{{0.080038, -0.180807, 0.351090},{0.077110, -0.174193, 0.292655},{
      0.098752, -0.162902, 0.292655},{0.102502, -0.169087, 0.351090}}],
    Polygon[{{0.077110, -0.174193, 0.292655},{0.070768, -0.159866, 0.234255},{
      0.090630, -0.149504, 0.234255},{0.098752, -0.162902, 0.292655}}],
    Polygon[{{0.070768, -0.159866, 0.234255},{0.061190, -0.138229, 0.177570},{
      0.078364, -0.129270, 0.177570},{0.090630, -0.149504, 0.234255}}],
    Polygon[{{0.061190, -0.138229, 0.177570},{0.048677, -0.109963, 0.124173},{
      0.062339, -0.102835, 0.124173},{0.078364, -0.129270, 0.177570}}],
    Polygon[{{0.048677, -0.109963, 0.124173},{0.033642, -0.075997, 0.075478},{
      0.043084, -0.071071, 0.075478},{0.062339, -0.102835, 0.124173}}],
    Polygon[{{0.033642, -0.075997, 0.075478},{0.016591, -0.037479, 0.032686},{
      0.021247, -0.035049, 0.032686},{0.043084, -0.071071, 0.075478}}],
    Polygon[{{0.016591, -0.037479, 0.032686},{0.001890, -0.004269, 0.003257},{
      0.002420, -0.003992, 0.003257},{0.021247, -0.035049, 0.032686}}],
    Polygon[{{0.001890, -0.004269, 0.003257},{0.021158, -0.047797, 0.031687},{
      0.027097, -0.044699, 0.031687},{0.002420, -0.003992, 0.003257}}],
    Polygon[{{0.021158, -0.047797, 0.031687},{0.040541, -0.091583, 0.052251},{
      0.051920, -0.085647, 0.052251},{0.027097, -0.044699, 0.031687}}],
    Polygon[{{0.040541, -0.091583, 0.052251},{0.059356, -0.134086, 0.064912},{
      0.076015, -0.125395, 0.064912},{0.051920, -0.085647, 0.052251}}],
    Polygon[{{0.059356, -0.134086, 0.064912},{0.076938, -0.173805, 0.069948},{
      0.098532, -0.162539, 0.069948},{0.076015, -0.125395, 0.064912}}],
    Polygon[{{0.076938, -0.173805, 0.069948},{0.092664, -0.209330, 0.067943},{
      0.118672, -0.195762, 0.067943},{0.098532, -0.162539, 0.069948}}],
    Polygon[{{0.092664, -0.209330, 0.067943},{0.105976, -0.239401, 0.059756},{
      0.135719, -0.223883, 0.059756},{0.118672, -0.195762, 0.067943}}],
    Polygon[{{0.105976, -0.239401, 0.059756},{0.116398, -0.262945, 0.046490},{
      0.149067, -0.245902, 0.046490},{0.135719, -0.223883, 0.059756}}],
    Polygon[{{0.116398, -0.262945, 0.046490},{0.123560, -0.279125, 0.029447},{
      0.158240, -0.261033, 0.029447},{0.149067, -0.245902, 0.046490}}],
    Polygon[{{0.123560, -0.279125, 0.029447},{0.127206, -0.287362, 0.010078},{
      0.162909, -0.268735, 0.010078},{0.158240, -0.261033, 0.029447}}],
    Polygon[{{0.127206, -0.287362, 0.010078},{
      0.127206, -0.287362, -0.010078},{0.162909, -0.268735, -0.010078},{
      0.162909, -0.268735, 0.010078}}],
    Polygon[{{0.127206, -0.287362, -0.010078},{
      0.123560, -0.279125, -0.029447},{0.158240, -0.261033, -0.029447},{
      0.162909, -0.268735, -0.010078}}],
    Polygon[{{0.123560, -0.279125, -0.029447},{
      0.116398, -0.262945, -0.046490},{0.149067, -0.245902, -0.046490},{
      0.158240, -0.261033, -0.029447}}],
    Polygon[{{0.116398, -0.262945, -0.046490},{
      0.105976, -0.239401, -0.059756},{0.135719, -0.223883, -0.059756},{
      0.149067, -0.245902, -0.046490}}],
    Polygon[{{0.105976, -0.239401, -0.059756},{
      0.092664, -0.209330, -0.067943},{0.118672, -0.195762, -0.067943},{
      0.135719, -0.223883, -0.059756}}],
    Polygon[{{0.092664, -0.209330, -0.067943},{
      0.076938, -0.173805, -0.069948},{0.098532, -0.162539, -0.069948},{
      0.118672, -0.195762, -0.067943}}],
    Polygon[{{0.076938, -0.173805, -0.069948},{
      0.059356, -0.134086, -0.064912},{0.076015, -0.125395, -0.064912},{
      0.098532, -0.162539, -0.069948}}],
    Polygon[{{0.059356, -0.134086, -0.064912},{
      0.040541, -0.091583, -0.052251},{0.051920, -0.085647, -0.052251},{
      0.076015, -0.125395, -0.064912}}],
    Polygon[{{0.040541, -0.091583, -0.052251},{
      0.021158, -0.047797, -0.031687},{0.027097, -0.044699, -0.031687},{
      0.051920, -0.085647, -0.052251}}],
    Polygon[{{0.021158, -0.047797, -0.031687},{
      0.001890, -0.004269, -0.003257},{0.002420, -0.003992, -0.003257},{
      0.027097, -0.044699, -0.031687}}],
    Polygon[{{0.001890, -0.004269, -0.003257},{
      0.016591, -0.037479, -0.032686},{0.021247, -0.035049, -0.032686},{
      0.002420, -0.003992, -0.003257}}],
    Polygon[{{0.016591, -0.037479, -0.032686},{
      0.033642, -0.075997, -0.075478},{0.043084, -0.071071, -0.075478},{
      0.021247, -0.035049, -0.032686}}],
    Polygon[{{0.033642, -0.075997, -0.075478},{
      0.048677, -0.109963, -0.124173},{0.062339, -0.102835, -0.124173},{
      0.043084, -0.071071, -0.075478}}],
    Polygon[{{0.048677, -0.109963, -0.124173},{
      0.061190, -0.138229, -0.177570},{0.078364, -0.129270, -0.177570},{
      0.062339, -0.102835, -0.124173}}],
    Polygon[{{0.061190, -0.138229, -0.177570},{
      0.070768, -0.159866, -0.234255},{0.090630, -0.149504, -0.234255},{
      0.078364, -0.129270, -0.177570}}],
    Polygon[{{0.070768, -0.159866, -0.234255},{
      0.077110, -0.174193, -0.292655},{0.098752, -0.162902, -0.292655},{
      0.090630, -0.149504, -0.234255}}],
    Polygon[{{0.077110, -0.174193, -0.292655},{
      0.080038, -0.180807, -0.351090},{0.102502, -0.169087, -0.351090},{
      0.098752, -0.162902, -0.292655}}],
    Polygon[{{0.080038, -0.180807, -0.351090},{
      0.079500, -0.179593, -0.407833},{0.101813, -0.167952, -0.407833},{
      0.102502, -0.169087, -0.351090}}],
    Polygon[{{0.079500, -0.179593, -0.407833},{
      0.075577, -0.170730, -0.461176},{0.096789, -0.159663, -0.461176},{
      0.101813, -0.167952, -0.407833}}],
    Polygon[{{0.075577, -0.170730, -0.461176},{
      0.068474, -0.154683, -0.509486},{0.087692, -0.144657, -0.509486},{
      0.096789, -0.159663, -0.461176}}],
    Polygon[{{0.068474, -0.154683, -0.509486},{
      0.058515, -0.132187, -0.551267},{0.074938, -0.123619, -0.551267},{
      0.087692, -0.144657, -0.509486}}],
    Polygon[{{0.058515, -0.132187, -0.551267},{
      0.046133, -0.104216, -0.585214},{0.059081, -0.097461, -0.585214},{
      0.074938, -0.123619, -0.551267}}],
    Polygon[{{0.046133, -0.104216, -0.585214},{
      0.031850, -0.071950, -0.610259},{0.040789, -0.067286, -0.610259},{
      0.059081, -0.097461, -0.585214}}],
    Polygon[{{0.031850, -0.071950, -0.610259},{
      0.016258, -0.036728, -0.625611},{0.020822, -0.034347, -0.625611},{
      0.040789, -0.067286, -0.610259}}],
    Polygon[{{0.016258, -0.036728, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.020822, -0.034347, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.020822, -0.034347, 0.625611},{
      0.025043, -0.031403, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.020822, -0.034347, 0.625611},{0.040789, -0.067286, 0.610259},{
      0.049059, -0.061518, 0.610259},{0.025043, -0.031403, 0.625611}}],
    Polygon[{{0.040789, -0.067286, 0.610259},{0.059081, -0.097461, 0.585214},{
      0.071059, -0.089106, 0.585214},{0.049059, -0.061518, 0.610259}}],
    Polygon[{{0.059081, -0.097461, 0.585214},{0.074938, -0.123619, 0.551267},{
      0.090131, -0.113021, 0.551267},{0.071059, -0.089106, 0.585214}}],
    Polygon[{{0.074938, -0.123619, 0.551267},{0.087692, -0.144657, 0.509486},{
      0.105470, -0.132255, 0.509486},{0.090131, -0.113021, 0.551267}}],
    Polygon[{{0.087692, -0.144657, 0.509486},{0.096789, -0.159663, 0.461176},{
      0.116411, -0.145975, 0.461176},{0.105470, -0.132255, 0.509486}}],
    Polygon[{{0.096789, -0.159663, 0.461176},{0.101813, -0.167952, 0.407833},{
      0.122455, -0.153553, 0.407833},{0.116411, -0.145975, 0.461176}}],
    Polygon[{{0.101813, -0.167952, 0.407833},{0.102502, -0.169087, 0.351090},{
      0.123283, -0.154592, 0.351090},{0.122455, -0.153553, 0.407833}}],
    Polygon[{{0.102502, -0.169087, 0.351090},{0.098752, -0.162902, 0.292655},{
      0.118773, -0.148937, 0.292655},{0.123283, -0.154592, 0.351090}}],
    Polygon[{{0.098752, -0.162902, 0.292655},{0.090630, -0.149504, 0.234255},{
      0.109004, -0.136687, 0.234255},{0.118773, -0.148937, 0.292655}}],
    Polygon[{{0.090630, -0.149504, 0.234255},{0.078364, -0.129270, 0.177570},{
      0.094251, -0.118187, 0.177570},{0.109004, -0.136687, 0.234255}}],
    Polygon[{{0.078364, -0.129270, 0.177570},{0.062339, -0.102835, 0.124173},{
      0.074978, -0.094019, 0.124173},{0.094251, -0.118187, 0.177570}}],
    Polygon[{{0.062339, -0.102835, 0.124173},{0.043084, -0.071071, 0.075478},{
      0.051818, -0.064978, 0.075478},{0.074978, -0.094019, 0.124173}}],
    Polygon[{{0.043084, -0.071071, 0.075478},{0.021247, -0.035049, 0.032686},{
      0.025555, -0.032045, 0.032686},{0.051818, -0.064978, 0.075478}}],
    Polygon[{{0.021247, -0.035049, 0.032686},{0.002420, -0.003992, 0.003257},{
      0.002911, -0.003650, 0.003257},{0.025555, -0.032045, 0.032686}}],
    Polygon[{{0.002420, -0.003992, 0.003257},{0.027097, -0.044699, 0.031687},{
      0.032590, -0.040867, 0.031687},{0.002911, -0.003650, 0.003257}}],
    Polygon[{{0.027097, -0.044699, 0.031687},{0.051920, -0.085647, 0.052251},{
      0.062446, -0.078304, 0.052251},{0.032590, -0.040867, 0.031687}}],
    Polygon[{{0.051920, -0.085647, 0.052251},{0.076015, -0.125395, 0.064912},{
      0.091426, -0.114645, 0.064912},{0.062446, -0.078304, 0.052251}}],
    Polygon[{{0.076015, -0.125395, 0.064912},{0.098532, -0.162539, 0.069948},{
      0.118508, -0.148605, 0.069948},{0.091426, -0.114645, 0.064912}}],
    Polygon[{{0.098532, -0.162539, 0.069948},{0.118672, -0.195762, 0.067943},{
      0.142731, -0.178979, 0.067943},{0.118508, -0.148605, 0.069948}}],
    Polygon[{{0.118672, -0.195762, 0.067943},{0.135719, -0.223883, 0.059756},{
      0.163235, -0.204690, 0.059756},{0.142731, -0.178979, 0.067943}}],
    Polygon[{{0.135719, -0.223883, 0.059756},{0.149067, -0.245902, 0.046490},{
      0.179289, -0.224821, 0.046490},{0.163235, -0.204690, 0.059756}}],
    Polygon[{{0.149067, -0.245902, 0.046490},{0.158240, -0.261033, 0.029447},{
      0.190320, -0.238654, 0.029447},{0.179289, -0.224821, 0.046490}}],
    Polygon[{{0.158240, -0.261033, 0.029447},{0.162909, -0.268735, 0.010078},{
      0.195937, -0.245697, 0.010078},{0.190320, -0.238654, 0.029447}}],
    Polygon[{{0.162909, -0.268735, 0.010078},{
      0.162909, -0.268735, -0.010078},{0.195937, -0.245697, -0.010078},{
      0.195937, -0.245697, 0.010078}}],
    Polygon[{{0.162909, -0.268735, -0.010078},{
      0.158240, -0.261033, -0.029447},{0.190320, -0.238654, -0.029447},{
      0.195937, -0.245697, -0.010078}}],
    Polygon[{{0.158240, -0.261033, -0.029447},{
      0.149067, -0.245902, -0.046490},{0.179289, -0.224821, -0.046490},{
      0.190320, -0.238654, -0.029447}}],
    Polygon[{{0.149067, -0.245902, -0.046490},{
      0.135719, -0.223883, -0.059756},{0.163235, -0.204690, -0.059756},{
      0.179289, -0.224821, -0.046490}}],
    Polygon[{{0.135719, -0.223883, -0.059756},{
      0.118672, -0.195762, -0.067943},{0.142731, -0.178979, -0.067943},{
      0.163235, -0.204690, -0.059756}}],
    Polygon[{{0.118672, -0.195762, -0.067943},{
      0.098532, -0.162539, -0.069948},{0.118508, -0.148605, -0.069948},{
      0.142731, -0.178979, -0.067943}}],
    Polygon[{{0.098532, -0.162539, -0.069948},{
      0.076015, -0.125395, -0.064912},{0.091426, -0.114645, -0.064912},{
      0.118508, -0.148605, -0.069948}}],
    Polygon[{{0.076015, -0.125395, -0.064912},{
      0.051920, -0.085647, -0.052251},{0.062446, -0.078304, -0.052251},{
      0.091426, -0.114645, -0.064912}}],
    Polygon[{{0.051920, -0.085647, -0.052251},{
      0.027097, -0.044699, -0.031687},{0.032590, -0.040867, -0.031687},{
      0.062446, -0.078304, -0.052251}}],
    Polygon[{{0.027097, -0.044699, -0.031687},{
      0.002420, -0.003992, -0.003257},{0.002911, -0.003650, -0.003257},{
      0.032590, -0.040867, -0.031687}}],
    Polygon[{{0.002420, -0.003992, -0.003257},{
      0.021247, -0.035049, -0.032686},{0.025555, -0.032045, -0.032686},{
      0.002911, -0.003650, -0.003257}}],
    Polygon[{{0.021247, -0.035049, -0.032686},{
      0.043084, -0.071071, -0.075478},{0.051818, -0.064978, -0.075478},{
      0.025555, -0.032045, -0.032686}}],
    Polygon[{{0.043084, -0.071071, -0.075478},{
      0.062339, -0.102835, -0.124173},{0.074978, -0.094019, -0.124173},{
      0.051818, -0.064978, -0.075478}}],
    Polygon[{{0.062339, -0.102835, -0.124173},{
      0.078364, -0.129270, -0.177570},{0.094251, -0.118187, -0.177570},{
      0.074978, -0.094019, -0.124173}}],
    Polygon[{{0.078364, -0.129270, -0.177570},{
      0.090630, -0.149504, -0.234255},{0.109004, -0.136687, -0.234255},{
      0.094251, -0.118187, -0.177570}}],
    Polygon[{{0.090630, -0.149504, -0.234255},{
      0.098752, -0.162902, -0.292655},{0.118773, -0.148937, -0.292655},{
      0.109004, -0.136687, -0.234255}}],
    Polygon[{{0.098752, -0.162902, -0.292655},{
      0.102502, -0.169087, -0.351090},{0.123283, -0.154592, -0.351090},{
      0.118773, -0.148937, -0.292655}}],
    Polygon[{{0.102502, -0.169087, -0.351090},{
      0.101813, -0.167952, -0.407833},{0.122455, -0.153553, -0.407833},{
      0.123283, -0.154592, -0.351090}}],
    Polygon[{{0.101813, -0.167952, -0.407833},{
      0.096789, -0.159663, -0.461176},{0.116411, -0.145975, -0.461176},{
      0.122455, -0.153553, -0.407833}}],
    Polygon[{{0.096789, -0.159663, -0.461176},{
      0.087692, -0.144657, -0.509486},{0.105470, -0.132255, -0.509486},{
      0.116411, -0.145975, -0.461176}}],
    Polygon[{{0.087692, -0.144657, -0.509486},{
      0.074938, -0.123619, -0.551267},{0.090131, -0.113021, -0.551267},{
      0.105470, -0.132255, -0.509486}}],
    Polygon[{{0.074938, -0.123619, -0.551267},{
      0.059081, -0.097461, -0.585214},{0.071059, -0.089106, -0.585214},{
      0.090131, -0.113021, -0.551267}}],
    Polygon[{{0.059081, -0.097461, -0.585214},{
      0.040789, -0.067286, -0.610259},{0.049059, -0.061518, -0.610259},{
      0.071059, -0.089106, -0.585214}}],
    Polygon[{{0.040789, -0.067286, -0.610259},{
      0.020822, -0.034347, -0.625611},{0.025043, -0.031403, -0.625611},{
      0.049059, -0.061518, -0.610259}}],
    Polygon[{{0.020822, -0.034347, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.025043, -0.031403, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.025043, -0.031403, 0.625611},{
      0.028853, -0.027942, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.025043, -0.031403, 0.625611},{0.049059, -0.061518, 0.610259},{
      0.056523, -0.054739, 0.610259},{0.028853, -0.027942, 0.625611}}],
    Polygon[{{0.049059, -0.061518, 0.610259},{0.071059, -0.089106, 0.585214},{
      0.081871, -0.079287, 0.585214},{0.056523, -0.054739, 0.610259}}],
    Polygon[{{0.071059, -0.089106, 0.585214},{0.090131, -0.113021, 0.551267},{
      0.103844, -0.100567, 0.551267},{0.081871, -0.079287, 0.585214}}],
    Polygon[{{0.090131, -0.113021, 0.551267},{0.105470, -0.132255, 0.509486},{
      0.121517, -0.117682, 0.509486},{0.103844, -0.100567, 0.551267}}],
    Polygon[{{0.105470, -0.132255, 0.509486},{0.116411, -0.145975, 0.461176},{
      0.134123, -0.129891, 0.461176},{0.121517, -0.117682, 0.509486}}],
    Polygon[{{0.116411, -0.145975, 0.461176},{0.122455, -0.153553, 0.407833},{
      0.141085, -0.136634, 0.407833},{0.134123, -0.129891, 0.461176}}],
    Polygon[{{0.122455, -0.153553, 0.407833},{0.123283, -0.154592, 0.351090},{
      0.142039, -0.137557, 0.351090},{0.141085, -0.136634, 0.407833}}],
    Polygon[{{0.123283, -0.154592, 0.351090},{0.118773, -0.148937, 0.292655},{
      0.136844, -0.132526, 0.292655},{0.142039, -0.137557, 0.351090}}],
    Polygon[{{0.118773, -0.148937, 0.292655},{0.109004, -0.136687, 0.234255},{
      0.125588, -0.121625, 0.234255},{0.136844, -0.132526, 0.292655}}],
    Polygon[{{0.109004, -0.136687, 0.234255},{0.094251, -0.118187, 0.177570},{
      0.108591, -0.105164, 0.177570},{0.125588, -0.121625, 0.234255}}],
    Polygon[{{0.094251, -0.118187, 0.177570},{0.074978, -0.094019, 0.124173},{
      0.086385, -0.083659, 0.124173},{0.108591, -0.105164, 0.177570}}],
    Polygon[{{0.074978, -0.094019, 0.124173},{0.051818, -0.064978, 0.075478},{
      0.059702, -0.057818, 0.075478},{0.086385, -0.083659, 0.124173}}],
    Polygon[{{0.051818, -0.064978, 0.075478},{0.025555, -0.032045, 0.032686},{
      0.029443, -0.028514, 0.032686},{0.059702, -0.057818, 0.075478}}],
    Polygon[{{0.025555, -0.032045, 0.032686},{0.002911, -0.003650, 0.003257},{
      0.003354, -0.003248, 0.003257},{0.029443, -0.028514, 0.032686}}],
    Polygon[{{0.002911, -0.003650, 0.003257},{0.032590, -0.040867, 0.031687},{
      0.037549, -0.036364, 0.031687},{0.003354, -0.003248, 0.003257}}],
    Polygon[{{0.032590, -0.040867, 0.031687},{0.062446, -0.078304, 0.052251},{
      0.071946, -0.069676, 0.052251},{0.037549, -0.036364, 0.031687}}],
    Polygon[{{0.062446, -0.078304, 0.052251},{0.091426, -0.114645, 0.064912},{
      0.105336, -0.102012, 0.064912},{0.071946, -0.069676, 0.052251}}],
    Polygon[{{0.091426, -0.114645, 0.064912},{0.118508, -0.148605, 0.069948},{
      0.136538, -0.132230, 0.069948},{0.105336, -0.102012, 0.064912}}],
    Polygon[{{0.118508, -0.148605, 0.069948},{0.142731, -0.178979, 0.067943},{
      0.164447, -0.159258, 0.067943},{0.136538, -0.132230, 0.069948}}],
    Polygon[{{0.142731, -0.178979, 0.067943},{0.163235, -0.204690, 0.059756},{
      0.188070, -0.182135, 0.059756},{0.164447, -0.159258, 0.067943}}],
    Polygon[{{0.163235, -0.204690, 0.059756},{0.179289, -0.224821, 0.046490},{
      0.206566, -0.200048, 0.046490},{0.188070, -0.182135, 0.059756}}],
    Polygon[{{0.179289, -0.224821, 0.046490},{0.190320, -0.238654, 0.029447},{
      0.219276, -0.212357, 0.029447},{0.206566, -0.200048, 0.046490}}],
    Polygon[{{0.190320, -0.238654, 0.029447},{0.195937, -0.245697, 0.010078},{
      0.225747, -0.218624, 0.010078},{0.219276, -0.212357, 0.029447}}],
    Polygon[{{0.195937, -0.245697, 0.010078},{
      0.195937, -0.245697, -0.010078},{0.225747, -0.218624, -0.010078},{
      0.225747, -0.218624, 0.010078}}],
    Polygon[{{0.195937, -0.245697, -0.010078},{
      0.190320, -0.238654, -0.029447},{0.219276, -0.212357, -0.029447},{
      0.225747, -0.218624, -0.010078}}],
    Polygon[{{0.190320, -0.238654, -0.029447},{
      0.179289, -0.224821, -0.046490},{0.206566, -0.200048, -0.046490},{
      0.219276, -0.212357, -0.029447}}],
    Polygon[{{0.179289, -0.224821, -0.046490},{
      0.163235, -0.204690, -0.059756},{0.188070, -0.182135, -0.059756},{
      0.206566, -0.200048, -0.046490}}],
    Polygon[{{0.163235, -0.204690, -0.059756},{
      0.142731, -0.178979, -0.067943},{0.164447, -0.159258, -0.067943},{
      0.188070, -0.182135, -0.059756}}],
    Polygon[{{0.142731, -0.178979, -0.067943},{
      0.118508, -0.148605, -0.069948},{0.136538, -0.132230, -0.069948},{
      0.164447, -0.159258, -0.067943}}],
    Polygon[{{0.118508, -0.148605, -0.069948},{
      0.091426, -0.114645, -0.064912},{0.105336, -0.102012, -0.064912},{
      0.136538, -0.132230, -0.069948}}],
    Polygon[{{0.091426, -0.114645, -0.064912},{
      0.062446, -0.078304, -0.052251},{0.071946, -0.069676, -0.052251},{
      0.105336, -0.102012, -0.064912}}],
    Polygon[{{0.062446, -0.078304, -0.052251},{
      0.032590, -0.040867, -0.031687},{0.037549, -0.036364, -0.031687},{
      0.071946, -0.069676, -0.052251}}],
    Polygon[{{0.032590, -0.040867, -0.031687},{
      0.002911, -0.003650, -0.003257},{0.003354, -0.003248, -0.003257},{
      0.037549, -0.036364, -0.031687}}],
    Polygon[{{0.002911, -0.003650, -0.003257},{
      0.025555, -0.032045, -0.032686},{0.029443, -0.028514, -0.032686},{
      0.003354, -0.003248, -0.003257}}],
    Polygon[{{0.025555, -0.032045, -0.032686},{
      0.051818, -0.064978, -0.075478},{0.059702, -0.057818, -0.075478},{
      0.029443, -0.028514, -0.032686}}],
    Polygon[{{0.051818, -0.064978, -0.075478},{
      0.074978, -0.094019, -0.124173},{0.086385, -0.083659, -0.124173},{
      0.059702, -0.057818, -0.075478}}],
    Polygon[{{0.074978, -0.094019, -0.124173},{
      0.094251, -0.118187, -0.177570},{0.108591, -0.105164, -0.177570},{
      0.086385, -0.083659, -0.124173}}],
    Polygon[{{0.094251, -0.118187, -0.177570},{
      0.109004, -0.136687, -0.234255},{0.125588, -0.121625, -0.234255},{
      0.108591, -0.105164, -0.177570}}],
    Polygon[{{0.109004, -0.136687, -0.234255},{
      0.118773, -0.148937, -0.292655},{0.136844, -0.132526, -0.292655},{
      0.125588, -0.121625, -0.234255}}],
    Polygon[{{0.118773, -0.148937, -0.292655},{
      0.123283, -0.154592, -0.351090},{0.142039, -0.137557, -0.351090},{
      0.136844, -0.132526, -0.292655}}],
    Polygon[{{0.123283, -0.154592, -0.351090},{
      0.122455, -0.153553, -0.407833},{0.141085, -0.136634, -0.407833},{
      0.142039, -0.137557, -0.351090}}],
    Polygon[{{0.122455, -0.153553, -0.407833},{
      0.116411, -0.145975, -0.461176},{0.134123, -0.129891, -0.461176},{
      0.141085, -0.136634, -0.407833}}],
    Polygon[{{0.116411, -0.145975, -0.461176},{
      0.105470, -0.132255, -0.509486},{0.121517, -0.117682, -0.509486},{
      0.134123, -0.129891, -0.461176}}],
    Polygon[{{0.105470, -0.132255, -0.509486},{
      0.090131, -0.113021, -0.551267},{0.103844, -0.100567, -0.551267},{
      0.121517, -0.117682, -0.509486}}],
    Polygon[{{0.090131, -0.113021, -0.551267},{
      0.071059, -0.089106, -0.585214},{0.081871, -0.079287, -0.585214},{
      0.103844, -0.100567, -0.551267}}],
    Polygon[{{0.071059, -0.089106, -0.585214},{
      0.049059, -0.061518, -0.610259},{0.056523, -0.054739, -0.610259},{
      0.081871, -0.079287, -0.585214}}],
    Polygon[{{0.049059, -0.061518, -0.610259},{
      0.025043, -0.031403, -0.625611},{0.028853, -0.027942, -0.625611},{
      0.056523, -0.054739, -0.610259}}],
    Polygon[{{0.025043, -0.031403, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.028853, -0.027942, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.028853, -0.027942, 0.625611},{
      0.032189, -0.024023, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.028853, -0.027942, 0.625611},{0.056523, -0.054739, 0.610259},{
      0.063059, -0.047062, 0.610259},{0.032189, -0.024023, 0.625611}}],
    Polygon[{{0.056523, -0.054739, 0.610259},{0.081871, -0.079287, 0.585214},{
      0.091337, -0.068167, 0.585214},{0.063059, -0.047062, 0.610259}}],
    Polygon[{{0.081871, -0.079287, 0.585214},{0.103844, -0.100567, 0.551267},{
      0.115852, -0.086462, 0.551267},{0.091337, -0.068167, 0.585214}}],
    Polygon[{{0.103844, -0.100567, 0.551267},{0.121517, -0.117682, 0.509486},{
      0.135568, -0.101177, 0.509486},{0.115852, -0.086462, 0.551267}}],
    Polygon[{{0.121517, -0.117682, 0.509486},{0.134123, -0.129891, 0.461176},{
      0.149632, -0.111673, 0.461176},{0.135568, -0.101177, 0.509486}}],
    Polygon[{{0.134123, -0.129891, 0.461176},{0.141085, -0.136634, 0.407833},{
      0.157399, -0.117470, 0.407833},{0.149632, -0.111673, 0.461176}}],
    Polygon[{{0.141085, -0.136634, 0.407833},{0.142039, -0.137557, 0.351090},{
      0.158464, -0.118264, 0.351090},{0.157399, -0.117470, 0.407833}}],
    Polygon[{{0.142039, -0.137557, 0.351090},{0.136844, -0.132526, 0.292655},{
      0.152667, -0.113938, 0.292655},{0.158464, -0.118264, 0.351090}}],
    Polygon[{{0.136844, -0.132526, 0.292655},{0.125588, -0.121625, 0.234255},{
      0.140110, -0.104567, 0.234255},{0.152667, -0.113938, 0.292655}}],
    Polygon[{{0.125588, -0.121625, 0.234255},{0.108591, -0.105164, 0.177570},{
      0.121147, -0.090415, 0.177570},{0.140110, -0.104567, 0.234255}}],
    Polygon[{{0.108591, -0.105164, 0.177570},{0.086385, -0.083659, 0.124173},{
      0.096374, -0.071926, 0.124173},{0.121147, -0.090415, 0.177570}}],
    Polygon[{{0.086385, -0.083659, 0.124173},{0.059702, -0.057818, 0.075478},{
      0.066605, -0.049709, 0.075478},{0.096374, -0.071926, 0.124173}}],
    Polygon[{{0.059702, -0.057818, 0.075478},{0.029443, -0.028514, 0.032686},{
      0.032847, -0.024515, 0.032686},{0.066605, -0.049709, 0.075478}}],
    Polygon[{{0.029443, -0.028514, 0.032686},{0.003354, -0.003248, 0.003257},{
      0.003741, -0.002792, 0.003257},{0.032847, -0.024515, 0.032686}}],
    Polygon[{{0.003354, -0.003248, 0.003257},{0.037549, -0.036364, 0.031687},{
      0.041891, -0.031264, 0.031687},{0.003741, -0.002792, 0.003257}}],
    Polygon[{{0.037549, -0.036364, 0.031687},{0.071946, -0.069676, 0.052251},{
      0.080266, -0.059904, 0.052251},{0.041891, -0.031264, 0.031687}}],
    Polygon[{{0.071946, -0.069676, 0.052251},{0.105336, -0.102012, 0.064912},{
      0.117516, -0.087705, 0.064912},{0.080266, -0.059904, 0.052251}}],
    Polygon[{{0.105336, -0.102012, 0.064912},{0.136538, -0.132230, 0.069948},{
      0.152327, -0.113684, 0.069948},{0.117516, -0.087705, 0.064912}}],
    Polygon[{{0.136538, -0.132230, 0.069948},{0.164447, -0.159258, 0.067943},{
      0.183462, -0.136921, 0.067943},{0.152327, -0.113684, 0.069948}}],
    Polygon[{{0.164447, -0.159258, 0.067943},{0.188070, -0.182135, 0.059756},{
      0.209817, -0.156590, 0.059756},{0.183462, -0.136921, 0.067943}}],
    Polygon[{{0.188070, -0.182135, 0.059756},{0.206566, -0.200048, 0.046490},{
      0.230452, -0.171991, 0.046490},{0.209817, -0.156590, 0.059756}}],
    Polygon[{{0.206566, -0.200048, 0.046490},{0.219276, -0.212357, 0.029447},{
      0.244632, -0.182573, 0.029447},{0.230452, -0.171991, 0.046490}}],
    Polygon[{{0.219276, -0.212357, 0.029447},{0.225747, -0.218624, 0.010078},{
      0.251851, -0.187961, 0.010078},{0.244632, -0.182573, 0.029447}}],
    Polygon[{{0.225747, -0.218624, 0.010078},{
      0.225747, -0.218624, -0.010078},{0.251851, -0.187961, -0.010078},{
      0.251851, -0.187961, 0.010078}}],
    Polygon[{{0.225747, -0.218624, -0.010078},{
      0.219276, -0.212357, -0.029447},{0.244632, -0.182573, -0.029447},{
      0.251851, -0.187961, -0.010078}}],
    Polygon[{{0.219276, -0.212357, -0.029447},{
      0.206566, -0.200048, -0.046490},{0.230452, -0.171991, -0.046490},{
      0.244632, -0.182573, -0.029447}}],
    Polygon[{{0.206566, -0.200048, -0.046490},{
      0.188070, -0.182135, -0.059756},{0.209817, -0.156590, -0.059756},{
      0.230452, -0.171991, -0.046490}}],
    Polygon[{{0.188070, -0.182135, -0.059756},{
      0.164447, -0.159258, -0.067943},{0.183462, -0.136921, -0.067943},{
      0.209817, -0.156590, -0.059756}}],
    Polygon[{{0.164447, -0.159258, -0.067943},{
      0.136538, -0.132230, -0.069948},{0.152327, -0.113684, -0.069948},{
      0.183462, -0.136921, -0.067943}}],
    Polygon[{{0.136538, -0.132230, -0.069948},{
      0.105336, -0.102012, -0.064912},{0.117516, -0.087705, -0.064912},{
      0.152327, -0.113684, -0.069948}}],
    Polygon[{{0.105336, -0.102012, -0.064912},{
      0.071946, -0.069676, -0.052251},{0.080266, -0.059904, -0.052251},{
      0.117516, -0.087705, -0.064912}}],
    Polygon[{{0.071946, -0.069676, -0.052251},{
      0.037549, -0.036364, -0.031687},{0.041891, -0.031264, -0.031687},{
      0.080266, -0.059904, -0.052251}}],
    Polygon[{{0.037549, -0.036364, -0.031687},{
      0.003354, -0.003248, -0.003257},{0.003741, -0.002792, -0.003257},{
      0.041891, -0.031264, -0.031687}}],
    Polygon[{{0.003354, -0.003248, -0.003257},{
      0.029443, -0.028514, -0.032686},{0.032847, -0.024515, -0.032686},{
      0.003741, -0.002792, -0.003257}}],
    Polygon[{{0.029443, -0.028514, -0.032686},{
      0.059702, -0.057818, -0.075478},{0.066605, -0.049709, -0.075478},{
      0.032847, -0.024515, -0.032686}}],
    Polygon[{{0.059702, -0.057818, -0.075478},{
      0.086385, -0.083659, -0.124173},{0.096374, -0.071926, -0.124173},{
      0.066605, -0.049709, -0.075478}}],
    Polygon[{{0.086385, -0.083659, -0.124173},{
      0.108591, -0.105164, -0.177570},{0.121147, -0.090415, -0.177570},{
      0.096374, -0.071926, -0.124173}}],
    Polygon[{{0.108591, -0.105164, -0.177570},{
      0.125588, -0.121625, -0.234255},{0.140110, -0.104567, -0.234255},{
      0.121147, -0.090415, -0.177570}}],
    Polygon[{{0.125588, -0.121625, -0.234255},{
      0.136844, -0.132526, -0.292655},{0.152667, -0.113938, -0.292655},{
      0.140110, -0.104567, -0.234255}}],
    Polygon[{{0.136844, -0.132526, -0.292655},{
      0.142039, -0.137557, -0.351090},{0.158464, -0.118264, -0.351090},{
      0.152667, -0.113938, -0.292655}}],
    Polygon[{{0.142039, -0.137557, -0.351090},{
      0.141085, -0.136634, -0.407833},{0.157399, -0.117470, -0.407833},{
      0.158464, -0.118264, -0.351090}}],
    Polygon[{{0.141085, -0.136634, -0.407833},{
      0.134123, -0.129891, -0.461176},{0.149632, -0.111673, -0.461176},{
      0.157399, -0.117470, -0.407833}}],
    Polygon[{{0.134123, -0.129891, -0.461176},{
      0.121517, -0.117682, -0.509486},{0.135568, -0.101177, -0.509486},{
      0.149632, -0.111673, -0.461176}}],
    Polygon[{{0.121517, -0.117682, -0.509486},{
      0.103844, -0.100567, -0.551267},{0.115852, -0.086462, -0.551267},{
      0.135568, -0.101177, -0.509486}}],
    Polygon[{{0.103844, -0.100567, -0.551267},{
      0.081871, -0.079287, -0.585214},{0.091337, -0.068167, -0.585214},{
      0.115852, -0.086462, -0.551267}}],
    Polygon[{{0.081871, -0.079287, -0.585214},{
      0.056523, -0.054739, -0.610259},{0.063059, -0.047062, -0.610259},{
      0.091337, -0.068167, -0.585214}}],
    Polygon[{{0.056523, -0.054739, -0.610259},{
      0.028853, -0.027942, -0.625611},{0.032189, -0.024023, -0.625611},{
      0.063059, -0.047062, -0.610259}}],
    Polygon[{{0.028853, -0.027942, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.032189, -0.024023, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.032189, -0.024023, 0.625611},{
      0.034997, -0.019710, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.032189, -0.024023, 0.625611},{0.063059, -0.047062, 0.610259},{
      0.068559, -0.038612, 0.610259},{0.034997, -0.019710, 0.625611}}],
    Polygon[{{0.063059, -0.047062, 0.610259},{0.091337, -0.068167, 0.585214},{
      0.099305, -0.055927, 0.585214},{0.068559, -0.038612, 0.610259}}],
    Polygon[{{0.091337, -0.068167, 0.585214},{0.115852, -0.086462, 0.551267},{
      0.125957, -0.070938, 0.551267},{0.099305, -0.055927, 0.585214}}],
    Polygon[{{0.115852, -0.086462, 0.551267},{0.135568, -0.101177, 0.509486},{
      0.147393, -0.083010, 0.509486},{0.125957, -0.070938, 0.551267}}],
    Polygon[{{0.135568, -0.101177, 0.509486},{0.149632, -0.111673, 0.461176},{
      0.162683, -0.091622, 0.461176},{0.147393, -0.083010, 0.509486}}],
    Polygon[{{0.149632, -0.111673, 0.461176},{0.157399, -0.117470, 0.407833},{
      0.171129, -0.096378, 0.407833},{0.162683, -0.091622, 0.461176}}],
    Polygon[{{0.157399, -0.117470, 0.407833},{0.158464, -0.118264, 0.351090},{
      0.172286, -0.097030, 0.351090},{0.171129, -0.096378, 0.407833}}],
    Polygon[{{0.158464, -0.118264, 0.351090},{0.152667, -0.113938, 0.292655},{
      0.165984, -0.093480, 0.292655},{0.172286, -0.097030, 0.351090}}],
    Polygon[{{0.152667, -0.113938, 0.292655},{0.140110, -0.104567, 0.234255},{
      0.152332, -0.085792, 0.234255},{0.165984, -0.093480, 0.292655}}],
    Polygon[{{0.140110, -0.104567, 0.234255},{0.121147, -0.090415, 0.177570},{
      0.131715, -0.074180, 0.177570},{0.152332, -0.085792, 0.234255}}],
    Polygon[{{0.121147, -0.090415, 0.177570},{0.096374, -0.071926, 0.124173},{
      0.104780, -0.059011, 0.124173},{0.131715, -0.074180, 0.177570}}],
    Polygon[{{0.096374, -0.071926, 0.124173},{0.066605, -0.049709, 0.075478},{
      0.072415, -0.040783, 0.075478},{0.104780, -0.059011, 0.124173}}],
    Polygon[{{0.066605, -0.049709, 0.075478},{0.032847, -0.024515, 0.032686},{
      0.035712, -0.020113, 0.032686},{0.072415, -0.040783, 0.075478}}],
    Polygon[{{0.032847, -0.024515, 0.032686},{0.003741, -0.002792, 0.003257},{
      0.004068, -0.002291, 0.003257},{0.035712, -0.020113, 0.032686}}],
    Polygon[{{0.003741, -0.002792, 0.003257},{0.041891, -0.031264, 0.031687},{
      0.045545, -0.025650, 0.031687},{0.004068, -0.002291, 0.003257}}],
    Polygon[{{0.041891, -0.031264, 0.031687},{0.080266, -0.059904, 0.052251},{
      0.087267, -0.049148, 0.052251},{0.045545, -0.025650, 0.031687}}],
    Polygon[{{0.080266, -0.059904, 0.052251},{0.117516, -0.087705, 0.064912},{
      0.127767, -0.071957, 0.064912},{0.087267, -0.049148, 0.052251}}],
    Polygon[{{0.117516, -0.087705, 0.064912},{0.152327, -0.113684, 0.069948},{
      0.165614, -0.093272, 0.069948},{0.127767, -0.071957, 0.064912}}],
    Polygon[{{0.152327, -0.113684, 0.069948},{0.183462, -0.136921, 0.067943},{
      0.199465, -0.112337, 0.067943},{0.165614, -0.093272, 0.069948}}],
    Polygon[{{0.183462, -0.136921, 0.067943},{0.209817, -0.156590, 0.059756},{
      0.228118, -0.128474, 0.059756},{0.199465, -0.112337, 0.067943}}],
    Polygon[{{0.209817, -0.156590, 0.059756},{0.230452, -0.171991, 0.046490},{
      0.250553, -0.141109, 0.046490},{0.228118, -0.128474, 0.059756}}],
    Polygon[{{0.230452, -0.171991, 0.046490},{0.244632, -0.182573, 0.029447},{
      0.265970, -0.149792, 0.029447},{0.250553, -0.141109, 0.046490}}],
    Polygon[{{0.244632, -0.182573, 0.029447},{0.251851, -0.187961, 0.010078},{
      0.273819, -0.154212, 0.010078},{0.265970, -0.149792, 0.029447}}],
    Polygon[{{0.251851, -0.187961, 0.010078},{
      0.251851, -0.187961, -0.010078},{0.273819, -0.154212, -0.010078},{
      0.273819, -0.154212, 0.010078}}],
    Polygon[{{0.251851, -0.187961, -0.010078},{
      0.244632, -0.182573, -0.029447},{0.265970, -0.149792, -0.029447},{
      0.273819, -0.154212, -0.010078}}],
    Polygon[{{0.244632, -0.182573, -0.029447},{
      0.230452, -0.171991, -0.046490},{0.250553, -0.141109, -0.046490},{
      0.265970, -0.149792, -0.029447}}],
    Polygon[{{0.230452, -0.171991, -0.046490},{
      0.209817, -0.156590, -0.059756},{0.228118, -0.128474, -0.059756},{
      0.250553, -0.141109, -0.046490}}],
    Polygon[{{0.209817, -0.156590, -0.059756},{
      0.183462, -0.136921, -0.067943},{0.199465, -0.112337, -0.067943},{
      0.228118, -0.128474, -0.059756}}],
    Polygon[{{0.183462, -0.136921, -0.067943},{
      0.152327, -0.113684, -0.069948},{0.165614, -0.093272, -0.069948},{
      0.199465, -0.112337, -0.067943}}],
    Polygon[{{0.152327, -0.113684, -0.069948},{
      0.117516, -0.087705, -0.064912},{0.127767, -0.071957, -0.064912},{
      0.165614, -0.093272, -0.069948}}],
    Polygon[{{0.117516, -0.087705, -0.064912},{
      0.080266, -0.059904, -0.052251},{0.087267, -0.049148, -0.052251},{
      0.127767, -0.071957, -0.064912}}],
    Polygon[{{0.080266, -0.059904, -0.052251},{
      0.041891, -0.031264, -0.031687},{0.045545, -0.025650, -0.031687},{
      0.087267, -0.049148, -0.052251}}],
    Polygon[{{0.041891, -0.031264, -0.031687},{
      0.003741, -0.002792, -0.003257},{0.004068, -0.002291, -0.003257},{
      0.045545, -0.025650, -0.031687}}],
    Polygon[{{0.003741, -0.002792, -0.003257},{
      0.032847, -0.024515, -0.032686},{0.035712, -0.020113, -0.032686},{
      0.004068, -0.002291, -0.003257}}],
    Polygon[{{0.032847, -0.024515, -0.032686},{
      0.066605, -0.049709, -0.075478},{0.072415, -0.040783, -0.075478},{
      0.035712, -0.020113, -0.032686}}],
    Polygon[{{0.066605, -0.049709, -0.075478},{
      0.096374, -0.071926, -0.124173},{0.104780, -0.059011, -0.124173},{
      0.072415, -0.040783, -0.075478}}],
    Polygon[{{0.096374, -0.071926, -0.124173},{
      0.121147, -0.090415, -0.177570},{0.131715, -0.074180, -0.177570},{
      0.104780, -0.059011, -0.124173}}],
    Polygon[{{0.121147, -0.090415, -0.177570},{
      0.140110, -0.104567, -0.234255},{0.152332, -0.085792, -0.234255},{
      0.131715, -0.074180, -0.177570}}],
    Polygon[{{0.140110, -0.104567, -0.234255},{
      0.152667, -0.113938, -0.292655},{0.165984, -0.093480, -0.292655},{
      0.152332, -0.085792, -0.234255}}],
    Polygon[{{0.152667, -0.113938, -0.292655},{
      0.158464, -0.118264, -0.351090},{0.172286, -0.097030, -0.351090},{
      0.165984, -0.093480, -0.292655}}],
    Polygon[{{0.158464, -0.118264, -0.351090},{
      0.157399, -0.117470, -0.407833},{0.171129, -0.096378, -0.407833},{
      0.172286, -0.097030, -0.351090}}],
    Polygon[{{0.157399, -0.117470, -0.407833},{
      0.149632, -0.111673, -0.461176},{0.162683, -0.091622, -0.461176},{
      0.171129, -0.096378, -0.407833}}],
    Polygon[{{0.149632, -0.111673, -0.461176},{
      0.135568, -0.101177, -0.509486},{0.147393, -0.083010, -0.509486},{
      0.162683, -0.091622, -0.461176}}],
    Polygon[{{0.135568, -0.101177, -0.509486},{
      0.115852, -0.086462, -0.551267},{0.125957, -0.070938, -0.551267},{
      0.147393, -0.083010, -0.509486}}],
    Polygon[{{0.115852, -0.086462, -0.551267},{
      0.091337, -0.068167, -0.585214},{0.099305, -0.055927, -0.585214},{
      0.125957, -0.070938, -0.551267}}],
    Polygon[{{0.091337, -0.068167, -0.585214},{
      0.063059, -0.047062, -0.610259},{0.068559, -0.038612, -0.610259},{
      0.099305, -0.055927, -0.585214}}],
    Polygon[{{0.063059, -0.047062, -0.610259},{
      0.032189, -0.024023, -0.625611},{0.034997, -0.019710, -0.625611},{
      0.068559, -0.038612, -0.610259}}],
    Polygon[{{0.032189, -0.024023, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.034997, -0.019710, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.034997, -0.019710, 0.625611},{
      0.037230, -0.015073, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.034997, -0.019710, 0.625611},{0.068559, -0.038612, 0.610259},{
      0.072934, -0.029528, 0.610259},{0.037230, -0.015073, 0.625611}}],
    Polygon[{{0.068559, -0.038612, 0.610259},{0.099305, -0.055927, 0.585214},{
      0.105641, -0.042769, 0.585214},{0.072934, -0.029528, 0.610259}}],
    Polygon[{{0.099305, -0.055927, 0.585214},{0.125957, -0.070938, 0.551267},{
      0.133994, -0.054248, 0.551267},{0.105641, -0.042769, 0.585214}}],
    Polygon[{{0.125957, -0.070938, 0.551267},{0.147393, -0.083010, 0.509486},{
      0.156798, -0.063481, 0.509486},{0.133994, -0.054248, 0.551267}}],
    Polygon[{{0.147393, -0.083010, 0.509486},{0.162683, -0.091622, 0.461176},{
      0.173064, -0.070066, 0.461176},{0.156798, -0.063481, 0.509486}}],
    Polygon[{{0.162683, -0.091622, 0.461176},{0.171129, -0.096378, 0.407833},{
      0.182048, -0.073703, 0.407833},{0.173064, -0.070066, 0.461176}}],
    Polygon[{{0.171129, -0.096378, 0.407833},{0.172286, -0.097030, 0.351090},{
      0.183279, -0.074202, 0.351090},{0.182048, -0.073703, 0.407833}}],
    Polygon[{{0.172286, -0.097030, 0.351090},{0.165984, -0.093480, 0.292655},{
      0.176575, -0.071487, 0.292655},{0.183279, -0.074202, 0.351090}}],
    Polygon[{{0.165984, -0.093480, 0.292655},{0.152332, -0.085792, 0.234255},{
      0.162052, -0.065608, 0.234255},{0.176575, -0.071487, 0.292655}}],
    Polygon[{{0.152332, -0.085792, 0.234255},{0.131715, -0.074180, 0.177570},{
      0.140119, -0.056728, 0.177570},{0.162052, -0.065608, 0.234255}}],
    Polygon[{{0.131715, -0.074180, 0.177570},{0.104780, -0.059011, 0.124173},{
      0.111466, -0.045128, 0.124173},{0.140119, -0.056728, 0.177570}}],
    Polygon[{{0.104780, -0.059011, 0.124173},{0.072415, -0.040783, 0.075478},{
      0.077036, -0.031188, 0.075478},{0.111466, -0.045128, 0.124173}}],
    Polygon[{{0.072415, -0.040783, 0.075478},{0.035712, -0.020113, 0.032686},{
      0.037991, -0.015381, 0.032686},{0.077036, -0.031188, 0.075478}}],
    Polygon[{{0.035712, -0.020113, 0.032686},{0.004068, -0.002291, 0.003257},{
      0.004327, -0.001752, 0.003257},{0.037991, -0.015381, 0.032686}}],
    Polygon[{{0.004068, -0.002291, 0.003257},{0.045545, -0.025650, 0.031687},{
      0.048451, -0.019616, 0.031687},{0.004327, -0.001752, 0.003257}}],
    Polygon[{{0.045545, -0.025650, 0.031687},{0.087267, -0.049148, 0.052251},{
      0.092835, -0.037585, 0.052251},{0.048451, -0.019616, 0.031687}}],
    Polygon[{{0.087267, -0.049148, 0.052251},{0.127767, -0.071957, 0.064912},{
      0.135920, -0.055028, 0.064912},{0.092835, -0.037585, 0.052251}}],
    Polygon[{{0.127767, -0.071957, 0.064912},{0.165614, -0.093272, 0.069948},{
      0.176181, -0.071328, 0.069948},{0.135920, -0.055028, 0.064912}}],
    Polygon[{{0.165614, -0.093272, 0.069948},{0.199465, -0.112337, 0.067943},{
      0.212193, -0.085907, 0.067943},{0.176181, -0.071328, 0.069948}}],
    Polygon[{{0.199465, -0.112337, 0.067943},{0.228118, -0.128474, 0.059756},{
      0.242674, -0.098248, 0.059756},{0.212193, -0.085907, 0.067943}}],
    Polygon[{{0.228118, -0.128474, 0.059756},{0.250553, -0.141109, 0.046490},{
      0.266541, -0.107911, 0.046490},{0.242674, -0.098248, 0.059756}}],
    Polygon[{{0.250553, -0.141109, 0.046490},{0.265970, -0.149792, 0.029447},{
      0.282942, -0.114550, 0.029447},{0.266541, -0.107911, 0.046490}}],
    Polygon[{{0.265970, -0.149792, 0.029447},{0.273819, -0.154212, 0.010078},{
      0.291291, -0.117931, 0.010078},{0.282942, -0.114550, 0.029447}}],
    Polygon[{{0.273819, -0.154212, 0.010078},{
      0.273819, -0.154212, -0.010078},{0.291291, -0.117931, -0.010078},{
      0.291291, -0.117931, 0.010078}}],
    Polygon[{{0.273819, -0.154212, -0.010078},{
      0.265970, -0.149792, -0.029447},{0.282942, -0.114550, -0.029447},{
      0.291291, -0.117931, -0.010078}}],
    Polygon[{{0.265970, -0.149792, -0.029447},{
      0.250553, -0.141109, -0.046490},{0.266541, -0.107911, -0.046490},{
      0.282942, -0.114550, -0.029447}}],
    Polygon[{{0.250553, -0.141109, -0.046490},{
      0.228118, -0.128474, -0.059756},{0.242674, -0.098248, -0.059756},{
      0.266541, -0.107911, -0.046490}}],
    Polygon[{{0.228118, -0.128474, -0.059756},{
      0.199465, -0.112337, -0.067943},{0.212193, -0.085907, -0.067943},{
      0.242674, -0.098248, -0.059756}}],
    Polygon[{{0.199465, -0.112337, -0.067943},{
      0.165614, -0.093272, -0.069948},{0.176181, -0.071328, -0.069948},{
      0.212193, -0.085907, -0.067943}}],
    Polygon[{{0.165614, -0.093272, -0.069948},{
      0.127767, -0.071957, -0.064912},{0.135920, -0.055028, -0.064912},{
      0.176181, -0.071328, -0.069948}}],
    Polygon[{{0.127767, -0.071957, -0.064912},{
      0.087267, -0.049148, -0.052251},{0.092835, -0.037585, -0.052251},{
      0.135920, -0.055028, -0.064912}}],
    Polygon[{{0.087267, -0.049148, -0.052251},{
      0.045545, -0.025650, -0.031687},{0.048451, -0.019616, -0.031687},{
      0.092835, -0.037585, -0.052251}}],
    Polygon[{{0.045545, -0.025650, -0.031687},{
      0.004068, -0.002291, -0.003257},{0.004327, -0.001752, -0.003257},{
      0.048451, -0.019616, -0.031687}}],
    Polygon[{{0.004068, -0.002291, -0.003257},{
      0.035712, -0.020113, -0.032686},{0.037991, -0.015381, -0.032686},{
      0.004327, -0.001752, -0.003257}}],
    Polygon[{{0.035712, -0.020113, -0.032686},{
      0.072415, -0.040783, -0.075478},{0.077036, -0.031188, -0.075478},{
      0.037991, -0.015381, -0.032686}}],
    Polygon[{{0.072415, -0.040783, -0.075478},{
      0.104780, -0.059011, -0.124173},{0.111466, -0.045128, -0.124173},{
      0.077036, -0.031188, -0.075478}}],
    Polygon[{{0.104780, -0.059011, -0.124173},{
      0.131715, -0.074180, -0.177570},{0.140119, -0.056728, -0.177570},{
      0.111466, -0.045128, -0.124173}}],
    Polygon[{{0.131715, -0.074180, -0.177570},{
      0.152332, -0.085792, -0.234255},{0.162052, -0.065608, -0.234255},{
      0.140119, -0.056728, -0.177570}}],
    Polygon[{{0.152332, -0.085792, -0.234255},{
      0.165984, -0.093480, -0.292655},{0.176575, -0.071487, -0.292655},{
      0.162052, -0.065608, -0.234255}}],
    Polygon[{{0.165984, -0.093480, -0.292655},{
      0.172286, -0.097030, -0.351090},{0.183279, -0.074202, -0.351090},{
      0.176575, -0.071487, -0.292655}}],
    Polygon[{{0.172286, -0.097030, -0.351090},{
      0.171129, -0.096378, -0.407833},{0.182048, -0.073703, -0.407833},{
      0.183279, -0.074202, -0.351090}}],
    Polygon[{{0.171129, -0.096378, -0.407833},{
      0.162683, -0.091622, -0.461176},{0.173064, -0.070066, -0.461176},{
      0.182048, -0.073703, -0.407833}}],
    Polygon[{{0.162683, -0.091622, -0.461176},{
      0.147393, -0.083010, -0.509486},{0.156798, -0.063481, -0.509486},{
      0.173064, -0.070066, -0.461176}}],
    Polygon[{{0.147393, -0.083010, -0.509486},{
      0.125957, -0.070938, -0.551267},{0.133994, -0.054248, -0.551267},{
      0.156798, -0.063481, -0.509486}}],
    Polygon[{{0.125957, -0.070938, -0.551267},{
      0.099305, -0.055927, -0.585214},{0.105641, -0.042769, -0.585214},{
      0.133994, -0.054248, -0.551267}}],
    Polygon[{{0.099305, -0.055927, -0.585214},{
      0.068559, -0.038612, -0.610259},{0.072934, -0.029528, -0.610259},{
      0.105641, -0.042769, -0.585214}}],
    Polygon[{{0.068559, -0.038612, -0.610259},{
      0.034997, -0.019710, -0.625611},{0.037230, -0.015073, -0.625611},{
      0.072934, -0.029528, -0.610259}}],
    Polygon[{{0.034997, -0.019710, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.037230, -0.015073, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.037230, -0.015073, 0.625611},{
      0.038852, -0.010188, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.037230, -0.015073, 0.625611},{0.072934, -0.029528, 0.610259},{
      0.076111, -0.019959, 0.610259},{0.038852, -0.010188, 0.625611}}],
    Polygon[{{0.072934, -0.029528, 0.610259},{0.105641, -0.042769, 0.585214},{
      0.110243, -0.028909, 0.585214},{0.076111, -0.019959, 0.610259}}],
    Polygon[{{0.105641, -0.042769, 0.585214},{0.133994, -0.054248, 0.551267},{
      0.139831, -0.036668, 0.551267},{0.110243, -0.028909, 0.585214}}],
    Polygon[{{0.133994, -0.054248, 0.551267},{0.156798, -0.063481, 0.509486},{
      0.163629, -0.042908, 0.509486},{0.139831, -0.036668, 0.551267}}],
    Polygon[{{0.156798, -0.063481, 0.509486},{0.173064, -0.070066, 0.461176},{
      0.180603, -0.047360, 0.461176},{0.163629, -0.042908, 0.509486}}],
    Polygon[{{0.173064, -0.070066, 0.461176},{0.182048, -0.073703, 0.407833},{
      0.189979, -0.049818, 0.407833},{0.180603, -0.047360, 0.461176}}],
    Polygon[{{0.182048, -0.073703, 0.407833},{0.183279, -0.074202, 0.351090},{
      0.191263, -0.050155, 0.351090},{0.189979, -0.049818, 0.407833}}],
    Polygon[{{0.183279, -0.074202, 0.351090},{0.176575, -0.071487, 0.292655},{
      0.184267, -0.048321, 0.292655},{0.191263, -0.050155, 0.351090}}],
    Polygon[{{0.176575, -0.071487, 0.292655},{0.162052, -0.065608, 0.234255},{
      0.169111, -0.044346, 0.234255},{0.184267, -0.048321, 0.292655}}],
    Polygon[{{0.162052, -0.065608, 0.234255},{0.140119, -0.056728, 0.177570},{
      0.146223, -0.038344, 0.177570},{0.169111, -0.044346, 0.234255}}],
    Polygon[{{0.140119, -0.056728, 0.177570},{0.111466, -0.045128, 0.124173},{
      0.116322, -0.030503, 0.124173},{0.146223, -0.038344, 0.177570}}],
    Polygon[{{0.111466, -0.045128, 0.124173},{0.077036, -0.031188, 0.075478},{
      0.080392, -0.021081, 0.075478},{0.116322, -0.030503, 0.124173}}],
    Polygon[{{0.077036, -0.031188, 0.075478},{0.037991, -0.015381, 0.032686},{
      0.039646, -0.010396, 0.032686},{0.080392, -0.021081, 0.075478}}],
    Polygon[{{0.037991, -0.015381, 0.032686},{0.004327, -0.001752, 0.003257},{
      0.004516, -0.001184, 0.003257},{0.039646, -0.010396, 0.032686}}],
    Polygon[{{0.004327, -0.001752, 0.003257},{0.048451, -0.019616, 0.031687},{
      0.050561, -0.013259, 0.031687},{0.004516, -0.001184, 0.003257}}],
    Polygon[{{0.048451, -0.019616, 0.031687},{0.092835, -0.037585, 0.052251},{
      0.096879, -0.025405, 0.052251},{0.050561, -0.013259, 0.031687}}],
    Polygon[{{0.092835, -0.037585, 0.052251},{0.135920, -0.055028, 0.064912},{
      0.141841, -0.037195, 0.064912},{0.096879, -0.025405, 0.052251}}],
    Polygon[{{0.135920, -0.055028, 0.064912},{0.176181, -0.071328, 0.069948},{
      0.183856, -0.048213, 0.069948},{0.141841, -0.037195, 0.064912}}],
    Polygon[{{0.176181, -0.071328, 0.069948},{0.212193, -0.085907, 0.067943},{
      0.221436, -0.058067, 0.067943},{0.183856, -0.048213, 0.069948}}],
    Polygon[{{0.212193, -0.085907, 0.067943},{0.242674, -0.098248, 0.059756},{
      0.253246, -0.066409, 0.059756},{0.221436, -0.058067, 0.067943}}],
    Polygon[{{0.242674, -0.098248, 0.059756},{0.266541, -0.107911, 0.046490},{
      0.278152, -0.072940, 0.046490},{0.253246, -0.066409, 0.059756}}],
    Polygon[{{0.266541, -0.107911, 0.046490},{0.282942, -0.114550, 0.029447},{
      0.295267, -0.077428, 0.029447},{0.278152, -0.072940, 0.046490}}],
    Polygon[{{0.282942, -0.114550, 0.029447},{0.291291, -0.117931, 0.010078},{
      0.303980, -0.079713, 0.010078},{0.295267, -0.077428, 0.029447}}],
    Polygon[{{0.291291, -0.117931, 0.010078},{
      0.291291, -0.117931, -0.010078},{0.303980, -0.079713, -0.010078},{
      0.303980, -0.079713, 0.010078}}],
    Polygon[{{0.291291, -0.117931, -0.010078},{
      0.282942, -0.114550, -0.029447},{0.295267, -0.077428, -0.029447},{
      0.303980, -0.079713, -0.010078}}],
    Polygon[{{0.282942, -0.114550, -0.029447},{
      0.266541, -0.107911, -0.046490},{0.278152, -0.072940, -0.046490},{
      0.295267, -0.077428, -0.029447}}],
    Polygon[{{0.266541, -0.107911, -0.046490},{
      0.242674, -0.098248, -0.059756},{0.253246, -0.066409, -0.059756},{
      0.278152, -0.072940, -0.046490}}],
    Polygon[{{0.242674, -0.098248, -0.059756},{
      0.212193, -0.085907, -0.067943},{0.221436, -0.058067, -0.067943},{
      0.253246, -0.066409, -0.059756}}],
    Polygon[{{0.212193, -0.085907, -0.067943},{
      0.176181, -0.071328, -0.069948},{0.183856, -0.048213, -0.069948},{
      0.221436, -0.058067, -0.067943}}],
    Polygon[{{0.176181, -0.071328, -0.069948},{
      0.135920, -0.055028, -0.064912},{0.141841, -0.037195, -0.064912},{
      0.183856, -0.048213, -0.069948}}],
    Polygon[{{0.135920, -0.055028, -0.064912},{
      0.092835, -0.037585, -0.052251},{0.096879, -0.025405, -0.052251},{
      0.141841, -0.037195, -0.064912}}],
    Polygon[{{0.092835, -0.037585, -0.052251},{
      0.048451, -0.019616, -0.031687},{0.050561, -0.013259, -0.031687},{
      0.096879, -0.025405, -0.052251}}],
    Polygon[{{0.048451, -0.019616, -0.031687},{
      0.004327, -0.001752, -0.003257},{0.004516, -0.001184, -0.003257},{
      0.050561, -0.013259, -0.031687}}],
    Polygon[{{0.004327, -0.001752, -0.003257},{
      0.037991, -0.015381, -0.032686},{0.039646, -0.010396, -0.032686},{
      0.004516, -0.001184, -0.003257}}],
    Polygon[{{0.037991, -0.015381, -0.032686},{
      0.077036, -0.031188, -0.075478},{0.080392, -0.021081, -0.075478},{
      0.039646, -0.010396, -0.032686}}],
    Polygon[{{0.077036, -0.031188, -0.075478},{
      0.111466, -0.045128, -0.124173},{0.116322, -0.030503, -0.124173},{
      0.080392, -0.021081, -0.075478}}],
    Polygon[{{0.111466, -0.045128, -0.124173},{
      0.140119, -0.056728, -0.177570},{0.146223, -0.038344, -0.177570},{
      0.116322, -0.030503, -0.124173}}],
    Polygon[{{0.140119, -0.056728, -0.177570},{
      0.162052, -0.065608, -0.234255},{0.169111, -0.044346, -0.234255},{
      0.146223, -0.038344, -0.177570}}],
    Polygon[{{0.162052, -0.065608, -0.234255},{
      0.176575, -0.071487, -0.292655},{0.184267, -0.048321, -0.292655},{
      0.169111, -0.044346, -0.234255}}],
    Polygon[{{0.176575, -0.071487, -0.292655},{
      0.183279, -0.074202, -0.351090},{0.191263, -0.050155, -0.351090},{
      0.184267, -0.048321, -0.292655}}],
    Polygon[{{0.183279, -0.074202, -0.351090},{
      0.182048, -0.073703, -0.407833},{0.189979, -0.049818, -0.407833},{
      0.191263, -0.050155, -0.351090}}],
    Polygon[{{0.182048, -0.073703, -0.407833},{
      0.173064, -0.070066, -0.461176},{0.180603, -0.047360, -0.461176},{
      0.189979, -0.049818, -0.407833}}],
    Polygon[{{0.173064, -0.070066, -0.461176},{
      0.156798, -0.063481, -0.509486},{0.163629, -0.042908, -0.509486},{
      0.180603, -0.047360, -0.461176}}],
    Polygon[{{0.156798, -0.063481, -0.509486},{
      0.133994, -0.054248, -0.551267},{0.139831, -0.036668, -0.551267},{
      0.163629, -0.042908, -0.509486}}],
    Polygon[{{0.133994, -0.054248, -0.551267},{
      0.105641, -0.042769, -0.585214},{0.110243, -0.028909, -0.585214},{
      0.139831, -0.036668, -0.551267}}],
    Polygon[{{0.105641, -0.042769, -0.585214},{
      0.072934, -0.029528, -0.610259},{0.076111, -0.019959, -0.610259},{
      0.110243, -0.028909, -0.585214}}],
    Polygon[{{0.072934, -0.029528, -0.610259},{
      0.037230, -0.015073, -0.625611},{0.038852, -0.010188, -0.625611},{
      0.076111, -0.019959, -0.610259}}],
    Polygon[{{0.037230, -0.015073, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.038852, -0.010188, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.038852, -0.010188, 0.625611},{
      0.039836, -0.005136, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.038852, -0.010188, 0.625611},{0.076111, -0.019959, 0.610259},{
      0.078038, -0.010062, 0.610259},{0.039836, -0.005136, 0.625611}}],
    Polygon[{{0.076111, -0.019959, 0.610259},{0.110243, -0.028909, 0.585214},{
      0.113035, -0.014574, 0.585214},{0.078038, -0.010062, 0.610259}}],
    Polygon[{{0.110243, -0.028909, 0.585214},{0.139831, -0.036668, 0.551267},{
      0.143372, -0.018486, 0.551267},{0.113035, -0.014574, 0.585214}}],
    Polygon[{{0.139831, -0.036668, 0.551267},{0.163629, -0.042908, 0.509486},{
      0.167772, -0.021632, 0.509486},{0.143372, -0.018486, 0.551267}}],
    Polygon[{{0.163629, -0.042908, 0.509486},{0.180603, -0.047360, 0.461176},{
      0.185177, -0.023876, 0.461176},{0.167772, -0.021632, 0.509486}}],
    Polygon[{{0.180603, -0.047360, 0.461176},{0.189979, -0.049818, 0.407833},{
      0.194790, -0.025115, 0.407833},{0.185177, -0.023876, 0.461176}}],
    Polygon[{{0.189979, -0.049818, 0.407833},{0.191263, -0.050155, 0.351090},{
      0.196107, -0.025285, 0.351090},{0.194790, -0.025115, 0.407833}}],
    Polygon[{{0.191263, -0.050155, 0.351090},{0.184267, -0.048321, 0.292655},{
      0.188933, -0.024360, 0.292655},{0.196107, -0.025285, 0.351090}}],
    Polygon[{{0.184267, -0.048321, 0.292655},{0.169111, -0.044346, 0.234255},{
      0.173394, -0.022357, 0.234255},{0.188933, -0.024360, 0.292655}}],
    Polygon[{{0.169111, -0.044346, 0.234255},{0.146223, -0.038344, 0.177570},{
      0.149926, -0.019331, 0.177570},{0.173394, -0.022357, 0.234255}}],
    Polygon[{{0.146223, -0.038344, 0.177570},{0.116322, -0.030503, 0.124173},{
      0.119268, -0.015378, 0.124173},{0.149926, -0.019331, 0.177570}}],
    Polygon[{{0.116322, -0.030503, 0.124173},{0.080392, -0.021081, 0.075478},{
      0.082428, -0.010628, 0.075478},{0.119268, -0.015378, 0.124173}}],
    Polygon[{{0.080392, -0.021081, 0.075478},{0.039646, -0.010396, 0.032686},{
      0.040650, -0.005241, 0.032686},{0.082428, -0.010628, 0.075478}}],
    Polygon[{{0.039646, -0.010396, 0.032686},{0.004516, -0.001184, 0.003257},{
      0.004630, -0.000597, 0.003257},{0.040650, -0.005241, 0.032686}}],
    Polygon[{{0.004516, -0.001184, 0.003257},{0.050561, -0.013259, 0.031687},{
      0.051842, -0.006684, 0.031687},{0.004630, -0.000597, 0.003257}}],
    Polygon[{{0.050561, -0.013259, 0.031687},{0.096879, -0.025405, 0.052251},{
      0.099333, -0.012808, 0.052251},{0.051842, -0.006684, 0.031687}}],
    Polygon[{{0.096879, -0.025405, 0.052251},{0.141841, -0.037195, 0.064912},{
      0.145432, -0.018751, 0.064912},{0.099333, -0.012808, 0.052251}}],
    Polygon[{{0.141841, -0.037195, 0.064912},{0.183856, -0.048213, 0.069948},{
      0.188512, -0.024306, 0.069948},{0.145432, -0.018751, 0.064912}}],
    Polygon[{{0.183856, -0.048213, 0.069948},{0.221436, -0.058067, 0.067943},{
      0.227044, -0.029274, 0.067943},{0.188512, -0.024306, 0.069948}}],
    Polygon[{{0.221436, -0.058067, 0.067943},{0.253246, -0.066409, 0.059756},{
      0.259659, -0.033479, 0.059756},{0.227044, -0.029274, 0.067943}}],
    Polygon[{{0.253246, -0.066409, 0.059756},{0.278152, -0.072940, 0.046490},{
      0.285196, -0.036772, 0.046490},{0.259659, -0.033479, 0.059756}}],
    Polygon[{{0.278152, -0.072940, 0.046490},{0.295267, -0.077428, 0.029447},{
      0.302744, -0.039035, 0.029447},{0.285196, -0.036772, 0.046490}}],
    Polygon[{{0.295267, -0.077428, 0.029447},{0.303980, -0.079713, 0.010078},{
      0.311678, -0.040186, 0.010078},{0.302744, -0.039035, 0.029447}}],
    Polygon[{{0.303980, -0.079713, 0.010078},{
      0.303980, -0.079713, -0.010078},{0.311678, -0.040186, -0.010078},{
      0.311678, -0.040186, 0.010078}}],
    Polygon[{{0.303980, -0.079713, -0.010078},{
      0.295267, -0.077428, -0.029447},{0.302744, -0.039035, -0.029447},{
      0.311678, -0.040186, -0.010078}}],
    Polygon[{{0.295267, -0.077428, -0.029447},{
      0.278152, -0.072940, -0.046490},{0.285196, -0.036772, -0.046490},{
      0.302744, -0.039035, -0.029447}}],
    Polygon[{{0.278152, -0.072940, -0.046490},{
      0.253246, -0.066409, -0.059756},{0.259659, -0.033479, -0.059756},{
      0.285196, -0.036772, -0.046490}}],
    Polygon[{{0.253246, -0.066409, -0.059756},{
      0.221436, -0.058067, -0.067943},{0.227044, -0.029274, -0.067943},{
      0.259659, -0.033479, -0.059756}}],
    Polygon[{{0.221436, -0.058067, -0.067943},{
      0.183856, -0.048213, -0.069948},{0.188512, -0.024306, -0.069948},{
      0.227044, -0.029274, -0.067943}}],
    Polygon[{{0.183856, -0.048213, -0.069948},{
      0.141841, -0.037195, -0.064912},{0.145432, -0.018751, -0.064912},{
      0.188512, -0.024306, -0.069948}}],
    Polygon[{{0.141841, -0.037195, -0.064912},{
      0.096879, -0.025405, -0.052251},{0.099333, -0.012808, -0.052251},{
      0.145432, -0.018751, -0.064912}}],
    Polygon[{{0.096879, -0.025405, -0.052251},{
      0.050561, -0.013259, -0.031687},{0.051842, -0.006684, -0.031687},{
      0.099333, -0.012808, -0.052251}}],
    Polygon[{{0.050561, -0.013259, -0.031687},{
      0.004516, -0.001184, -0.003257},{0.004630, -0.000597, -0.003257},{
      0.051842, -0.006684, -0.031687}}],
    Polygon[{{0.004516, -0.001184, -0.003257},{
      0.039646, -0.010396, -0.032686},{0.040650, -0.005241, -0.032686},{
      0.004630, -0.000597, -0.003257}}],
    Polygon[{{0.039646, -0.010396, -0.032686},{
      0.080392, -0.021081, -0.075478},{0.082428, -0.010628, -0.075478},{
      0.040650, -0.005241, -0.032686}}],
    Polygon[{{0.080392, -0.021081, -0.075478},{
      0.116322, -0.030503, -0.124173},{0.119268, -0.015378, -0.124173},{
      0.082428, -0.010628, -0.075478}}],
    Polygon[{{0.116322, -0.030503, -0.124173},{
      0.146223, -0.038344, -0.177570},{0.149926, -0.019331, -0.177570},{
      0.119268, -0.015378, -0.124173}}],
    Polygon[{{0.146223, -0.038344, -0.177570},{
      0.169111, -0.044346, -0.234255},{0.173394, -0.022357, -0.234255},{
      0.149926, -0.019331, -0.177570}}],
    Polygon[{{0.169111, -0.044346, -0.234255},{
      0.184267, -0.048321, -0.292655},{0.188933, -0.024360, -0.292655},{
      0.173394, -0.022357, -0.234255}}],
    Polygon[{{0.184267, -0.048321, -0.292655},{
      0.191263, -0.050155, -0.351090},{0.196107, -0.025285, -0.351090},{
      0.188933, -0.024360, -0.292655}}],
    Polygon[{{0.191263, -0.050155, -0.351090},{
      0.189979, -0.049818, -0.407833},{0.194790, -0.025115, -0.407833},{
      0.196107, -0.025285, -0.351090}}],
    Polygon[{{0.189979, -0.049818, -0.407833},{
      0.180603, -0.047360, -0.461176},{0.185177, -0.023876, -0.461176},{
      0.194790, -0.025115, -0.407833}}],
    Polygon[{{0.180603, -0.047360, -0.461176},{
      0.163629, -0.042908, -0.509486},{0.167772, -0.021632, -0.509486},{
      0.185177, -0.023876, -0.461176}}],
    Polygon[{{0.163629, -0.042908, -0.509486},{
      0.139831, -0.036668, -0.551267},{0.143372, -0.018486, -0.551267},{
      0.167772, -0.021632, -0.509486}}],
    Polygon[{{0.139831, -0.036668, -0.551267},{
      0.110243, -0.028909, -0.585214},{0.113035, -0.014574, -0.585214},{
      0.143372, -0.018486, -0.551267}}],
    Polygon[{{0.110243, -0.028909, -0.585214},{
      0.076111, -0.019959, -0.610259},{0.078038, -0.010062, -0.610259},{
      0.113035, -0.014574, -0.585214}}],
    Polygon[{{0.076111, -0.019959, -0.610259},{
      0.038852, -0.010188, -0.625611},{0.039836, -0.005136, -0.625611},{
      0.078038, -0.010062, -0.610259}}],
    Polygon[{{0.038852, -0.010188, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.039836, -0.005136, -0.625611}}],
    Polygon[{{0.000000, 0.000000, 0.630783},{0.039836, -0.005136, 0.625611},{
      0.040166, -0.000000, 0.625611},{0.000000, 0.000000, 0.630783}}],
    Polygon[{{0.039836, -0.005136, 0.625611},{0.078038, -0.010062, 0.610259},{
      0.078684, -0.000000, 0.610259},{0.040166, -0.000000, 0.625611}}],
    Polygon[{{0.078038, -0.010062, 0.610259},{0.113035, -0.014574, 0.585214},{
      0.113970, -0.000000, 0.585214},{0.078684, -0.000000, 0.610259}}],
    Polygon[{{0.113035, -0.014574, 0.585214},{0.143372, -0.018486, 0.551267},{
      0.144559, -0.000000, 0.551267},{0.113970, -0.000000, 0.585214}}],
    Polygon[{{0.143372, -0.018486, 0.551267},{0.167772, -0.021632, 0.509486},{
      0.169161, -0.000000, 0.509486},{0.144559, -0.000000, 0.551267}}],
    Polygon[{{0.167772, -0.021632, 0.509486},{0.185177, -0.023876, 0.461176},{
      0.186710, -0.000000, 0.461176},{0.169161, -0.000000, 0.509486}}],
    Polygon[{{0.185177, -0.023876, 0.461176},{0.194790, -0.025115, 0.407833},{
      0.196402, -0.000000, 0.407833},{0.186710, -0.000000, 0.461176}}],
    Polygon[{{0.194790, -0.025115, 0.407833},{0.196107, -0.025285, 0.351090},{
      0.197730, -0.000000, 0.351090},{0.196402, -0.000000, 0.407833}}],
    Polygon[{{0.196107, -0.025285, 0.351090},{0.188933, -0.024360, 0.292655},{
      0.190497, -0.000000, 0.292655},{0.197730, -0.000000, 0.351090}}],
    Polygon[{{0.188933, -0.024360, 0.292655},{0.173394, -0.022357, 0.234255},{
      0.174829, -0.000000, 0.234255},{0.190497, -0.000000, 0.292655}}],
    Polygon[{{0.173394, -0.022357, 0.234255},{0.149926, -0.019331, 0.177570},{
      0.151167, -0.000000, 0.177570},{0.174829, -0.000000, 0.234255}}],
    Polygon[{{0.149926, -0.019331, 0.177570},{0.119268, -0.015378, 0.124173},{
      0.120255, -0.000000, 0.124173},{0.151167, -0.000000, 0.177570}}],
    Polygon[{{0.119268, -0.015378, 0.124173},{0.082428, -0.010628, 0.075478},{
      0.083110, -0.000000, 0.075478},{0.120255, -0.000000, 0.124173}}],
    Polygon[{{0.082428, -0.010628, 0.075478},{0.040650, -0.005241, 0.032686},{
      0.040987, -0.000000, 0.032686},{0.083110, -0.000000, 0.075478}}],
    Polygon[{{0.040650, -0.005241, 0.032686},{0.004630, -0.000597, 0.003257},{
      0.004668, -0.000000, 0.003257},{0.040987, -0.000000, 0.032686}}],
    Polygon[{{0.004630, -0.000597, 0.003257},{0.051842, -0.006684, 0.031687},{
      0.052271, -0.000000, 0.031687},{0.004668, -0.000000, 0.003257}}],
    Polygon[{{0.051842, -0.006684, 0.031687},{0.099333, -0.012808, 0.052251},{
      0.100155, -0.000000, 0.052251},{0.052271, -0.000000, 0.031687}}],
    Polygon[{{0.099333, -0.012808, 0.052251},{0.145432, -0.018751, 0.064912},{
      0.146636, -0.000000, 0.064912},{0.100155, -0.000000, 0.052251}}],
    Polygon[{{0.145432, -0.018751, 0.064912},{0.188512, -0.024306, 0.069948},{
      0.190072, -0.000000, 0.069948},{0.146636, -0.000000, 0.064912}}],
    Polygon[{{0.188512, -0.024306, 0.069948},{0.227044, -0.029274, 0.067943},{
      0.228923, -0.000000, 0.067943},{0.190072, -0.000000, 0.069948}}],
    Polygon[{{0.227044, -0.029274, 0.067943},{0.259659, -0.033479, 0.059756},{
      0.261808, -0.000000, 0.059756},{0.228923, -0.000000, 0.067943}}],
    Polygon[{{0.259659, -0.033479, 0.059756},{0.285196, -0.036772, 0.046490},{
      0.287557, -0.000000, 0.046490},{0.261808, -0.000000, 0.059756}}],
    Polygon[{{0.285196, -0.036772, 0.046490},{0.302744, -0.039035, 0.029447},{
      0.305250, -0.000000, 0.029447},{0.287557, -0.000000, 0.046490}}],
    Polygon[{{0.302744, -0.039035, 0.029447},{0.311678, -0.040186, 0.010078},{
      0.314258, -0.000000, 0.010078},{0.305250, -0.000000, 0.029447}}],
    Polygon[{{0.311678, -0.040186, 0.010078},{
      0.311678, -0.040186, -0.010078},{0.314258, -0.000000, -0.010078},{
      0.314258, -0.000000, 0.010078}}],
    Polygon[{{0.311678, -0.040186, -0.010078},{
      0.302744, -0.039035, -0.029447},{0.305250, -0.000000, -0.029447},{
      0.314258, -0.000000, -0.010078}}],
    Polygon[{{0.302744, -0.039035, -0.029447},{
      0.285196, -0.036772, -0.046490},{0.287557, -0.000000, -0.046490},{
      0.305250, -0.000000, -0.029447}}],
    Polygon[{{0.285196, -0.036772, -0.046490},{
      0.259659, -0.033479, -0.059756},{0.261808, -0.000000, -0.059756},{
      0.287557, -0.000000, -0.046490}}],
    Polygon[{{0.259659, -0.033479, -0.059756},{
      0.227044, -0.029274, -0.067943},{0.228923, -0.000000, -0.067943},{
      0.261808, -0.000000, -0.059756}}],
    Polygon[{{0.227044, -0.029274, -0.067943},{
      0.188512, -0.024306, -0.069948},{0.190072, -0.000000, -0.069948},{
      0.228923, -0.000000, -0.067943}}],
    Polygon[{{0.188512, -0.024306, -0.069948},{
      0.145432, -0.018751, -0.064912},{0.146636, -0.000000, -0.064912},{
      0.190072, -0.000000, -0.069948}}],
    Polygon[{{0.145432, -0.018751, -0.064912},{
      0.099333, -0.012808, -0.052251},{0.100155, -0.000000, -0.052251},{
      0.146636, -0.000000, -0.064912}}],
    Polygon[{{0.099333, -0.012808, -0.052251},{
      0.051842, -0.006684, -0.031687},{0.052271, -0.000000, -0.031687},{
      0.100155, -0.000000, -0.052251}}],
    Polygon[{{0.051842, -0.006684, -0.031687},{
      0.004630, -0.000597, -0.003257},{0.004668, -0.000000, -0.003257},{
      0.052271, -0.000000, -0.031687}}],
    Polygon[{{0.004630, -0.000597, -0.003257},{
      0.040650, -0.005241, -0.032686},{0.040987, -0.000000, -0.032686},{
      0.004668, -0.000000, -0.003257}}],
    Polygon[{{0.040650, -0.005241, -0.032686},{
      0.082428, -0.010628, -0.075478},{0.083110, -0.000000, -0.075478},{
      0.040987, -0.000000, -0.032686}}],
    Polygon[{{0.082428, -0.010628, -0.075478},{
      0.119268, -0.015378, -0.124173},{0.120255, -0.000000, -0.124173},{
      0.083110, -0.000000, -0.075478}}],
    Polygon[{{0.119268, -0.015378, -0.124173},{
      0.149926, -0.019331, -0.177570},{0.151167, -0.000000, -0.177570},{
      0.120255, -0.000000, -0.124173}}],
    Polygon[{{0.149926, -0.019331, -0.177570},{
      0.173394, -0.022357, -0.234255},{0.174829, -0.000000, -0.234255},{
      0.151167, -0.000000, -0.177570}}],
    Polygon[{{0.173394, -0.022357, -0.234255},{
      0.188933, -0.024360, -0.292655},{0.190497, -0.000000, -0.292655},{
      0.174829, -0.000000, -0.234255}}],
    Polygon[{{0.188933, -0.024360, -0.292655},{
      0.196107, -0.025285, -0.351090},{0.197730, -0.000000, -0.351090},{
      0.190497, -0.000000, -0.292655}}],
    Polygon[{{0.196107, -0.025285, -0.351090},{
      0.194790, -0.025115, -0.407833},{0.196402, -0.000000, -0.407833},{
      0.197730, -0.000000, -0.351090}}],
    Polygon[{{0.194790, -0.025115, -0.407833},{
      0.185177, -0.023876, -0.461176},{0.186710, -0.000000, -0.461176},{
      0.196402, -0.000000, -0.407833}}],
    Polygon[{{0.185177, -0.023876, -0.461176},{
      0.167772, -0.021632, -0.509486},{0.169161, -0.000000, -0.509486},{
      0.186710, -0.000000, -0.461176}}],
    Polygon[{{0.167772, -0.021632, -0.509486},{
      0.143372, -0.018486, -0.551267},{0.144559, -0.000000, -0.551267},{
      0.169161, -0.000000, -0.509486}}],
    Polygon[{{0.143372, -0.018486, -0.551267},{
      0.113035, -0.014574, -0.585214},{0.113970, -0.000000, -0.585214},{
      0.144559, -0.000000, -0.551267}}],
    Polygon[{{0.113035, -0.014574, -0.585214},{
      0.078038, -0.010062, -0.610259},{0.078684, -0.000000, -0.610259},{
      0.113970, -0.000000, -0.585214}}],
    Polygon[{{0.078038, -0.010062, -0.610259},{
      0.039836, -0.005136, -0.625611},{0.040166, -0.000000, -0.625611},{
      0.078684, -0.000000, -0.610259}}],
    Polygon[{{0.039836, -0.005136, -0.625611},{
      0.000000, -0.000000, -0.630783},{0.000000, -0.000000, -0.630783},{
      0.040166, -0.000000, -0.625611}}]},
    Boxed -> False,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 1.000000},
    ViewPoint -> {1.300000, -2.400000, 2.000000}
  ]
], "Graphics"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(tab1 = 
        Table[SphericalHarmonicY[el, m, \[Theta], \[Phi]], {el, 0, 
            4}, {m, \(-el\), 0}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(f[x_] := 
      SphericalPlot3D[\(x // Abs\) // Evaluate, \[IndentingNewLine]{\[Theta], 
          0, \[Pi]}, {\[Phi], 0, 2  \[Pi]}, PlotPoints \[Rule] 50, 
        Boxed \[Rule] False, Axes \[Rule] False, 
        DisplayFunction \[Rule] Identity]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(tab2 = Map[f, tab1, {2}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(tab2\  // GraphicsArray\)\  // Show;\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08629 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0258641 0.190476 [
[ 0 0 0 0 ]
[ 1 1.08629 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08629 L
0 1.08629 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0258641 0.200176 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.13081e-17 1.0493 -0.0956304 1.0493 [
[ 0 0 0 0 ]
[ 1 .75498 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75498 L
0 .75498 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49397 .53815 m .49208 .56037 L .52884 .56134 L p .712 .616 .748 r
F P
0 g
s
.52884 .56134 m .52858 .53908 L .49397 .53815 L p .712 .616 .748 r
F P
0 g
s
.52903 .5827 m .52884 .56134 L .49208 .56037 L p .715 .579 .702 r
F P
0 g
s
.52858 .53908 m .52884 .56134 L .56556 .55974 L p .696 .603 .748 r
F P
0 g
s
.52884 .56134 m .52903 .5827 L .56731 .58105 L p .695 .563 .702 r
F P
0 g
s
.56731 .58105 m .56556 .55974 L .52884 .56134 L p .695 .563 .702 r
F P
0 g
s
.49208 .56037 m .4907 .5817 L .52903 .5827 L p .715 .579 .702 r
F P
0 g
s
.52914 .60222 m .52903 .5827 L .4907 .5817 L p .713 .534 .645 r
F P
0 g
s
.52903 .5827 m .52914 .60222 L .56831 .60055 L p .69 .515 .645 r
F P
0 g
s
.56831 .60055 m .56731 .58105 L .52903 .5827 L p .69 .515 .645 r
F P
0 g
s
.45972 .53476 m .45569 .55682 L .49208 .56037 L p .728 .63 .749 r
F P
0 g
s
.49208 .56037 m .49397 .53815 L .45972 .53476 L p .728 .63 .749 r
F P
0 g
s
.4907 .5817 m .49208 .56037 L .45569 .55682 L p .734 .596 .703 r
F P
0 g
s
.45569 .55682 m .45276 .57804 L .4907 .5817 L p .734 .596 .703 r
F P
0 g
s
.48991 .6012 m .4907 .5817 L .45276 .57804 L p .736 .553 .645 r
F P
0 g
s
.4907 .5817 m .48991 .6012 L .52914 .60222 L p .713 .534 .645 r
F P
0 g
s
.56556 .55974 m .56314 .53755 L .52858 .53908 L p .696 .603 .748 r
F P
0 g
s
.56314 .53755 m .56556 .55974 L .60179 .55557 L p .679 .59 .75 r
F P
0 g
s
.56556 .55974 m .56731 .58105 L .60508 .57676 L p .674 .548 .703 r
F P
0 g
s
.60508 .57676 m .60179 .55557 L .56556 .55974 L p .674 .548 .703 r
F P
0 g
s
.56731 .58105 m .56831 .60055 L .60698 .5962 L p .665 .496 .645 r
F P
0 g
s
.60698 .5962 m .60508 .57676 L .56731 .58105 L p .665 .496 .645 r
F P
0 g
s
.4963 .51598 m .49397 .53815 L .52858 .53908 L p .707 .648 .789 r
F P
0 g
s
.52858 .53908 m .52826 .51685 L .4963 .51598 L p .707 .648 .789 r
F P
0 g
s
.52826 .51685 m .52858 .53908 L .56314 .53755 L p .694 .638 .789 r
F P
0 g
s
.46469 .51281 m .45972 .53476 L .49397 .53815 L p .719 .66 .79 r
F P
0 g
s
.49397 .53815 m .4963 .51598 L .46469 .51281 L p .719 .66 .79 r
F P
0 g
s
.42626 .52895 m .42011 .55072 L .45569 .55682 L p .743 .645 .751 r
F P
0 g
s
.45569 .55682 m .45972 .53476 L .42626 .52895 L p .743 .645 .751 r
F P
0 g
s
.45276 .57804 m .45569 .55682 L .42011 .55072 L p .753 .614 .704 r
F P
0 g
s
.52916 .61897 m .52914 .60222 L .48991 .6012 L p .706 .472 .567 r
F P
0 g
s
.52914 .60222 m .52916 .61897 L .56852 .61731 L p .678 .449 .567 r
F P
0 g
s
.56852 .61731 m .56831 .60055 L .52914 .60222 L p .678 .449 .567 r
F P
0 g
s
.56314 .53755 m .56016 .51542 L .52826 .51685 L p .694 .638 .789 r
F P
0 g
s
.56016 .51542 m .56314 .53755 L .59724 .53357 L p .68 .628 .791 r
F P
0 g
s
.60179 .55557 m .59724 .53357 L .56314 .53755 L p .679 .59 .75 r
F P
0 g
s
.42011 .55072 m .41566 .57176 L .45276 .57804 L p .753 .614 .704 r
F P
0 g
s
.45108 .5975 m .45276 .57804 L .41566 .57176 L p .759 .574 .646 r
F P
0 g
s
.45276 .57804 m .45108 .5975 L .48991 .6012 L p .736 .553 .645 r
F P
0 g
s
.48975 .61796 m .48991 .6012 L .45108 .5975 L p .733 .494 .567 r
F P
0 g
s
.48991 .6012 m .48975 .61796 L .52916 .61897 L p .706 .472 .567 r
F P
0 g
s
.59724 .53357 m .60179 .55557 L .63709 .54885 L p .661 .579 .752 r
F P
0 g
s
.60179 .55557 m .60508 .57676 L .64192 .56985 L p .653 .533 .705 r
F P
0 g
s
.64192 .56985 m .63709 .54885 L .60179 .55557 L p .653 .533 .705 r
F P
0 g
s
.56831 .60055 m .56852 .61731 L .60738 .61299 L p .648 .425 .566 r
F P
0 g
s
.60738 .61299 m .60698 .5962 L .56831 .60055 L p .648 .425 .566 r
F P
0 g
s
.60508 .57676 m .60698 .5962 L .6447 .58921 L p .64 .477 .646 r
F P
0 g
s
.6447 .58921 m .64192 .56985 L .60508 .57676 L p .64 .477 .646 r
F P
0 g
s
.43382 .50737 m .42626 .52895 L .45972 .53476 L p .731 .672 .792 r
F P
0 g
s
.45972 .53476 m .46469 .51281 L .43382 .50737 L p .731 .672 .792 r
F P
0 g
s
.59724 .53357 m .59163 .5117 L .56016 .51542 L p .68 .628 .791 r
F P
0 g
s
.59163 .5117 m .59724 .53357 L .63044 .52717 L p .666 .62 .793 r
F P
0 g
s
.63709 .54885 m .63044 .52717 L .59724 .53357 L p .661 .579 .752 r
F P
0 g
s
.41566 .57176 m .41309 .59115 L .45108 .5975 L p .759 .574 .646 r
F P
0 g
s
.45072 .61429 m .45108 .5975 L .41309 .59115 L p .76 .517 .566 r
F P
0 g
s
.45108 .5975 m .45072 .61429 L .48975 .61796 L p .733 .494 .567 r
F P
0 g
s
.49897 .49472 m .4963 .51598 L .52826 .51685 L p .698 .679 .828 r
F P
0 g
s
.52826 .51685 m .52788 .49552 L .49897 .49472 L p .698 .679 .828 r
F P
0 g
s
.52788 .49552 m .52826 .51685 L .56016 .51542 L p .688 .671 .828 r
F P
0 g
s
.394 .52075 m .38579 .54211 L .42011 .55072 L p .759 .661 .754 r
F P
0 g
s
.42011 .55072 m .42626 .52895 L .394 .52075 L p .759 .661 .754 r
F P
0 g
s
.41566 .57176 m .42011 .55072 L .38579 .54211 L p .772 .633 .707 r
F P
0 g
s
.60698 .5962 m .60738 .61299 L .64528 .60604 L p .617 .4 .565 r
F P
0 g
s
.64528 .60604 m .6447 .58921 L .60698 .5962 L p .617 .4 .565 r
F P
0 g
s
.47039 .49182 m .46469 .51281 L .4963 .51598 L p .707 .687 .828 r
F P
0 g
s
.4963 .51598 m .49897 .49472 L .47039 .49182 L p .707 .687 .828 r
F P
0 g
s
.38579 .54211 m .37983 .5629 L .41566 .57176 L p .772 .633 .707 r
F P
0 g
s
.41309 .59115 m .41566 .57176 L .37983 .5629 L p .782 .595 .647 r
F P
0 g
s
.56016 .51542 m .55675 .49421 L .52788 .49552 L p .688 .671 .828 r
F P
0 g
s
.55675 .49421 m .56016 .51542 L .59163 .5117 L p .679 .664 .829 r
F P
0 g
s
.63044 .52717 m .63709 .54885 L .67105 .53965 L p .643 .568 .755 r
F P
0 g
s
.63709 .54885 m .64192 .56985 L .67736 .56037 L p .63 .518 .708 r
F P
0 g
s
.67736 .56037 m .67105 .53965 L .63709 .54885 L p .63 .518 .708 r
F P
0 g
s
.52909 .63214 m .52916 .61897 L .48975 .61796 L p .683 .375 .447 r
F P
0 g
s
.52916 .61897 m .52909 .63214 L .56792 .63052 L p .649 .347 .446 r
F P
0 g
s
.56792 .63052 m .56852 .61731 L .52916 .61897 L p .649 .347 .446 r
F P
0 g
s
.64192 .56985 m .6447 .58921 L .681 .57963 L p .612 .457 .648 r
F P
0 g
s
.681 .57963 m .67736 .56037 L .64192 .56985 L p .612 .457 .648 r
F P
0 g
s
.40409 .49971 m .394 .52075 L .42626 .52895 L p .743 .685 .795 r
F P
0 g
s
.42626 .52895 m .43382 .50737 L .40409 .49971 L p .743 .685 .795 r
F P
0 g
s
.49022 .63115 m .48975 .61796 L .45072 .61429 L p .716 .401 .444 r
F P
0 g
s
.48975 .61796 m .49022 .63115 L .52909 .63214 L p .683 .375 .447 r
F P
0 g
s
.56852 .61731 m .56792 .63052 L .60624 .62629 L p .613 .317 .443 r
F P
0 g
s
.60624 .62629 m .60738 .61299 L .56852 .61731 L p .613 .317 .443 r
F P
0 g
s
.44249 .48684 m .43382 .50737 L .46469 .51281 L p .716 .696 .83 r
F P
0 g
s
.46469 .51281 m .47039 .49182 L .44249 .48684 L p .716 .696 .83 r
F P
0 g
s
.63044 .52717 m .62225 .50571 L .59163 .5117 L p .666 .62 .793 r
F P
0 g
s
.62225 .50571 m .63044 .52717 L .66235 .5184 L p .652 .612 .796 r
F P
0 g
s
.67105 .53965 m .66235 .5184 L .63044 .52717 L p .643 .568 .755 r
F P
0 g
s
.59163 .5117 m .5852 .4908 L .55675 .49421 L p .679 .664 .829 r
F P
0 g
s
.5852 .4908 m .59163 .5117 L .62225 .50571 L p .668 .658 .831 r
F P
0 g
s
.37983 .5629 m .3764 .58219 L .41309 .59115 L p .782 .595 .647 r
F P
0 g
s
.41255 .60797 m .41309 .59115 L .3764 .58219 L p .787 .54 .564 r
F P
0 g
s
.41309 .59115 m .41255 .60797 L .45072 .61429 L p .76 .517 .566 r
F P
0 g
s
.45173 .62756 m .45072 .61429 L .41255 .60797 L p .747 .426 .439 r
F P
0 g
s
.45072 .61429 m .45173 .62756 L .49022 .63115 L p .716 .401 .444 r
F P
0 g
s
.6447 .58921 m .64528 .60604 L .68176 .59651 L p .582 .374 .563 r
F P
0 g
s
.68176 .59651 m .681 .57963 L .6447 .58921 L p .582 .374 .563 r
F P
0 g
s
.60738 .61299 m .60624 .62629 L .6436 .6195 L p .573 .283 .437 r
F P
0 g
s
.6436 .6195 m .64528 .60604 L .60738 .61299 L p .573 .283 .437 r
F P
0 g
s
.36336 .51023 m .35315 .53107 L .38579 .54211 L p .774 .679 .759 r
F P
0 g
s
.38579 .54211 m .394 .52075 L .36336 .51023 L p .774 .679 .759 r
F P
0 g
s
.37983 .5629 m .38579 .54211 L .35315 .53107 L p .791 .653 .711 r
F P
0 g
s
.41566 .47983 m .40409 .49971 L .43382 .50737 L p .724 .706 .833 r
F P
0 g
s
.43382 .50737 m .44249 .48684 L .41566 .47983 L p .724 .706 .833 r
F P
0 g
s
.35315 .53107 m .34574 .55153 L .37983 .5629 L p .791 .653 .711 r
F P
0 g
s
.3764 .58219 m .37983 .5629 L .34574 .55153 L p .805 .618 .649 r
F P
0 g
s
.50189 .47515 m .49897 .49472 L .52788 .49552 L p .685 .708 .865 r
F P
0 g
s
.52788 .49552 m .52748 .47587 L .50189 .47515 L p .685 .708 .865 r
F P
0 g
s
.52748 .47587 m .52788 .49552 L .55675 .49421 L p .68 .704 .865 r
F P
0 g
s
.62225 .50571 m .61287 .48532 L .5852 .4908 L p .668 .658 .831 r
F P
0 g
s
.61287 .48532 m .62225 .50571 L .65164 .49752 L p .658 .653 .834 r
F P
0 g
s
.66235 .5184 m .65164 .49752 L .62225 .50571 L p .652 .612 .796 r
F P
0 g
s
.3759 .48989 m .36336 .51023 L .394 .52075 L p .754 .699 .8 r
F P
0 g
s
.394 .52075 m .40409 .49971 L .3759 .48989 L p .754 .699 .8 r
F P
0 g
s
.66235 .5184 m .67105 .53965 L .7032 .52803 L p .623 .558 .76 r
F P
0 g
s
.67105 .53965 m .67736 .56037 L .71096 .5484 L p .606 .504 .712 r
F P
0 g
s
.71096 .5484 m .7032 .52803 L .67105 .53965 L p .606 .504 .712 r
F P
0 g
s
.47659 .47255 m .47039 .49182 L .49897 .49472 L p .691 .713 .866 r
F P
0 g
s
.49897 .49472 m .50189 .47515 L .47659 .47255 L p .691 .713 .866 r
F P
0 g
s
.55675 .49421 m .55303 .47469 L .52748 .47587 L p .68 .704 .865 r
F P
0 g
s
.55303 .47469 m .55675 .49421 L .5852 .4908 L p .674 .7 .866 r
F P
0 g
s
.67736 .56037 m .681 .57963 L .71542 .56751 L p .582 .437 .65 r
F P
0 g
s
.71542 .56751 m .71096 .5484 L .67736 .56037 L p .582 .437 .65 r
F P
0 g
s
.52894 .64102 m .52909 .63214 L .49022 .63115 L p .616 .199 .227 r
F P
0 g
s
.52909 .63214 m .52894 .64102 L .5665 .63946 L p .574 .164 .226 r
F P
0 g
s
.5665 .63946 m .56792 .63052 L .52909 .63214 L p .574 .164 .226 r
F P
0 g
s
.65164 .49752 m .66235 .5184 L .69253 .50734 L p .637 .605 .801 r
F P
0 g
s
.7032 .52803 m .69253 .50734 L .66235 .5184 L p .623 .558 .76 r
F P
0 g
s
.3764 .58219 m .37568 .59906 L .41255 .60797 L p .787 .54 .564 r
F P
0 g
s
.41409 .62138 m .41255 .60797 L .37568 .59906 L p .778 .449 .43 r
F P
0 g
s
.41255 .60797 m .41409 .62138 L .45173 .62756 L p .747 .426 .439 r
F P
0 g
s
.45192 .4681 m .44249 .48684 L .47039 .49182 L p .696 .719 .867 r
F P
0 g
s
.47039 .49182 m .47659 .47255 L .45192 .4681 L p .696 .719 .867 r
F P
0 g
s
.49132 .64007 m .49022 .63115 L .45173 .62756 L p .654 .228 .221 r
F P
0 g
s
.49022 .63115 m .49132 .64007 L .52894 .64102 L p .616 .199 .227 r
F P
0 g
s
.34574 .55153 m .34147 .57068 L .3764 .58219 L p .805 .618 .649 r
F P
0 g
s
.37568 .59906 m .3764 .58219 L .34147 .57068 L p .815 .565 .561 r
F P
0 g
s
.56792 .63052 m .5665 .63946 L .60357 .63539 L p .526 .122 .218 r
F P
0 g
s
.60357 .63539 m .60624 .62629 L .56792 .63052 L p .526 .122 .218 r
F P
0 g
s
.5852 .4908 m .5782 .47164 L .55303 .47469 L p .674 .7 .866 r
F P
0 g
s
.5782 .47164 m .5852 .4908 L .61287 .48532 L p .668 .696 .867 r
F P
0 g
s
.64528 .60604 m .6436 .6195 L .67957 .61017 L p .527 .243 .428 r
F P
0 g
s
.67957 .61017 m .68176 .59651 L .64528 .60604 L p .527 .243 .428 r
F P
0 g
s
.39025 .47086 m .3759 .48989 L .40409 .49971 L p .732 .716 .836 r
F P
0 g
s
.40409 .49971 m .41566 .47983 L .39025 .47086 L p .732 .716 .836 r
F P
0 g
s
.681 .57963 m .68176 .59651 L .71636 .58446 L p .543 .344 .56 r
F P
0 g
s
.71636 .58446 m .71542 .56751 L .681 .57963 L p .543 .344 .56 r
F P
0 g
s
.45409 .63661 m .45173 .62756 L .41409 .62138 L p .689 .251 .205 r
F P
0 g
s
.45173 .62756 m .45409 .63661 L .49132 .64007 L p .654 .228 .221 r
F P
0 g
s
.65164 .49752 m .63939 .47783 L .61287 .48532 L p .658 .653 .834 r
F P
0 g
s
.63939 .47783 m .65164 .49752 L .6794 .48719 L p .647 .648 .837 r
F P
0 g
s
.69253 .50734 m .6794 .48719 L .65164 .49752 L p .637 .605 .801 r
F P
0 g
s
.42823 .46183 m .41566 .47983 L .44249 .48684 L p .7 .724 .868 r
F P
0 g
s
.44249 .48684 m .45192 .4681 L .42823 .46183 L p .7 .724 .868 r
F P
0 g
s
.60624 .62629 m .60357 .63539 L .63971 .62886 L p .47 .071 .2 r
F P
0 g
s
.63971 .62886 m .6436 .6195 L .60624 .62629 L p .47 .071 .2 r
F P
0 g
s
.33476 .49749 m .32265 .51768 L .35315 .53107 L p .788 .698 .765 r
F P
0 g
s
.35315 .53107 m .36336 .51023 L .33476 .49749 L p .788 .698 .765 r
F P
0 g
s
.34574 .55153 m .35315 .53107 L .32265 .51768 L p .81 .675 .716 r
F P
0 g
s
.61287 .48532 m .60266 .46674 L .5782 .47164 L p .668 .696 .867 r
F P
0 g
s
.60266 .46674 m .61287 .48532 L .63939 .47783 L p .661 .693 .869 r
F P
0 g
s
.34963 .47801 m .33476 .49749 L .36336 .51023 L p .765 .715 .805 r
F P
0 g
s
.36336 .51023 m .3759 .48989 L .34963 .47801 L p .765 .715 .805 r
F P
0 g
s
.32265 .51768 m .31385 .53772 L .34574 .55153 L p .81 .675 .716 r
F P
0 g
s
.34147 .57068 m .34574 .55153 L .31385 .53772 L p .829 .643 .651 r
F P
0 g
s
.69253 .50734 m .7032 .52803 L .73311 .51409 L p .603 .548 .766 r
F P
0 g
s
.7032 .52803 m .71096 .5484 L .74225 .53402 L p .58 .49 .717 r
F P
0 g
s
.74225 .53402 m .73311 .51409 L .7032 .52803 L p .58 .49 .717 r
F P
0 g
s
.34147 .57068 m .34058 .58761 L .37568 .59906 L p .815 .565 .561 r
F P
0 g
s
.37774 .61266 m .37568 .59906 L .34058 .58761 L p .81 .472 .417 r
F P
0 g
s
.37568 .59906 m .37774 .61266 L .41409 .62138 L p .778 .449 .43 r
F P
0 g
s
.50492 .4579 m .50189 .47515 L .52748 .47587 L p .667 .737 .903 r
F P
0 g
s
.52748 .47587 m .52706 .45853 L .50492 .4579 L p .667 .737 .903 r
F P
0 g
s
.52706 .45853 m .52748 .47587 L .55303 .47469 L p .666 .736 .903 r
F P
0 g
s
.6794 .48719 m .69253 .50734 L .72056 .49407 L p .621 .599 .807 r
F P
0 g
s
.73311 .51409 m .72056 .49407 L .69253 .50734 L p .603 .548 .766 r
F P
0 g
s
.71096 .5484 m .71542 .56751 L .74751 .55296 L p .548 .415 .652 r
F P
0 g
s
.74751 .55296 m .74225 .53402 L .71096 .5484 L p .548 .415 .652 r
F P
0 g
s
.48305 .45564 m .47659 .47255 L .50189 .47515 L p .668 .738 .903 r
F P
0 g
s
.50189 .47515 m .50492 .4579 L .48305 .45564 L p .668 .738 .903 r
F P
0 g
s
.41768 .63067 m .41409 .62138 L .37774 .61266 L p .72 .269 .18 r
F P
0 g
s
.41409 .62138 m .41768 .63067 L .45409 .63661 L p .689 .251 .205 r
F P
0 g
s
.55303 .47469 m .54915 .4575 L .52706 .45853 L p .666 .736 .903 r
F P
0 g
s
.54915 .4575 m .55303 .47469 L .5782 .47164 L p .665 .735 .903 r
F P
0 g
s
.68176 .59651 m .67957 .61017 L .71367 .59839 L p .473 .197 .413 r
F P
0 g
s
.71367 .59839 m .71636 .58446 L .68176 .59651 L p .473 .197 .413 r
F P
0 g
s
.40583 .45382 m .39025 .47086 L .41566 .47983 L p .705 .731 .871 r
F P
0 g
s
.41566 .47983 m .42823 .46183 L .40583 .45382 L p .705 .731 .871 r
F P
0 g
s
.36663 .46001 m .34963 .47801 L .3759 .48989 L p .739 .727 .841 r
F P
0 g
s
.3759 .48989 m .39025 .47086 L .36663 .46001 L p .739 .727 .841 r
F P
0 g
s
.31385 .53772 m .30877 .55671 L .34147 .57068 L p .829 .643 .651 r
F P
0 g
s
.34058 .58761 m .34147 .57068 L .30877 .55671 L p .843 .591 .557 r
F P
0 g
s
.6436 .6195 m .63971 .62886 L .67448 .61989 L p .403 .008 .172 r
F P
0 g
s
.67448 .61989 m .67957 .61017 L .6436 .6195 L p .403 .008 .172 r
F P
0 g
s
.46174 .45175 m .45192 .4681 L .47659 .47255 L p .669 .739 .903 r
F P
0 g
s
.47659 .47255 m .48305 .45564 L .46174 .45175 L p .669 .739 .903 r
F P
0 g
s
.5287 .6451 m .52894 .64102 L .49132 .64007 L p .399 0 0 r
F P
0 g
s
.52894 .64102 m .5287 .6451 L .56433 .64362 L p .347 0 0 r
F P
0 g
s
.56433 .64362 m .5665 .63946 L .52894 .64102 L p .347 0 0 r
F P
0 g
s
.63939 .47783 m .62607 .46004 L .60266 .46674 L p .661 .693 .869 r
F P
0 g
s
.62607 .46004 m .63939 .47783 L .66439 .46839 L p .655 .691 .871 r
F P
0 g
s
.6794 .48719 m .66439 .46839 L .63939 .47783 L p .647 .648 .837 r
F P
0 g
s
.5782 .47164 m .57091 .45484 L .54915 .4575 L p .665 .735 .903 r
F P
0 g
s
.57091 .45484 m .5782 .47164 L .60266 .46674 L p .663 .735 .903 r
F P
0 g
s
.49302 .6442 m .49132 .64007 L .45409 .63661 L p .439 0 0 r
F P
0 g
s
.49132 .64007 m .49302 .6442 L .5287 .6451 L p .399 0 0 r
F P
0 g
s
.66439 .46839 m .6794 .48719 L .70514 .47482 L p .636 .645 .842 r
F P
0 g
s
.72056 .49407 m .70514 .47482 L .6794 .48719 L p .621 .599 .807 r
F P
0 g
s
.5665 .63946 m .56433 .64362 L .59949 .63978 L p .281 0 0 r
F P
0 g
s
.59949 .63978 m .60357 .63539 L .5665 .63946 L p .281 0 0 r
F P
0 g
s
.71542 .56751 m .71636 .58446 L .74861 .56998 L p .498 .31 .556 r
F P
0 g
s
.74861 .56998 m .74751 .55296 L .71542 .56751 L p .498 .31 .556 r
F P
0 g
s
.4413 .44628 m .42823 .46183 L .45192 .4681 L p .67 .741 .903 r
F P
0 g
s
.45192 .4681 m .46174 .45175 L .4413 .44628 L p .67 .741 .903 r
F P
0 g
s
.45771 .64093 m .45409 .63661 L .41768 .63067 L p .466 0 0 r
F P
0 g
s
.45409 .63661 m .45771 .64093 L .49302 .6442 L p .439 0 0 r
F P
0 g
s
.60266 .46674 m .59204 .45056 L .57091 .45484 L p .663 .735 .903 r
F P
0 g
s
.59204 .45056 m .60266 .46674 L .62607 .46004 L p .662 .734 .903 r
F P
0 g
s
.30863 .48264 m .29472 .50206 L .32265 .51768 L p .803 .718 .772 r
F P
0 g
s
.32265 .51768 m .33476 .49749 L .30863 .48264 L p .803 .718 .772 r
F P
0 g
s
.31385 .53772 m .32265 .51768 L .29472 .50206 L p .829 .7 .722 r
F P
0 g
s
.60357 .63539 m .59949 .63978 L .63374 .6336 L p .199 0 0 r
F P
0 g
s
.63374 .6336 m .63971 .62886 L .60357 .63539 L p .199 0 0 r
F P
0 g
s
.34058 .58761 m .34314 .60147 L .37774 .61266 L p .81 .472 .417 r
F P
0 g
s
.38254 .62229 m .37774 .61266 L .34314 .60147 L p .748 .282 .142 r
F P
0 g
s
.37774 .61266 m .38254 .62229 L .41768 .63067 L p .72 .269 .18 r
F P
0 g
s
.32569 .46418 m .30863 .48264 L .33476 .49749 L p .775 .731 .812 r
F P
0 g
s
.33476 .49749 m .34963 .47801 L .32569 .46418 L p .775 .731 .812 r
F P
0 g
s
.38505 .44414 m .36663 .46001 L .39025 .47086 L p .708 .737 .874 r
F P
0 g
s
.39025 .47086 m .40583 .45382 L .38505 .44414 L p .708 .737 .874 r
F P
0 g
s
.30877 .55671 m .3077 .57371 L .34058 .58761 L p .843 .591 .557 r
F P
0 g
s
.34314 .60147 m .34058 .58761 L .3077 .57371 L p .842 .495 .398 r
F P
0 g
s
.29472 .50206 m .2846 .52161 L .31385 .53772 L p .829 .7 .722 r
F P
0 g
s
.30877 .55671 m .31385 .53772 L .2846 .52161 L p .853 .67 .654 r
F P
0 g
s
.67957 .61017 m .67448 .61989 L .70741 .60857 L p .32 0 .131 r
F P
0 g
s
.70741 .60857 m .71367 .59839 L .67957 .61017 L p .32 0 .131 r
F P
0 g
s
.72056 .49407 m .73311 .51409 L .76034 .49795 L p .581 .54 .773 r
F P
0 g
s
.73311 .51409 m .74225 .53402 L .77077 .51736 L p .551 .475 .723 r
F P
0 g
s
.77077 .51736 m .76034 .49795 L .73311 .51409 L p .551 .475 .723 r
F P
0 g
s
.66439 .46839 m .64811 .45162 L .62607 .46004 L p .655 .691 .871 r
F P
0 g
s
.64811 .45162 m .66439 .46839 L .68752 .45711 L p .649 .689 .874 r
F P
0 g
s
.70514 .47482 m .68752 .45711 L .66439 .46839 L p .636 .645 .842 r
F P
0 g
s
.70514 .47482 m .72056 .49407 L .74602 .47873 L p .605 .594 .814 r
F P
0 g
s
.76034 .49795 m .74602 .47873 L .72056 .49407 L p .581 .54 .773 r
F P
0 g
s
.42201 .4393 m .40583 .45382 L .42823 .46183 L p .671 .742 .904 r
F P
0 g
s
.42823 .46183 m .4413 .44628 L .42201 .4393 L p .671 .742 .904 r
F P
0 g
s
.71636 .58446 m .71367 .59839 L .74544 .58424 L p .408 .14 .392 r
F P
0 g
s
.74544 .58424 m .74861 .56998 L .71636 .58446 L p .408 .14 .392 r
F P
0 g
s
.34515 .44741 m .32569 .46418 L .34963 .47801 L p .745 .739 .846 r
F P
0 g
s
.34963 .47801 m .36663 .46001 L .34515 .44741 L p .745 .739 .846 r
F P
0 g
s
.42319 .63531 m .41768 .63067 L .38254 .62229 L p .478 0 0 r
F P
0 g
s
.41768 .63067 m .42319 .63531 L .45771 .64093 L p .466 0 0 r
F P
0 g
s
.74225 .53402 m .74751 .55296 L .77678 .53609 L p .509 .392 .655 r
F P
0 g
s
.77678 .53609 m .77077 .51736 L .74225 .53402 L p .509 .392 .655 r
F P
0 g
s
.62607 .46004 m .61223 .44472 L .59204 .45056 L p .662 .734 .903 r
F P
0 g
s
.61223 .44472 m .62607 .46004 L .64811 .45162 L p .661 .734 .904 r
F P
0 g
s
.50797 .44345 m .50492 .4579 L .52706 .45853 L p .639 .766 .94 r
F P
0 g
s
.52706 .45853 m .52663 .44398 L .50797 .44345 L p .639 .766 .94 r
F P
0 g
s
.52663 .44398 m .52706 .45853 L .54915 .4575 L p .644 .769 .939 r
F P
0 g
s
.48953 .44152 m .48305 .45564 L .50492 .4579 L p .636 .762 .939 r
F P
0 g
s
.50492 .4579 m .50797 .44345 L .48953 .44152 L p .636 .762 .939 r
F P
0 g
s
.63971 .62886 m .63374 .6336 L .66666 .62512 L p .098 0 0 r
F P
0 g
s
.66666 .62512 m .67448 .61989 L .63971 .62886 L p .098 0 0 r
F P
0 g
s
.54915 .4575 m .54527 .44311 L .52663 .44398 L p .644 .769 .939 r
F P
0 g
s
.54527 .44311 m .54915 .4575 L .57091 .45484 L p .648 .772 .939 r
F P
0 g
s
.2846 .52161 m .27877 .54039 L .30877 .55671 L p .853 .67 .654 r
F P
0 g
s
.3077 .57371 m .30877 .55671 L .27877 .54039 L p .874 .619 .551 r
F P
0 g
s
.68752 .45711 m .70514 .47482 L .72846 .46054 L p .625 .642 .848 r
F P
0 g
s
.74602 .47873 m .72846 .46054 L .70514 .47482 L p .605 .594 .814 r
F P
0 g
s
.47159 .43822 m .46174 .45175 L .48305 .45564 L p .632 .758 .938 r
F P
0 g
s
.48305 .45564 m .48953 .44152 L .47159 .43822 L p .632 .758 .938 r
F P
0 g
s
.57091 .45484 m .5636 .44084 L .54527 .44311 L p .648 .772 .939 r
F P
0 g
s
.5636 .44084 m .57091 .45484 L .59204 .45056 L p .653 .775 .938 r
F P
0 g
s
.52839 .6441 m .5287 .6451 L .49302 .6442 L p .082 .639 .799 r
F P
0 g
s
.5287 .6451 m .52839 .6441 L .56149 .64273 L p .128 .675 .8 r
F P
0 g
s
.56149 .64273 m .56433 .64362 L .5287 .6451 L p .128 .675 .8 r
F P
0 g
s
.74751 .55296 m .74861 .56998 L .77804 .5532 L p .445 .27 .549 r
F P
0 g
s
.77804 .5532 m .77678 .53609 L .74751 .55296 L p .445 .27 .549 r
F P
0 g
s
.49524 .64326 m .49302 .6442 L .45771 .64093 L p .052 .61 .808 r
F P
0 g
s
.49302 .6442 m .49524 .64326 L .52839 .6441 L p .082 .639 .799 r
F P
0 g
s
.36621 .43292 m .34515 .44741 L .36663 .46001 L p .711 .744 .877 r
F P
0 g
s
.36663 .46001 m .38505 .44414 L .36621 .43292 L p .711 .744 .877 r
F P
0 g
s
.40416 .43089 m .38505 .44414 L .40583 .45382 L p .671 .743 .904 r
F P
0 g
s
.40583 .45382 m .42201 .4393 L .40416 .43089 L p .671 .743 .904 r
F P
0 g
s
.56433 .64362 m .56149 .64273 L .59414 .63916 L p .188 .72 .811 r
F P
0 g
s
.59414 .63916 m .59949 .63978 L .56433 .64362 L p .188 .72 .811 r
F P
0 g
s
.3077 .57371 m .31076 .58789 L .34314 .60147 L p .842 .495 .398 r
F P
0 g
s
.34912 .61153 m .34314 .60147 L .31076 .58789 L p .769 .286 .088 r
F P
0 g
s
.34314 .60147 m .34912 .61153 L .38254 .62229 L p .748 .282 .142 r
F P
0 g
s
.45439 .43358 m .4413 .44628 L .46174 .45175 L p .629 .754 .937 r
F P
0 g
s
.46174 .45175 m .47159 .43822 L .45439 .43358 L p .629 .754 .937 r
F P
0 g
s
.59204 .45056 m .58139 .43721 L .5636 .44084 L p .653 .775 .938 r
F P
0 g
s
.58139 .43721 m .59204 .45056 L .61223 .44472 L p .658 .777 .936 r
F P
0 g
s
.64811 .45162 m .63119 .43739 L .61223 .44472 L p .661 .734 .904 r
F P
0 g
s
.63119 .43739 m .64811 .45162 L .66844 .44156 L p .659 .734 .905 r
F P
0 g
s
.68752 .45711 m .66844 .44156 L .64811 .45162 L p .649 .689 .874 r
F P
0 g
s
.38991 .62739 m .38254 .62229 L .34912 .61153 L p .473 0 0 r
F P
0 g
s
.38254 .62229 m .38991 .62739 L .42319 .63531 L p .478 0 0 r
F P
0 g
s
.66844 .44156 m .68752 .45711 L .70842 .4441 L p .642 .688 .878 r
F P
0 g
s
.72846 .46054 m .70842 .4441 L .68752 .45711 L p .625 .642 .848 r
F P
0 g
s
.46244 .64022 m .45771 .64093 L .42319 .63531 L p .038 .591 .825 r
F P
0 g
s
.45771 .64093 m .46244 .64022 L .49524 .64326 L p .052 .61 .808 r
F P
0 g
s
.30445 .44854 m .28538 .46583 L .30863 .48264 L p .784 .748 .82 r
F P
0 g
s
.30863 .48264 m .32569 .46418 L .30445 .44854 L p .784 .748 .82 r
F P
0 g
s
.29472 .50206 m .30863 .48264 L .28538 .46583 L p .816 .74 .78 r
F P
0 g
s
.28538 .46583 m .26982 .48436 L .29472 .50206 L p .816 .74 .78 r
F P
0 g
s
.2846 .52161 m .29472 .50206 L .26982 .48436 L p .848 .726 .729 r
F P
0 g
s
.71367 .59839 m .70741 .60857 L .73807 .59498 L p .215 0 .071 r
F P
0 g
s
.73807 .59498 m .74544 .58424 L .71367 .59839 L p .215 0 .071 r
F P
0 g
s
.27877 .54039 m .27754 .55748 L .3077 .57371 L p .874 .619 .551 r
F P
0 g
s
.31076 .58789 m .3077 .57371 L .27754 .55748 L p .874 .517 .371 r
F P
0 g
s
.59949 .63978 m .59414 .63916 L .62593 .63341 L p .26 .77 .831 r
F P
0 g
s
.62593 .63341 m .63374 .6336 L .59949 .63978 L p .26 .77 .831 r
F P
0 g
s
.67448 .61989 m .66666 .62512 L .69782 .61443 L p 0 0 0 r
F P
0 g
s
.69782 .61443 m .70741 .60857 L .67448 .61989 L p 0 0 0 r
F P
0 g
s
.43819 .42766 m .42201 .4393 L .4413 .44628 L p .627 .749 .935 r
F P
0 g
s
.4413 .44628 m .45439 .43358 L .43819 .42766 L p .627 .749 .935 r
F P
0 g
s
.32617 .43318 m .30445 .44854 L .32569 .46418 L p .75 .751 .853 r
F P
0 g
s
.32569 .46418 m .34515 .44741 L .32617 .43318 L p .75 .751 .853 r
F P
0 g
s
.26982 .48436 m .25848 .50333 L .2846 .52161 L p .848 .726 .729 r
F P
0 g
s
.27877 .54039 m .2846 .52161 L .25848 .50333 L p .879 .701 .657 r
F P
0 g
s
.72846 .46054 m .74602 .47873 L .7685 .46147 L p .588 .59 .822 r
F P
0 g
s
.74602 .47873 m .76034 .49795 L .78445 .47976 L p .557 .532 .782 r
F P
0 g
s
.78445 .47976 m .7685 .46147 L .74602 .47873 L p .557 .532 .782 r
F P
0 g
s
.76034 .49795 m .77077 .51736 L .79606 .49858 L p .518 .46 .731 r
F P
0 g
s
.79606 .49858 m .78445 .47976 L .76034 .49795 L p .518 .46 .731 r
F P
0 g
s
.61223 .44472 m .59836 .43226 L .58139 .43721 L p .658 .777 .936 r
F P
0 g
s
.59836 .43226 m .61223 .44472 L .63119 .43739 L p .663 .778 .935 r
F P
0 g
s
.74861 .56998 m .74544 .58424 L .77442 .56785 L p .326 .069 .362 r
F P
0 g
s
.77442 .56785 m .77804 .5532 L .74861 .56998 L p .326 .069 .362 r
F P
0 g
s
.43041 .635 m .42319 .63531 L .38991 .62739 L p .04 .579 .85 r
F P
0 g
s
.42319 .63531 m .43041 .635 L .46244 .64022 L p .038 .591 .825 r
F P
0 g
s
.38803 .42114 m .36621 .43292 L .38505 .44414 L p .672 .744 .905 r
F P
0 g
s
.38505 .44414 m .40416 .43089 L .38803 .42114 L p .672 .744 .905 r
F P
0 g
s
.70842 .4441 m .72846 .46054 L .74898 .44449 L p .613 .641 .854 r
F P
0 g
s
.7685 .46147 m .74898 .44449 L .72846 .46054 L p .588 .59 .822 r
F P
0 g
s
.77077 .51736 m .77678 .53609 L .80277 .51705 L p .464 .365 .658 r
F P
0 g
s
.80277 .51705 m .79606 .49858 L .77077 .51736 L p .464 .365 .658 r
F P
0 g
s
.63374 .6336 m .62593 .63341 L .65645 .62555 L p .342 .821 .856 r
F P
0 g
s
.65645 .62555 m .66666 .62512 L .63374 .6336 L p .342 .821 .856 r
F P
0 g
s
.51091 .43206 m .50797 .44345 L .52663 .44398 L p .597 .791 .974 r
F P
0 g
s
.52663 .44398 m .52622 .4325 L .51091 .43206 L p .597 .791 .974 r
F P
0 g
s
.52622 .4325 m .52663 .44398 L .54527 .44311 L p .608 .8 .973 r
F P
0 g
s
.66844 .44156 m .64864 .42864 L .63119 .43739 L p .659 .734 .905 r
F P
0 g
s
.64864 .42864 m .66844 .44156 L .68675 .42997 L p .658 .733 .905 r
F P
0 g
s
.70842 .4441 m .68675 .42997 L .66844 .44156 L p .642 .688 .878 r
F P
0 g
s
.34963 .42027 m .32617 .43318 L .34515 .44741 L p .714 .75 .881 r
F P
0 g
s
.34515 .44741 m .36621 .43292 L .34963 .42027 L p .714 .75 .881 r
F P
0 g
s
.4958 .43047 m .48953 .44152 L .50797 .44345 L p .587 .782 .973 r
F P
0 g
s
.50797 .44345 m .51091 .43206 L .4958 .43047 L p .587 .782 .973 r
F P
0 g
s
.25848 .50333 m .25193 .52186 L .27877 .54039 L p .879 .701 .657 r
F P
0 g
s
.27754 .55748 m .27877 .54039 L .25193 .52186 L p .905 .651 .542 r
F P
0 g
s
.54527 .44311 m .5415 .43178 L .52622 .4325 L p .608 .8 .973 r
F P
0 g
s
.5415 .43178 m .54527 .44311 L .5636 .44084 L p .62 .808 .972 r
F P
0 g
s
.42324 .42054 m .40416 .43089 L .42201 .4393 L p .625 .745 .933 r
F P
0 g
s
.42201 .4393 m .43819 .42766 L .42324 .42054 L p .625 .745 .933 r
F P
0 g
s
.31076 .58789 m .31785 .59848 L .34912 .61153 L p .769 .286 .088 r
F P
0 g
s
.35827 .61723 m .34912 .61153 L .31785 .59848 L p .445 0 0 r
F P
0 g
s
.34912 .61153 m .35827 .61723 L .38991 .62739 L p .473 0 0 r
F P
0 g
s
.4811 .42774 m .47159 .43822 L .48953 .44152 L p .579 .772 .97 r
F P
0 g
s
.48953 .44152 m .4958 .43047 L .4811 .42774 L p .579 .772 .97 r
F P
0 g
s
.5636 .44084 m .55654 .42991 L .5415 .43178 L p .62 .808 .972 r
F P
0 g
s
.55654 .42991 m .5636 .44084 L .58139 .43721 L p .633 .814 .97 r
F P
0 g
s
.27754 .55748 m .28105 .57203 L .31076 .58789 L p .874 .517 .371 r
F P
0 g
s
.31785 .59848 m .31076 .58789 L .28105 .57203 L p .779 .28 .011 r
F P
0 g
s
.63119 .43739 m .61428 .42604 L .59836 .43226 L p .663 .778 .935 r
F P
0 g
s
.61428 .42604 m .63119 .43739 L .64864 .42864 L p .667 .779 .932 r
F P
0 g
s
.68675 .42997 m .70842 .4441 L .72675 .4295 L p .636 .688 .882 r
F P
0 g
s
.74898 .44449 m .72675 .4295 L .70842 .4441 L p .613 .641 .854 r
F P
0 g
s
.52802 .63802 m .52839 .6441 L .49524 .64326 L p .442 .806 .996 r
F P
0 g
s
.52839 .6441 m .52802 .63802 L .5581 .63677 L p .466 .825 .996 r
F P
0 g
s
.5581 .63677 m .56149 .64273 L .52839 .6441 L p .466 .825 .996 r
F P
0 g
s
.77678 .53609 m .77804 .5532 L .80417 .53427 L p .378 .222 .539 r
F P
0 g
s
.80417 .53427 m .80277 .51705 L .77678 .53609 L p .378 .222 .539 r
F P
0 g
s
.70741 .60857 m .69782 .61443 L .72679 .6016 L p 0 0 0 r
F P
0 g
s
.72679 .6016 m .73807 .59498 L .70741 .60857 L p 0 0 0 r
F P
0 g
s
.46703 .42392 m .45439 .43358 L .47159 .43822 L p .573 .761 .967 r
F P
0 g
s
.47159 .43822 m .4811 .42774 L .46703 .42392 L p .573 .761 .967 r
F P
0 g
s
.49789 .63726 m .49524 .64326 L .46244 .64022 L p .424 .787 .995 r
F P
0 g
s
.49524 .64326 m .49789 .63726 L .52802 .63802 L p .442 .806 .996 r
F P
0 g
s
.39954 .62765 m .38991 .62739 L .35827 .61723 L p .057 .572 .877 r
F P
0 g
s
.38991 .62739 m .39954 .62765 L .43041 .635 L p .04 .579 .85 r
F P
0 g
s
.56149 .64273 m .5581 .63677 L .58776 .63351 L p .495 .843 .995 r
F P
0 g
s
.58776 .63351 m .59414 .63916 L .56149 .64273 L p .495 .843 .995 r
F P
0 g
s
.58139 .43721 m .5711 .42691 L .55654 .42991 L p .633 .814 .97 r
F P
0 g
s
.5711 .42691 m .58139 .43721 L .59836 .43226 L p .646 .819 .966 r
F P
0 g
s
.74544 .58424 m .73807 .59498 L .76601 .57924 L p .08 0 0 r
F P
0 g
s
.76601 .57924 m .77442 .56785 L .74544 .58424 L p .08 0 0 r
F P
0 g
s
.28628 .43127 m .26542 .44723 L .28538 .46583 L p .792 .766 .829 r
F P
0 g
s
.28538 .46583 m .30445 .44854 L .28628 .43127 L p .792 .766 .829 r
F P
0 g
s
.26982 .48436 m .28538 .46583 L .26542 .44723 L p .83 .764 .79 r
F P
0 g
s
.37388 .41017 m .34963 .42027 L .36621 .43292 L p .672 .746 .906 r
F P
0 g
s
.36621 .43292 m .38803 .42114 L .37388 .41017 L p .672 .746 .906 r
F P
0 g
s
.66666 .62512 m .65645 .62555 L .6853 .61563 L p .429 .87 .883 r
F P
0 g
s
.6853 .61563 m .69782 .61443 L .66666 .62512 L p .429 .87 .883 r
F P
0 g
s
.25193 .52186 m .25056 .53906 L .27754 .55748 L p .905 .651 .542 r
F P
0 g
s
.28105 .57203 m .27754 .55748 L .25056 .53906 L p .904 .537 .33 r
F P
0 g
s
.4681 .63448 m .46244 .64022 L .43041 .635 L p .411 .768 .995 r
F P
0 g
s
.46244 .64022 m .4681 .63448 L .49789 .63726 L p .424 .787 .995 r
F P
0 g
s
.26542 .44723 m .24837 .46474 L .26982 .48436 L p .83 .764 .79 r
F P
0 g
s
.25848 .50333 m .26982 .48436 L .24837 .46474 L p .867 .756 .738 r
F P
0 g
s
.40977 .41229 m .38803 .42114 L .40416 .43089 L p .624 .741 .931 r
F P
0 g
s
.40416 .43089 m .42324 .42054 L .40977 .41229 L p .624 .741 .931 r
F P
0 g
s
.31001 .41749 m .28628 .43127 L .30445 .44854 L p .755 .763 .86 r
F P
0 g
s
.30445 .44854 m .32617 .43318 L .31001 .41749 L p .755 .763 .86 r
F P
0 g
s
.4538 .41905 m .43819 .42766 L .45439 .43358 L p .569 .751 .963 r
F P
0 g
s
.45439 .43358 m .46703 .42392 L .4538 .41905 L p .569 .751 .963 r
F P
0 g
s
.59414 .63916 m .58776 .63351 L .61661 .62827 L p .527 .86 .995 r
F P
0 g
s
.61661 .62827 m .62593 .63341 L .59414 .63916 L p .527 .86 .995 r
F P
0 g
s
.68675 .42997 m .66431 .41858 L .64864 .42864 L p .658 .733 .905 r
F P
0 g
s
.66431 .41858 m .68675 .42997 L .70275 .417 L p .657 .734 .906 r
F P
0 g
s
.72675 .4295 m .70275 .417 L .68675 .42997 L p .636 .688 .882 r
F P
0 g
s
.59836 .43226 m .58499 .42283 L .5711 .42691 L p .646 .819 .966 r
F P
0 g
s
.58499 .42283 m .59836 .43226 L .61428 .42604 L p .659 .823 .962 r
F P
0 g
s
.64864 .42864 m .62889 .41863 L .61428 .42604 L p .667 .779 .932 r
F P
0 g
s
.62889 .41863 m .64864 .42864 L .66431 .41858 L p .672 .779 .93 r
F P
0 g
s
.74898 .44449 m .7685 .46147 L .78759 .44247 L p .57 .587 .831 r
F P
0 g
s
.7685 .46147 m .78445 .47976 L .80498 .45972 L p .531 .524 .793 r
F P
0 g
s
.80498 .45972 m .78759 .44247 L .7685 .46147 L p .531 .524 .793 r
F P
0 g
s
.24837 .46474 m .23593 .48306 L .25848 .50333 L p .867 .756 .738 r
F P
0 g
s
.25193 .52186 m .25848 .50333 L .23593 .48306 L p .905 .735 .66 r
F P
0 g
s
.77804 .5532 m .77442 .56785 L .80013 .54935 L p .219 0 .318 r
F P
0 g
s
.80013 .54935 m .80417 .53427 L .77804 .5532 L p .219 0 .318 r
F P
0 g
s
.72675 .4295 m .74898 .44449 L .76633 .42685 L p .602 .641 .862 r
F P
0 g
s
.78759 .44247 m .76633 .42685 L .74898 .44449 L p .57 .587 .831 r
F P
0 g
s
.78445 .47976 m .79606 .49858 L .81767 .47786 L p .482 .445 .74 r
F P
0 g
s
.81767 .47786 m .80498 .45972 L .78445 .47976 L p .482 .445 .74 r
F P
0 g
s
.33557 .40636 m .31001 .41749 L .32617 .43318 L p .715 .757 .885 r
F P
0 g
s
.32617 .43318 m .34963 .42027 L .33557 .40636 L p .715 .757 .885 r
F P
0 g
s
.43901 .62972 m .43041 .635 L .39954 .62765 L p .405 .751 .994 r
F P
0 g
s
.43041 .635 m .43901 .62972 L .4681 .63448 L p .411 .768 .995 r
F P
0 g
s
.44162 .41319 m .42324 .42054 L .43819 .42766 L p .566 .741 .958 r
F P
0 g
s
.43819 .42766 m .4538 .41905 L .44162 .41319 L p .566 .741 .958 r
F P
0 g
s
.28105 .57203 m .28921 .58325 L .31785 .59848 L p .779 .28 .011 r
F P
0 g
s
.32873 .60491 m .31785 .59848 L .28921 .58325 L p .389 0 0 r
F P
0 g
s
.31785 .59848 m .32873 .60491 L .35827 .61723 L p .445 0 0 r
F P
0 g
s
.62593 .63341 m .61661 .62827 L .64428 .62111 L p .561 .875 .993 r
F P
0 g
s
.64428 .62111 m .65645 .62555 L .62593 .63341 L p .561 .875 .993 r
F P
0 g
s
.37024 .61822 m .35827 .61723 L .32873 .60491 L p .087 .571 .902 r
F P
0 g
s
.35827 .61723 m .37024 .61822 L .39954 .62765 L p .057 .572 .877 r
F P
0 g
s
.61428 .42604 m .59798 .41771 L .58499 .42283 L p .659 .823 .962 r
F P
0 g
s
.59798 .41771 m .61428 .42604 L .62889 .41863 L p .672 .824 .957 r
F P
0 g
s
.70275 .417 m .72675 .4295 L .74217 .41349 L p .63 .689 .886 r
F P
0 g
s
.76633 .42685 m .74217 .41349 L .72675 .4295 L p .602 .641 .862 r
F P
0 g
s
.79606 .49858 m .80277 .51705 L .825 .49604 L p .41 .335 .66 r
F P
0 g
s
.825 .49604 m .81767 .47786 L .79606 .49858 L p .41 .335 .66 r
F P
0 g
s
.51366 .42379 m .51091 .43206 L .52622 .4325 L p .53 .808 .997 r
F P
0 g
s
.52622 .4325 m .52584 .42414 L .51366 .42379 L p .53 .808 .997 r
F P
0 g
s
.52584 .42414 m .52622 .4325 L .5415 .43178 L p .55 .824 .997 r
F P
0 g
s
.50164 .42252 m .4958 .43047 L .51091 .43206 L p .513 .791 .996 r
F P
0 g
s
.51091 .43206 m .51366 .42379 L .50164 .42252 L p .513 .791 .996 r
F P
0 g
s
.398 .40304 m .37388 .41017 L .38803 .42114 L p .624 .737 .928 r
F P
0 g
s
.38803 .42114 m .40977 .41229 L .398 .40304 L p .624 .737 .928 r
F P
0 g
s
.5415 .43178 m .53799 .42356 L .52584 .42414 L p .55 .824 .997 r
F P
0 g
s
.53799 .42356 m .5415 .43178 L .55654 .42991 L p .572 .838 .995 r
F P
0 g
s
.23593 .48306 m .22874 .50131 L .25193 .52186 L p .905 .735 .66 r
F P
0 g
s
.25056 .53906 m .25193 .52186 L .22874 .50131 L p .938 .685 .528 r
F P
0 g
s
.73807 .59498 m .72679 .6016 L .75313 .58676 L p 0 0 0 r
F P
0 g
s
.75313 .58676 m .76601 .57924 L .73807 .59498 L p 0 0 0 r
F P
0 g
s
.25056 .53906 m .2545 .55403 L .28105 .57203 L p .904 .537 .33 r
F P
0 g
s
.28921 .58325 m .28105 .57203 L .2545 .55403 L p .767 .256 0 r
F P
0 g
s
.69782 .61443 m .6853 .61563 L .71206 .60374 L p .515 .912 .908 r
F P
0 g
s
.71206 .60374 m .72679 .6016 L .69782 .61443 L p .515 .912 .908 r
F P
0 g
s
.48996 .42034 m .4811 .42774 L .4958 .43047 L p .501 .775 .993 r
F P
0 g
s
.4958 .43047 m .50164 .42252 L .48996 .42034 L p .501 .775 .993 r
F P
0 g
s
.36195 .39814 m .33557 .40636 L .34963 .42027 L p .672 .747 .907 r
F P
0 g
s
.34963 .42027 m .37388 .41017 L .36195 .39814 L p .672 .747 .907 r
F P
0 g
s
.55654 .42991 m .54994 .42207 L .53799 .42356 L p .572 .838 .995 r
F P
0 g
s
.54994 .42207 m .55654 .42991 L .5711 .42691 L p .596 .85 .992 r
F P
0 g
s
.66431 .41858 m .64196 .41014 L .62889 .41863 L p .672 .779 .93 r
F P
0 g
s
.64196 .41014 m .66431 .41858 L .67794 .40734 L p .676 .778 .927 r
F P
0 g
s
.70275 .417 m .67794 .40734 L .66431 .41858 L p .657 .734 .906 r
F P
0 g
s
.43067 .40642 m .40977 .41229 L .42324 .42054 L p .566 .731 .953 r
F P
0 g
s
.42324 .42054 m .44162 .41319 L .43067 .40642 L p .566 .731 .953 r
F P
0 g
s
.47879 .41729 m .46703 .42392 L .4811 .42774 L p .493 .758 .989 r
F P
0 g
s
.4811 .42774 m .48996 .42034 L .47879 .41729 L p .493 .758 .989 r
F P
0 g
s
.41102 .62302 m .39954 .62765 L .37024 .61822 L p .404 .735 .992 r
F P
0 g
s
.39954 .62765 m .41102 .62302 L .43901 .62972 L p .405 .751 .994 r
F P
0 g
s
.52761 .62715 m .52802 .63802 L .49789 .63726 L p .583 .798 .982 r
F P
0 g
s
.52802 .63802 m .52761 .62715 L .55431 .62603 L p .592 .806 .981 r
F P
0 g
s
.55431 .62603 m .5581 .63677 L .52802 .63802 L p .592 .806 .981 r
F P
0 g
s
.5711 .42691 m .56151 .41968 L .54994 .42207 L p .596 .85 .992 r
F P
0 g
s
.56151 .41968 m .5711 .42691 L .58499 .42283 L p .621 .86 .988 r
F P
0 g
s
.67794 .40734 m .70275 .417 L .71613 .40281 L p .656 .734 .907 r
F P
0 g
s
.74217 .41349 m .71613 .40281 L .70275 .417 L p .63 .689 .886 r
F P
0 g
s
.77442 .56785 m .76601 .57924 L .79076 .5615 L p 0 0 0 r
F P
0 g
s
.79076 .5615 m .80013 .54935 L .77442 .56785 L p 0 0 0 r
F P
0 g
s
.80277 .51705 m .80417 .53427 L .82654 .51337 L p .294 .161 .523 r
F P
0 g
s
.82654 .51337 m .825 .49604 L .80277 .51705 L p .294 .161 .523 r
F P
0 g
s
.50086 .62647 m .49789 .63726 L .4681 .63448 L p .574 .79 .981 r
F P
0 g
s
.49789 .63726 m .50086 .62647 L .52761 .62715 L p .583 .798 .982 r
F P
0 g
s
.62889 .41863 m .60987 .41162 L .59798 .41771 L p .672 .824 .957 r
F P
0 g
s
.60987 .41162 m .62889 .41863 L .64196 .41014 L p .683 .824 .951 r
F P
0 g
s
.5581 .63677 m .55431 .62603 L .58062 .62312 L p .603 .813 .98 r
F P
0 g
s
.58062 .62312 m .58776 .63351 L .5581 .63677 L p .603 .813 .98 r
F P
0 g
s
.65645 .62555 m .64428 .62111 L .67038 .61208 L p .595 .887 .991 r
F P
0 g
s
.67038 .61208 m .6853 .61563 L .65645 .62555 L p .595 .887 .991 r
F P
0 g
s
.27156 .41257 m .24915 .42705 L .26542 .44723 L p .799 .785 .84 r
F P
0 g
s
.26542 .44723 m .28628 .43127 L .27156 .41257 L p .799 .785 .84 r
F P
0 g
s
.24837 .46474 m .26542 .44723 L .24915 .42705 L p .841 .79 .802 r
F P
0 g
s
.46831 .4134 m .4538 .41905 L .46703 .42392 L p .488 .741 .984 r
F P
0 g
s
.46703 .42392 m .47879 .41729 L .46831 .4134 L p .488 .741 .984 r
F P
0 g
s
.29698 .40055 m .27156 .41257 L .28628 .43127 L p .758 .776 .868 r
F P
0 g
s
.28628 .43127 m .31001 .41749 L .29698 .40055 L p .758 .776 .868 r
F P
0 g
s
.47442 .62399 m .4681 .63448 L .43901 .62972 L p .568 .781 .979 r
F P
0 g
s
.4681 .63448 m .47442 .62399 L .50086 .62647 L p .574 .79 .981 r
F P
0 g
s
.58499 .42283 m .57253 .41642 L .56151 .41968 L p .621 .86 .988 r
F P
0 g
s
.57253 .41642 m .58499 .42283 L .59798 .41771 L p .646 .866 .982 r
F P
0 g
s
.22874 .50131 m .22723 .51861 L .25056 .53906 L p .938 .685 .528 r
F P
0 g
s
.2545 .55403 m .25056 .53906 L .22723 .51861 L p .928 .552 .27 r
F P
0 g
s
.58776 .63351 m .58062 .62312 L .60619 .61844 L p .615 .819 .979 r
F P
0 g
s
.60619 .61844 m .61661 .62827 L .58776 .63351 L p .615 .819 .979 r
F P
0 g
s
.24915 .42705 m .2308 .44344 L .24837 .46474 L p .841 .79 .802 r
F P
0 g
s
.23593 .48306 m .24837 .46474 L .2308 .44344 L p .886 .789 .748 r
F P
0 g
s
.32433 .39136 m .29698 .40055 L .31001 .41749 L p .716 .764 .89 r
F P
0 g
s
.31001 .41749 m .33557 .40636 L .32433 .39136 L p .716 .764 .89 r
F P
0 g
s
.38814 .39291 m .36195 .39814 L .37388 .41017 L p .624 .733 .925 r
F P
0 g
s
.37388 .41017 m .398 .40304 L .38814 .39291 L p .624 .733 .925 r
F P
0 g
s
.28921 .58325 m .30171 .59055 L .32873 .60491 L p .389 0 0 r
F P
0 g
s
.34293 .6068 m .32873 .60491 L .30171 .59055 L p .129 .571 .923 r
F P
0 g
s
.32873 .60491 m .34293 .6068 L .37024 .61822 L p .087 .571 .902 r
F P
0 g
s
.42115 .39884 m .398 .40304 L .40977 .41229 L p .567 .722 .946 r
F P
0 g
s
.40977 .41229 m .43067 .40642 L .42115 .39884 L p .567 .722 .946 r
F P
0 g
s
.74217 .41349 m .76633 .42685 L .78017 .40784 L p .59 .642 .87 r
F P
0 g
s
.76633 .42685 m .78759 .44247 L .80291 .42195 L p .551 .586 .842 r
F P
0 g
s
.80291 .42195 m .78017 .40784 L .76633 .42685 L p .551 .586 .842 r
F P
0 g
s
.78759 .44247 m .80498 .45972 L .82154 .43804 L p .503 .518 .805 r
F P
0 g
s
.82154 .43804 m .80291 .42195 L .78759 .44247 L p .503 .518 .805 r
F P
0 g
s
.45868 .40874 m .44162 .41319 L .4538 .41905 L p .488 .726 .977 r
F P
0 g
s
.4538 .41905 m .46831 .4134 L .45868 .40874 L p .488 .726 .977 r
F P
0 g
s
.67794 .40734 m .65329 .40066 L .64196 .41014 L p .676 .778 .927 r
F P
0 g
s
.65329 .40066 m .67794 .40734 L .68929 .39507 L p .68 .777 .924 r
F P
0 g
s
.71613 .40281 m .68929 .39507 L .67794 .40734 L p .656 .734 .907 r
F P
0 g
s
.2545 .55403 m .26364 .56598 L .28921 .58325 L p .767 .256 0 r
F P
0 g
s
.30171 .59055 m .28921 .58325 L .26364 .56598 L p 0 .237 .669 r
F P
0 g
s
.59798 .41771 m .58282 .41234 L .57253 .41642 L p .646 .866 .982 r
F P
0 g
s
.58282 .41234 m .59798 .41771 L .60987 .41162 L p .669 .87 .975 r
F P
0 g
s
.64196 .41014 m .62049 .40465 L .60987 .41162 L p .683 .824 .951 r
F P
0 g
s
.62049 .40465 m .64196 .41014 L .65329 .40066 L p .694 .823 .944 r
F P
0 g
s
.44864 .61974 m .43901 .62972 L .41102 .62302 L p .563 .773 .977 r
F P
0 g
s
.43901 .62972 m .44864 .61974 L .47442 .62399 L p .568 .781 .979 r
F P
0 g
s
.71613 .40281 m .74217 .41349 L .75438 .39626 L p .624 .69 .891 r
F P
0 g
s
.78017 .40784 m .75438 .39626 L .74217 .41349 L p .59 .642 .87 r
F P
0 g
s
.3845 .61444 m .37024 .61822 L .34293 .6068 L p .408 .72 .988 r
F P
0 g
s
.37024 .61822 m .3845 .61444 L .41102 .62302 L p .404 .735 .992 r
F P
0 g
s
.80417 .53427 m .80013 .54935 L .82212 .52894 L p .076 0 .251 r
F P
0 g
s
.82212 .52894 m .82654 .51337 L .80417 .53427 L p .076 0 .251 r
F P
0 g
s
.2308 .44344 m .2174 .46101 L .23593 .48306 L p .886 .789 .748 r
F P
0 g
s
.22874 .50131 m .23593 .48306 L .2174 .46101 L p .932 .774 .662 r
F P
0 g
s
.80498 .45972 m .81767 .47786 L .83514 .45542 L p .439 .429 .751 r
F P
0 g
s
.83514 .45542 m .82154 .43804 L .80498 .45972 L p .439 .429 .751 r
F P
0 g
s
.72679 .6016 m .71206 .60374 L .73634 .59001 L p .595 .943 .927 r
F P
0 g
s
.73634 .59001 m .75313 .58676 L .72679 .6016 L p .595 .943 .927 r
F P
0 g
s
.35248 .38519 m .32433 .39136 L .33557 .40636 L p .672 .748 .908 r
F P
0 g
s
.33557 .40636 m .36195 .39814 L .35248 .38519 L p .672 .748 .908 r
F P
0 g
s
.61661 .62827 m .60619 .61844 L .63068 .61205 L p .627 .824 .976 r
F P
0 g
s
.63068 .61205 m .64428 .62111 L .61661 .62827 L p .627 .824 .976 r
F P
0 g
s
.6853 .61563 m .67038 .61208 L .69455 .60129 L p .628 .895 .987 r
F P
0 g
s
.69455 .60129 m .71206 .60374 L .6853 .61563 L p .628 .895 .987 r
F P
0 g
s
.51613 .41849 m .51366 .42379 L .52584 .42414 L p .423 .801 .992 r
F P
0 g
s
.52584 .42414 m .52549 .41876 L .51613 .41849 L p .423 .801 .992 r
F P
0 g
s
.52549 .41876 m .52584 .42414 L .53799 .42356 L p .454 .825 .992 r
F P
0 g
s
.76601 .57924 m .75313 .58676 L .77641 .57005 L p .494 .879 .692 r
F P
0 g
s
.77641 .57005 m .79076 .5615 L .76601 .57924 L p .494 .879 .692 r
F P
0 g
s
.50689 .41751 m .50164 .42252 L .51366 .42379 L p .4 .777 .992 r
F P
0 g
s
.51366 .42379 m .51613 .41849 L .50689 .41751 L p .4 .777 .992 r
F P
0 g
s
.45005 .40336 m .43067 .40642 L .44162 .41319 L p .491 .711 .969 r
F P
0 g
s
.44162 .41319 m .45868 .40874 L .45005 .40336 L p .491 .711 .969 r
F P
0 g
s
.53799 .42356 m .53483 .41832 L .52549 .41876 L p .454 .825 .992 r
F P
0 g
s
.53483 .41832 m .53799 .42356 L .54994 .42207 L p .49 .849 .992 r
F P
0 g
s
.68929 .39507 m .71613 .40281 L .72665 .38757 L p .655 .734 .908 r
F P
0 g
s
.75438 .39626 m .72665 .38757 L .71613 .40281 L p .624 .69 .891 r
F P
0 g
s
.49792 .41583 m .48996 .42034 L .50164 .42252 L p .384 .754 .992 r
F P
0 g
s
.50164 .42252 m .50689 .41751 L .49792 .41583 L p .384 .754 .992 r
F P
0 g
s
.60987 .41162 m .59222 .4075 L .58282 .41234 L p .669 .87 .975 r
F P
0 g
s
.59222 .4075 m .60987 .41162 L .62049 .40465 L p .69 .87 .966 r
F P
0 g
s
.54994 .42207 m .54402 .41717 L .53483 .41832 L p .49 .849 .992 r
F P
0 g
s
.54402 .41717 m .54994 .42207 L .56151 .41968 L p .531 .87 .991 r
F P
0 g
s
.81767 .47786 m .825 .49604 L .84301 .47328 L p .344 .298 .662 r
F P
0 g
s
.84301 .47328 m .83514 .45542 L .81767 .47786 L p .344 .298 .662 r
F P
0 g
s
.22723 .51861 m .23155 .53406 L .2545 .55403 L p .928 .552 .27 r
F P
0 g
s
.26364 .56598 m .2545 .55403 L .23155 .53406 L p .715 .207 0 r
F P
0 g
s
.4132 .39055 m .38814 .39291 L .398 .40304 L p .569 .713 .939 r
F P
0 g
s
.398 .40304 m .42115 .39884 L .4132 .39055 L p .569 .713 .939 r
F P
0 g
s
.42385 .61376 m .41102 .62302 L .3845 .61444 L p .559 .764 .974 r
F P
0 g
s
.41102 .62302 m .42385 .61376 L .44864 .61974 L p .563 .773 .977 r
F P
0 g
s
.48936 .41348 m .47879 .41729 L .48996 .42034 L p .377 .732 .99 r
F P
0 g
s
.48996 .42034 m .49792 .41583 L .48936 .41348 L p .377 .732 .99 r
F P
0 g
s
.2174 .46101 m .20965 .47895 L .22874 .50131 L p .932 .774 .662 r
F P
0 g
s
.22723 .51861 m .22874 .50131 L .20965 .47895 L p .969 .721 .505 r
F P
0 g
s
.56151 .41968 m .5529 .41532 L .54402 .41717 L p .531 .87 .991 r
F P
0 g
s
.5529 .41532 m .56151 .41968 L .57253 .41642 L p .573 .888 .989 r
F P
0 g
s
.38036 .38203 m .35248 .38519 L .36195 .39814 L p .625 .729 .922 r
F P
0 g
s
.36195 .39814 m .38814 .39291 L .38036 .38203 L p .625 .729 .922 r
F P
0 g
s
.65329 .40066 m .62964 .39689 L .62049 .40465 L p .694 .823 .944 r
F P
0 g
s
.62964 .39689 m .65329 .40066 L .66266 .39033 L p .703 .82 .937 r
F P
0 g
s
.68929 .39507 m .66266 .39033 L .65329 .40066 L p .68 .777 .924 r
F P
0 g
s
.64428 .62111 m .63068 .61205 L .65375 .60401 L p .639 .827 .973 r
F P
0 g
s
.65375 .60401 m .67038 .61208 L .64428 .62111 L p .639 .827 .973 r
F P
0 g
s
.52717 .61208 m .52761 .62715 L .50086 .62647 L p .641 .767 .939 r
F P
0 g
s
.52761 .62715 m .52717 .61208 L .55028 .6111 L p .642 .768 .939 r
F P
0 g
s
.55028 .6111 m .55431 .62603 L .52761 .62715 L p .642 .768 .939 r
F P
0 g
s
.50401 .61148 m .50086 .62647 L .47442 .62399 L p .639 .765 .939 r
F P
0 g
s
.50086 .62647 m .50401 .61148 L .52717 .61208 L p .641 .767 .939 r
F P
0 g
s
.48133 .41049 m .46831 .4134 L .47879 .41729 L p .376 .712 .987 r
F P
0 g
s
.47879 .41729 m .48936 .41348 L .48133 .41049 L p .376 .712 .987 r
F P
0 g
s
.44257 .39734 m .42115 .39884 L .43067 .40642 L p .496 .698 .959 r
F P
0 g
s
.43067 .40642 m .45005 .40336 L .44257 .39734 L p .496 .698 .959 r
F P
0 g
s
.55431 .62603 m .55028 .6111 L .57304 .60856 L p .644 .769 .939 r
F P
0 g
s
.57304 .60856 m .58062 .62312 L .55431 .62603 L p .644 .769 .939 r
F P
0 g
s
.80013 .54935 m .79076 .5615 L .81187 .54193 L p 0 0 0 r
F P
0 g
s
.81187 .54193 m .82212 .52894 L .80013 .54935 L p 0 0 0 r
F P
0 g
s
.66266 .39033 m .68929 .39507 L .69813 .38193 L p .683 .776 .921 r
F P
0 g
s
.72665 .38757 m .69813 .38193 L .68929 .39507 L p .655 .734 .908 r
F P
0 g
s
.57253 .41642 m .56135 .41281 L .5529 .41532 L p .573 .888 .989 r
F P
0 g
s
.56135 .41281 m .57253 .41642 L .58282 .41234 L p .615 .902 .986 r
F P
0 g
s
.28739 .38256 m .26059 .39268 L .27156 .41257 L p .76 .789 .877 r
F P
0 g
s
.27156 .41257 m .29698 .40055 L .28739 .38256 L p .76 .789 .877 r
F P
0 g
s
.24915 .42705 m .27156 .41257 L .26059 .39268 L p .804 .805 .852 r
F P
0 g
s
.62049 .40465 m .60058 .40196 L .59222 .4075 L p .69 .87 .966 r
F P
0 g
s
.60058 .40196 m .62049 .40465 L .62964 .39689 L p .709 .867 .957 r
F P
0 g
s
.30171 .59055 m .31801 .59351 L .34293 .6068 L p .129 .571 .923 r
F P
0 g
s
.35983 .60406 m .34293 .6068 L .31801 .59351 L p .417 .707 .982 r
F P
0 g
s
.34293 .6068 m .35983 .60406 L .3845 .61444 L p .408 .72 .988 r
F P
0 g
s
.31614 .37547 m .28739 .38256 L .29698 .40055 L p .716 .77 .895 r
F P
0 g
s
.29698 .40055 m .32433 .39136 L .31614 .37547 L p .716 .77 .895 r
F P
0 g
s
.48114 .60932 m .47442 .62399 L .44864 .61974 L p .638 .764 .939 r
F P
0 g
s
.47442 .62399 m .48114 .60932 L .50401 .61148 L p .639 .765 .939 r
F P
0 g
s
.825 .49604 m .82654 .51337 L .84467 .49072 L p .183 .082 .497 r
F P
0 g
s
.84467 .49072 m .84301 .47328 L .825 .49604 L p .183 .082 .497 r
F P
0 g
s
.26364 .56598 m .27764 .57427 L .30171 .59055 L p 0 .237 .669 r
F P
0 g
s
.31801 .59351 m .30171 .59055 L .27764 .57427 L p .177 .572 .936 r
F P
0 g
s
.26059 .39268 m .23694 .40556 L .24915 .42705 L p .804 .805 .852 r
F P
0 g
s
.2308 .44344 m .24915 .42705 L .23694 .40556 L p .852 .818 .816 r
F P
0 g
s
.58062 .62312 m .57304 .60856 L .59515 .60447 L p .645 .77 .939 r
F P
0 g
s
.59515 .60447 m .60619 .61844 L .58062 .62312 L p .645 .77 .939 r
F P
0 g
s
.47397 .40691 m .45868 .40874 L .46831 .4134 L p .383 .694 .982 r
F P
0 g
s
.46831 .4134 m .48133 .41049 L .47397 .40691 L p .383 .694 .982 r
F P
0 g
s
.58282 .41234 m .56922 .40968 L .56135 .41281 L p .615 .902 .986 r
F P
0 g
s
.56922 .40968 m .58282 .41234 L .59222 .4075 L p .655 .91 .98 r
F P
0 g
s
.34566 .37151 m .31614 .37547 L .32433 .39136 L p .672 .749 .909 r
F P
0 g
s
.32433 .39136 m .35248 .38519 L .34566 .37151 L p .672 .749 .909 r
F P
0 g
s
.71206 .60374 m .69455 .60129 L .71641 .58882 L p .658 .898 .981 r
F P
0 g
s
.71641 .58882 m .73634 .59001 L .71206 .60374 L p .658 .898 .981 r
F P
0 g
s
.40698 .38167 m .38036 .38203 L .38814 .39291 L p .573 .705 .932 r
F P
0 g
s
.38814 .39291 m .4132 .39055 L .40698 .38167 L p .573 .705 .932 r
F P
0 g
s
.20965 .47895 m .20802 .49636 L .22723 .51861 L p .969 .721 .505 r
F P
0 g
s
.23155 .53406 m .22723 .51861 L .20802 .49636 L p .931 .553 .18 r
F P
0 g
s
.75438 .39626 m .78017 .40784 L .79017 .3877 L p .578 .644 .879 r
F P
0 g
s
.78017 .40784 m .80291 .42195 L .81408 .40017 L p .531 .586 .855 r
F P
0 g
s
.81408 .40017 m .79017 .3877 L .78017 .40784 L p .531 .586 .855 r
F P
0 g
s
.40041 .60611 m .3845 .61444 L .35983 .60406 L p .558 .755 .97 r
F P
0 g
s
.3845 .61444 m .40041 .60611 L .42385 .61376 L p .559 .764 .974 r
F P
0 g
s
.72665 .38757 m .75438 .39626 L .7631 .37806 L p .618 .692 .897 r
F P
0 g
s
.79017 .3877 m .7631 .37806 L .75438 .39626 L p .578 .644 .879 r
F P
0 g
s
.23694 .40556 m .21753 .4207 L .2308 .44344 L p .852 .818 .816 r
F P
0 g
s
.2174 .46101 m .2308 .44344 L .21753 .4207 L p .903 .825 .76 r
F P
0 g
s
.75313 .58676 m .73634 .59001 L .75774 .57457 L p .664 .96 .938 r
F P
0 g
s
.75774 .57457 m .77641 .57005 L .75313 .58676 L p .664 .96 .938 r
F P
0 g
s
.45884 .6056 m .44864 .61974 L .42385 .61376 L p .637 .763 .939 r
F P
0 g
s
.44864 .61974 m .45884 .6056 L .48114 .60932 L p .638 .764 .939 r
F P
0 g
s
.23155 .53406 m .2416 .54684 L .26364 .56598 L p .715 .207 0 r
F P
0 g
s
.27764 .57427 m .26364 .56598 L .2416 .54684 L p 0 .291 .754 r
F P
0 g
s
.43636 .39077 m .4132 .39055 L .42115 .39884 L p .504 .686 .949 r
F P
0 g
s
.42115 .39884 m .44257 .39734 L .43636 .39077 L p .504 .686 .949 r
F P
0 g
s
.80291 .42195 m .82154 .43804 L .83371 .41499 L p .471 .513 .819 r
F P
0 g
s
.83371 .41499 m .81408 .40017 L .80291 .42195 L p .471 .513 .819 r
F P
0 g
s
.46739 .40278 m .45005 .40336 L .45868 .40874 L p .394 .678 .974 r
F P
0 g
s
.45868 .40874 m .47397 .40691 L .46739 .40278 L p .394 .678 .974 r
F P
0 g
s
.66266 .39033 m .63718 .38844 L .62964 .39689 L p .703 .82 .937 r
F P
0 g
s
.63718 .38844 m .66266 .39033 L .6699 .37929 L p .711 .815 .93 r
F P
0 g
s
.69813 .38193 m .6699 .37929 L .66266 .39033 L p .683 .776 .921 r
F P
0 g
s
.60619 .61844 m .59515 .60447 L .61628 .5989 L p .647 .77 .938 r
F P
0 g
s
.61628 .5989 m .63068 .61205 L .60619 .61844 L p .647 .77 .938 r
F P
0 g
s
.67038 .61208 m .65375 .60401 L .67504 .5944 L p .651 .829 .969 r
F P
0 g
s
.67504 .5944 m .69455 .60129 L .67038 .61208 L p .651 .829 .969 r
F P
0 g
s
.69813 .38193 m .72665 .38757 L .73407 .3715 L p .654 .735 .909 r
F P
0 g
s
.7631 .37806 m .73407 .3715 L .72665 .38757 L p .618 .692 .897 r
F P
0 g
s
.59222 .4075 m .57641 .40596 L .56922 .40968 L p .655 .91 .98 r
F P
0 g
s
.57641 .40596 m .59222 .4075 L .60058 .40196 L p .69 .913 .972 r
F P
0 g
s
.62964 .39689 m .60776 .3958 L .60058 .40196 L p .709 .867 .957 r
F P
0 g
s
.60776 .3958 m .62964 .39689 L .63718 .38844 L p .724 .861 .946 r
F P
0 g
s
.37483 .37056 m .34566 .37151 L .35248 .38519 L p .626 .726 .918 r
F P
0 g
s
.35248 .38519 m .38036 .38203 L .37483 .37056 L p .626 .726 .918 r
F P
0 g
s
.51827 .41583 m .51613 .41849 L .52549 .41876 L p .262 .745 .928 r
F P
0 g
s
.52549 .41876 m .52519 .41603 L .51827 .41583 L p .262 .745 .928 r
F P
0 g
s
.52519 .41603 m .52549 .41876 L .53483 .41832 L p .305 .779 .928 r
F P
0 g
s
.51144 .4151 m .50689 .41751 L .51613 .41849 L p .232 .715 .932 r
F P
0 g
s
.51613 .41849 m .51827 .41583 L .51144 .4151 L p .232 .715 .932 r
F P
0 g
s
.53483 .41832 m .5321 .4157 L .52519 .41603 L p .305 .779 .928 r
F P
0 g
s
.5321 .4157 m .53483 .41832 L .54402 .41717 L p .359 .816 .933 r
F P
0 g
s
.82654 .51337 m .82212 .52894 L .83992 .50683 L p 0 0 .151 r
F P
0 g
s
.83992 .50683 m .84467 .49072 L .82654 .51337 L p 0 0 .151 r
F P
0 g
s
.50481 .41386 m .49792 .41583 L .50689 .41751 L p .216 .689 .939 r
F P
0 g
s
.50689 .41751 m .51144 .4151 L .50481 .41386 L p .216 .689 .939 r
F P
0 g
s
.82154 .43804 m .83514 .45542 L .84806 .43154 L p .388 .411 .763 r
F P
0 g
s
.84806 .43154 m .83371 .41499 L .82154 .43804 L p .388 .411 .763 r
F P
0 g
s
.79076 .5615 m .77641 .57005 L .79622 .55165 L p .64 .956 .772 r
F P
0 g
s
.79622 .55165 m .81187 .54193 L .79076 .5615 L p .64 .956 .772 r
F P
0 g
s
.54402 .41717 m .53889 .41485 L .5321 .4157 L p .359 .816 .933 r
F P
0 g
s
.53889 .41485 m .54402 .41717 L .5529 .41532 L p .422 .853 .941 r
F P
0 g
s
.21753 .4207 m .20333 .43746 L .2174 .46101 L p .903 .825 .76 r
F P
0 g
s
.20965 .47895 m .2174 .46101 L .20333 .43746 L p .958 .817 .662 r
F P
0 g
s
.6699 .37929 m .69813 .38193 L .70427 .3681 L p .686 .773 .918 r
F P
0 g
s
.73407 .3715 m .70427 .3681 L .69813 .38193 L p .654 .735 .909 r
F P
0 g
s
.4617 .39817 m .44257 .39734 L .45005 .40336 L p .409 .663 .964 r
F P
0 g
s
.45005 .40336 m .46739 .40278 L .4617 .39817 L p .409 .663 .964 r
F P
0 g
s
.49848 .41212 m .48936 .41348 L .49792 .41583 L p .213 .668 .947 r
F P
0 g
s
.49792 .41583 m .50481 .41386 L .49848 .41212 L p .213 .668 .947 r
F P
0 g
s
.43745 .60039 m .42385 .61376 L .40041 .60611 L p .636 .761 .938 r
F P
0 g
s
.42385 .61376 m .43745 .60039 L .45884 .6056 L p .637 .763 .939 r
F P
0 g
s
.5529 .41532 m .54546 .41348 L .53889 .41485 L p .422 .853 .941 r
F P
0 g
s
.54546 .41348 m .5529 .41532 L .56135 .41281 L p .489 .887 .949 r
F P
0 g
s
.60058 .40196 m .58278 .4017 L .57641 .40596 L p .69 .913 .972 r
F P
0 g
s
.58278 .4017 m .60058 .40196 L .60776 .3958 L p .719 .91 .961 r
F P
0 g
s
.43153 .38375 m .40698 .38167 L .4132 .39055 L p .514 .676 .938 r
F P
0 g
s
.4132 .39055 m .43636 .39077 L .43153 .38375 L p .514 .676 .938 r
F P
0 g
s
.63068 .61205 m .61628 .5989 L .63614 .59189 L p .649 .771 .938 r
F P
0 g
s
.63614 .59189 m .65375 .60401 L .63068 .61205 L p .649 .771 .938 r
F P
0 g
s
.49256 .40991 m .48133 .41049 L .48936 .41348 L p .222 .65 .955 r
F P
0 g
s
.48936 .41348 m .49848 .41212 L .49256 .40991 L p .222 .65 .955 r
F P
0 g
s
.20802 .49636 m .21269 .51234 L .23155 .53406 L p .931 .553 .18 r
F P
0 g
s
.2416 .54684 m .23155 .53406 L .21269 .51234 L p .603 .127 0 r
F P
0 g
s
.40262 .37233 m .37483 .37056 L .38036 .38203 L p .578 .699 .924 r
F P
0 g
s
.38036 .38203 m .40698 .38167 L .40262 .37233 L p .578 .699 .924 r
F P
0 g
s
.56135 .41281 m .55169 .41163 L .54546 .41348 L p .489 .887 .949 r
F P
0 g
s
.55169 .41163 m .56135 .41281 L .56922 .40968 L p .556 .916 .957 r
F P
0 g
s
.27764 .57427 m .29586 .57847 L .31801 .59351 L p .177 .572 .936 r
F P
0 g
s
.33737 .592 m .31801 .59351 L .29586 .57847 L p .429 .694 .975 r
F P
0 g
s
.31801 .59351 m .33737 .592 L .35983 .60406 L p .417 .707 .982 r
F P
0 g
s
.52672 .59365 m .52717 .61208 L .50401 .61148 L p .669 .737 .901 r
F P
0 g
s
.52717 .61208 m .52672 .59365 L .54619 .59282 L p .665 .734 .901 r
F P
0 g
s
.54619 .59282 m .55028 .6111 L .52717 .61208 L p .665 .734 .901 r
F P
0 g
s
.50722 .59314 m .50401 .61148 L .48114 .60932 L p .672 .74 .901 r
F P
0 g
s
.50401 .61148 m .50722 .59314 L .52672 .59365 L p .669 .737 .901 r
F P
0 g
s
.63718 .38844 m .61365 .38911 L .60776 .3958 L p .724 .861 .946 r
F P
0 g
s
.61365 .38911 m .63718 .38844 L .64295 .37944 L p .737 .853 .935 r
F P
0 g
s
.6699 .37929 m .64295 .37944 L .63718 .38844 L p .711 .815 .93 r
F P
0 g
s
.37865 .59687 m .35983 .60406 L .33737 .592 L p .558 .747 .965 r
F P
0 g
s
.35983 .60406 m .37865 .59687 L .40041 .60611 L p .558 .755 .97 r
F P
0 g
s
.55028 .6111 m .54619 .59282 L .56536 .59065 L p .661 .731 .901 r
F P
0 g
s
.56536 .59065 m .57304 .60856 L .55028 .6111 L p .661 .731 .901 r
F P
0 g
s
.83514 .45542 m .84301 .47328 L .85637 .44904 L p .259 .253 .662 r
F P
0 g
s
.85637 .44904 m .84806 .43154 L .83514 .45542 L p .259 .253 .662 r
F P
0 g
s
.48714 .40726 m .47397 .40691 L .48133 .41049 L p .241 .635 .96 r
F P
0 g
s
.48133 .41049 m .49256 .40991 L .48714 .40726 L p .241 .635 .96 r
F P
0 g
s
.64295 .37944 m .6699 .37929 L .67486 .3677 L p .717 .809 .923 r
F P
0 g
s
.70427 .3681 m .67486 .3677 L .6699 .37929 L p .686 .773 .918 r
F P
0 g
s
.457 .39315 m .43636 .39077 L .44257 .39734 L p .427 .65 .952 r
F P
0 g
s
.44257 .39734 m .4617 .39817 L .457 .39315 L p .427 .65 .952 r
F P
0 g
s
.56922 .40968 m .5575 .40931 L .55169 .41163 L p .556 .916 .957 r
F P
0 g
s
.5575 .40931 m .56922 .40968 L .57641 .40596 L p .62 .936 .96 r
F P
0 g
s
.31121 .35893 m .28147 .36378 L .28739 .38256 L p .715 .777 .901 r
F P
0 g
s
.28739 .38256 m .31614 .37547 L .31121 .35893 L p .715 .777 .901 r
F P
0 g
s
.26059 .39268 m .28739 .38256 L .28147 .36378 L p .76 .801 .887 r
F P
0 g
s
.48795 .5913 m .48114 .60932 L .45884 .6056 L p .676 .744 .902 r
F P
0 g
s
.48114 .60932 m .48795 .5913 L .50722 .59314 L p .672 .74 .901 r
F P
0 g
s
.20333 .43746 m .19511 .45504 L .20965 .47895 L p .958 .817 .662 r
F P
0 g
s
.20802 .49636 m .20965 .47895 L .19511 .45504 L p .993 .756 .466 r
F P
0 g
s
.2416 .54684 m .25694 .55626 L .27764 .57427 L p 0 .291 .754 r
F P
0 g
s
.29586 .57847 m .27764 .57427 L .25694 .55626 L p .228 .572 .941 r
F P
0 g
s
.34166 .3573 m .31121 .35893 L .31614 .37547 L p .672 .75 .91 r
F P
0 g
s
.31614 .37547 m .34566 .37151 L .34166 .3573 L p .672 .75 .91 r
F P
0 g
s
.73634 .59001 m .71641 .58882 L .73561 .57484 L p .685 .898 .973 r
F P
0 g
s
.73561 .57484 m .75774 .57457 L .73634 .59001 L p .685 .898 .973 r
F P
0 g
s
.69455 .60129 m .67504 .5944 L .69425 .58333 L p .662 .829 .964 r
F P
0 g
s
.69425 .58333 m .71641 .58882 L .69455 .60129 L p .662 .829 .964 r
F P
0 g
s
.57304 .60856 m .56536 .59065 L .58395 .58718 L p .657 .729 .902 r
F P
0 g
s
.58395 .58718 m .59515 .60447 L .57304 .60856 L p .657 .729 .902 r
F P
0 g
s
.60776 .3958 m .58824 .39699 L .58278 .4017 L p .719 .91 .961 r
F P
0 g
s
.58824 .39699 m .60776 .3958 L .61365 .38911 L p .743 .902 .949 r
F P
0 g
s
.28147 .36378 m .2537 .37187 L .26059 .39268 L p .76 .801 .887 r
F P
0 g
s
.23694 .40556 m .26059 .39268 L .2537 .37187 L p .807 .825 .865 r
F P
0 g
s
.82212 .52894 m .81187 .54193 L .82893 .52076 L p 0 0 0 r
F P
0 g
s
.82893 .52076 m .83992 .50683 L .82212 .52894 L p 0 0 0 r
F P
0 g
s
.41724 .59372 m .40041 .60611 L .37865 .59687 L p .636 .76 .937 r
F P
0 g
s
.40041 .60611 m .41724 .59372 L .43745 .60039 L p .636 .761 .938 r
F P
0 g
s
.48231 .40422 m .46739 .40278 L .47397 .40691 L p .268 .622 .96 r
F P
0 g
s
.47397 .40691 m .48714 .40726 L .48231 .40422 L p .268 .622 .96 r
F P
0 g
s
.37167 .35868 m .34166 .3573 L .34566 .37151 L p .628 .723 .915 r
F P
0 g
s
.34566 .37151 m .37483 .37056 L .37167 .35868 L p .628 .723 .915 r
F P
0 g
s
.57641 .40596 m .56279 .40656 L .5575 .40931 L p .62 .936 .96 r
F P
0 g
s
.56279 .40656 m .57641 .40596 L .58278 .4017 L p .676 .947 .959 r
F P
0 g
s
.46919 .58814 m .45884 .6056 L .43745 .60039 L p .679 .748 .903 r
F P
0 g
s
.45884 .6056 m .46919 .58814 L .48795 .5913 L p .676 .744 .902 r
F P
0 g
s
.2537 .37187 m .22912 .38302 L .23694 .40556 L p .807 .825 .865 r
F P
0 g
s
.21753 .4207 m .23694 .40556 L .22912 .38302 L p .859 .848 .831 r
F P
0 g
s
.73407 .3715 m .7631 .37806 L .76808 .35913 L p .613 .695 .902 r
F P
0 g
s
.7631 .37806 m .79017 .3877 L .79603 .36671 L p .567 .647 .889 r
F P
0 g
s
.79603 .36671 m .76808 .35913 L .7631 .37806 L p .567 .647 .889 r
F P
0 g
s
.42818 .37638 m .40262 .37233 L .40698 .38167 L p .525 .667 .927 r
F P
0 g
s
.40698 .38167 m .43153 .38375 L .42818 .37638 L p .525 .667 .927 r
F P
0 g
s
.70427 .3681 m .73407 .3715 L .73817 .35484 L p .653 .735 .91 r
F P
0 g
s
.76808 .35913 m .73817 .35484 L .73407 .3715 L p .613 .695 .902 r
F P
0 g
s
.65375 .60401 m .63614 .59189 L .65444 .58353 L p .65 .771 .937 r
F P
0 g
s
.65444 .58353 m .67504 .5944 L .65375 .60401 L p .65 .771 .937 r
F P
0 g
s
.77641 .57005 m .75774 .57457 L .77587 .55759 L p .719 .964 .941 r
F P
0 g
s
.77587 .55759 m .79622 .55165 L .77641 .57005 L p .719 .964 .941 r
F P
0 g
s
.59515 .60447 m .58395 .58718 L .6017 .58244 L p .653 .727 .903 r
F P
0 g
s
.6017 .58244 m .61628 .5989 L .59515 .60447 L p .653 .727 .903 r
F P
0 g
s
.45337 .38778 m .43153 .38375 L .43636 .39077 L p .447 .64 .939 r
F P
0 g
s
.43636 .39077 m .457 .39315 L .45337 .38778 L p .447 .64 .939 r
F P
0 g
s
.79017 .3877 m .81408 .40017 L .82078 .37742 L p .51 .588 .869 r
F P
0 g
s
.82078 .37742 m .79603 .36671 L .79017 .3877 L p .51 .588 .869 r
F P
0 g
s
.84301 .47328 m .84467 .49072 L .85812 .46659 L p .031 0 .453 r
F P
0 g
s
.85812 .46659 m .85637 .44904 L .84301 .47328 L p .031 0 .453 r
F P
0 g
s
.64295 .37944 m .61812 .38199 L .61365 .38911 L p .737 .853 .935 r
F P
0 g
s
.61812 .38199 m .64295 .37944 L .64685 .37001 L p .746 .843 .924 r
F P
0 g
s
.67486 .3677 m .64685 .37001 L .64295 .37944 L p .717 .809 .923 r
F P
0 g
s
.47814 .40082 m .4617 .39817 L .46739 .40278 L p .3 .611 .955 r
F P
0 g
s
.46739 .40278 m .48231 .40422 L .47814 .40082 L p .3 .611 .955 r
F P
0 g
s
.67486 .3677 m .70427 .3681 L .70756 .35379 L p .688 .771 .914 r
F P
0 g
s
.73817 .35484 m .70756 .35379 L .70427 .3681 L p .653 .735 .91 r
F P
0 g
s
.52984 .41522 m .52494 .41546 L p .52628 .4155 L .104 .659 .775 r
F P
0 g
s
.5321 .4157 m .52984 .41522 L p .52628 .4155 L .104 .659 .775 r
F P
0 g
s
.53464 .41462 m .52984 .41522 L p .53152 .41515 L .175 .711 .788 r
F P
0 g
s
.53889 .41485 m .53464 .41462 L p .53152 .41515 L .175 .711 .788 r
F P
0 g
s
.53929 .41366 m .53464 .41462 L p .53665 .41441 L .26 .77 .812 r
F P
0 g
s
.54546 .41348 m .53929 .41366 L p .53665 .41441 L .26 .77 .812 r
F P
0 g
s
.5437 .41234 m .53929 .41366 L p .54159 .41328 L .356 .83 .841 r
F P
0 g
s
.55169 .41163 m .5437 .41234 L p .54159 .41328 L .356 .83 .841 r
F P
0 g
s
.5437 .41234 m .5478 .4107 L p .54578 .41141 L .313 .792 .717 r
F P
0 g
s
.53929 .41366 m .5437 .41234 L p .5419 .41291 L 0 0 0 r
F P
0 g
s
.53464 .41462 m .53889 .41485 L .54546 .41348 L p .26 .77 .812 r
F P
0 g
s
.53929 .41366 m .54546 .41348 L .55169 .41163 L p .356 .83 .841 r
F P
0 g
s
.52984 .41522 m .5321 .4157 L .53889 .41485 L p .175 .711 .788 r
F P
0 g
s
.53737 .41439 m .5344 .41527 L p .53599 .41477 L 0 0 0 r
F P
0 g
s
.5437 .41234 m .53737 .41439 L p .53599 .41477 L 0 0 0 r
F P
0 g
s
.5344 .41527 m .53929 .41366 L p .5419 .41291 L 0 0 0 r
F P
0 g
s
.54012 .41328 m .53737 .41439 L p .53914 .41376 L .313 .792 .717 r
F P
0 g
s
.5478 .4107 m .54012 .41328 L p .53914 .41376 L .313 .792 .717 r
F P
0 g
s
.54262 .41198 m .54012 .41328 L p .54206 .41251 L .448 .875 .778 r
F P
0 g
s
.55152 .40876 m .54262 .41198 L p .54206 .41251 L .448 .875 .778 r
F P
0 g
s
.54262 .41198 m .54483 .41049 L p .54317 .41146 L .471 .869 .691 r
F P
0 g
s
.54012 .41328 m .54262 .41198 L p .54108 .41282 L 0 0 0 r
F P
0 g
s
.53737 .41439 m .5437 .41234 L p .54578 .41141 L .313 .792 .717 r
F P
0 g
s
.54012 .41328 m .5478 .4107 L .55152 .40876 L p .448 .875 .778 r
F P
0 g
s
.53435 .41648 m .54012 .41328 L p .54108 .41282 L 0 0 0 r
F P
0 g
s
.53737 .41439 m .54012 .41328 L p .53872 .41401 L 0 0 0 r
F P
0 g
s
.54012 .41328 m .53435 .41648 L .53261 .41718 L p 0 0 0 r
F P
0 g
s
.53593 .41565 m .53435 .41648 L p .5356 .4158 L 0 0 0 r
F P
0 g
s
.54262 .41198 m .53593 .41565 L p .5356 .4158 L 0 0 0 r
F P
0 g
s
.53464 .41462 m .53929 .41366 L p .53774 .41409 L 0 0 0 r
F P
0 g
s
.52494 .41546 m .52519 .41603 L .5321 .4157 L p .104 .659 .775 r
F P
0 g
s
.53929 .41366 m .5344 .41527 L .53128 .41592 L p 0 0 0 r
F P
0 g
s
.53733 .41471 m .53593 .41565 L p .53727 .41487 L .471 .869 .691 r
F P
0 g
s
.54483 .41049 m .53733 .41471 L p .53727 .41487 L .471 .869 .691 r
F P
0 g
s
.53261 .41718 m .53737 .41439 L p .53872 .41401 L 0 0 0 r
F P
0 g
s
.53733 .41471 m .53851 .41367 L p .53738 .41455 L .529 .874 .624 r
F P
0 g
s
.53593 .41565 m .53733 .41471 L p .53626 .41551 L 0 0 0 r
F P
0 g
s
.53119 .41929 m .53593 .41565 L p .53626 .41551 L 0 0 0 r
F P
0 g
s
.53593 .41565 m .54262 .41198 L p .54317 .41146 L .471 .869 .691 r
F P
0 g
s
.53201 .41873 m .53119 .41929 L p .53198 .4187 L 0 0 0 r
F P
0 g
s
.53733 .41471 m .53201 .41873 L p .53198 .4187 L 0 0 0 r
F P
0 g
s
.53271 .41812 m .53201 .41873 L p .53285 .41809 L .529 .874 .624 r
F P
0 g
s
.53851 .41367 m .53271 .41812 L p .53285 .41809 L .529 .874 .624 r
F P
0 g
s
.53593 .41565 m .53119 .41929 L .53026 .41978 L p 0 0 0 r
F P
0 g
s
.53271 .41812 m .53327 .41746 L p .53258 .41816 L .617 .892 .581 r
F P
0 g
s
.53201 .41873 m .53271 .41812 L p .53205 .41877 L 0 0 0 r
F P
0 g
s
.5285 .42222 m .53201 .41873 L p .53205 .41877 L 0 0 0 r
F P
0 g
s
.53201 .41873 m .53733 .41471 L p .53738 .41455 L .529 .874 .624 r
F P
0 g
s
.53271 .41812 m .52888 .42189 L .5285 .42222 L p 0 0 0 r
F P
0 g
s
.52888 .42189 m .53271 .41812 L p .53258 .41816 L .617 .892 .581 r
F P
0 g
s
.53128 .41592 m .53464 .41462 L p .53774 .41409 L 0 0 0 r
F P
0 g
s
.52984 .41522 m .53464 .41462 L p .53337 .41495 L .031 0 0 r
F P
0 g
s
.52804 .41632 m .52984 .41522 L p .53337 .41495 L .031 0 0 r
F P
0 g
s
.52494 .41546 m .52984 .41522 L p .52886 .41547 L .11 0 0 r
F P
0 g
s
.51827 .41583 m .52519 .41603 L p .521 .41545 L .05 .615 .773 r
F P
0 g
s
.52519 .41603 m .52494 .41546 L .52004 .41532 L p .05 .615 .773 r
F P
0 g
s
.52475 .41648 m .52494 .41546 L p .52886 .41547 L .11 0 0 r
F P
0 g
s
.52004 .41532 m .51959 .41544 L p .521 .41545 L .05 .615 .773 r
F P
0 g
s
.51959 .41544 m .51827 .41583 L p .521 .41545 L .05 .615 .773 r
F P
0 g
s
.51521 .4148 m .51144 .4151 L .51827 .41583 L p .015 .582 .784 r
F P
0 g
s
.51827 .41583 m .52004 .41532 L .51521 .4148 L p .015 .582 .784 r
F P
0 g
s
.61365 .38911 m .59268 .39187 L .58824 .39699 L p .743 .902 .949 r
F P
0 g
s
.59268 .39187 m .61365 .38911 L .61812 .38199 L p .761 .89 .935 r
F P
0 g
s
.58278 .4017 m .56746 .40342 L .56279 .40656 L p .676 .947 .959 r
F P
0 g
s
.56746 .40342 m .58278 .4017 L .58824 .39699 L p .722 .947 .953 r
F P
0 g
s
.4002 .36268 m .37167 .35868 L .37483 .37056 L p .584 .693 .917 r
F P
0 g
s
.37483 .37056 m .40262 .37233 L .4002 .36268 L p .584 .693 .917 r
F P
0 g
s
.21269 .51234 m .22351 .52603 L .2416 .54684 L p .603 .127 0 r
F P
0 g
s
.25694 .55626 m .2416 .54684 L .22351 .52603 L p 0 .341 .814 r
F P
0 g
s
.51051 .41392 m .50481 .41386 L .51144 .4151 L p 0 .559 .805 r
F P
0 g
s
.51144 .4151 m .51425 .41488 L p .51051 .41392 L 0 .559 .805 r
F P
0 g
s
.50481 .41386 m .51051 .41392 L .50604 .41269 L p .001 .545 .833 r
F P
0 g
s
.51203 .41462 m .50737 .41312 L p .51051 .41392 L .229 0 0 r
F P
0 g
s
.50737 .41312 m .50604 .41269 L .51051 .41392 L p .229 0 0 r
F P
0 g
s
.51425 .41488 m .51521 .4148 L .51051 .41392 L p 0 .559 .805 r
F P
0 g
s
.50604 .41269 m .49848 .41212 L .50481 .41386 L p .001 .545 .833 r
F P
0 g
s
.19511 .45504 m .19339 .47257 L .20802 .49636 L p .993 .756 .466 r
F P
0 g
s
.21269 .51234 m .20802 .49636 L .19339 .47257 L p .887 .523 .046 r
F P
0 g
s
.22912 .38302 m .20891 .39682 L .21753 .4207 L p .859 .848 .831 r
F P
0 g
s
.20333 .43746 m .21753 .4207 L .20891 .39682 L p .918 .865 .772 r
F P
0 g
s
.81408 .40017 m .83371 .41499 L .84113 .39089 L p .436 .508 .835 r
F P
0 g
s
.84113 .39089 m .82078 .37742 L .81408 .40017 L p .436 .508 .835 r
F P
0 g
s
.45121 .5837 m .43745 .60039 L .41724 .59372 L p .681 .752 .905 r
F P
0 g
s
.43745 .60039 m .45121 .5837 L .46919 .58814 L p .679 .748 .903 r
F P
0 g
s
.64685 .37001 m .67486 .3677 L .67742 .35575 L p .721 .803 .915 r
F P
0 g
s
.70756 .35379 m .67742 .35575 L .67486 .3677 L p .688 .771 .914 r
F P
0 g
s
.50186 .41113 m .49256 .40991 L .49848 .41212 L p .022 .538 .864 r
F P
0 g
s
.49848 .41212 m .50604 .41269 L .50186 .41113 L p .022 .538 .864 r
F P
0 g
s
.29586 .57847 m .31748 .57836 L .33737 .592 L p .429 .694 .975 r
F P
0 g
s
.3589 .58614 m .33737 .592 L .31748 .57836 L p .559 .739 .96 r
F P
0 g
s
.33737 .592 m .3589 .58614 L .37865 .59687 L p .558 .747 .965 r
F P
0 g
s
.47471 .39712 m .457 .39315 L .4617 .39817 L p .333 .602 .945 r
F P
0 g
s
.4617 .39817 m .47814 .40082 L .47471 .39712 L p .333 .602 .945 r
F P
0 g
s
.5437 .41234 m .55169 .41163 L .5575 .40931 L p .457 .886 .872 r
F P
0 g
s
.61628 .5989 m .6017 .58244 L .61835 .57648 L p .648 .725 .905 r
F P
0 g
s
.61835 .57648 m .63614 .59189 L .61628 .5989 L p .648 .725 .905 r
F P
0 g
s
.58824 .39699 m .57146 .39995 L .56746 .40342 L p .722 .947 .953 r
F P
0 g
s
.57146 .39995 m .58824 .39699 L .59268 .39187 L p .758 .94 .943 r
F P
0 g
s
.39854 .58568 m .37865 .59687 L .3589 .58614 L p .635 .758 .937 r
F P
0 g
s
.37865 .59687 m .39854 .58568 L .41724 .59372 L p .636 .76 .937 r
F P
0 g
s
.45087 .38217 m .42818 .37638 L .43153 .38375 L p .467 .631 .925 r
F P
0 g
s
.43153 .38375 m .45337 .38778 L .45087 .38217 L p .467 .631 .925 r
F P
0 g
s
.49804 .40926 m .48714 .40726 L .49256 .40991 L p .058 .536 .892 r
F P
0 g
s
.49256 .40991 m .50186 .41113 L .49804 .40926 L p .058 .536 .892 r
F P
0 g
s
.81187 .54193 m .79622 .55165 L .81215 .53176 L p .751 .994 .824 r
F P
0 g
s
.81215 .53176 m .82893 .52076 L .81187 .54193 L p .751 .994 .824 r
F P
0 g
s
.42638 .36878 m .4002 .36268 L .40262 .37233 L p .537 .66 .916 r
F P
0 g
s
.40262 .37233 m .42818 .37638 L .42638 .36878 L p .537 .66 .916 r
F P
0 g
s
.25694 .55626 m .2769 .56184 L .29586 .57847 L p .228 .572 .941 r
F P
0 g
s
.31748 .57836 m .29586 .57847 L .2769 .56184 L p .444 .683 .966 r
F P
0 g
s
.52629 .57292 m .52672 .59365 L .50722 .59314 L p .685 .711 .868 r
F P
0 g
s
.52672 .59365 m .52629 .57292 L .54222 .57223 L p .677 .705 .868 r
F P
0 g
s
.54222 .57223 m .54619 .59282 L .52672 .59365 L p .677 .705 .868 r
F P
0 g
s
.5575 .40931 m .5478 .4107 L .5437 .41234 L p .457 .886 .872 r
F P
0 g
s
.5478 .4107 m .5575 .40931 L .56279 .40656 L p .554 .931 .898 r
F P
0 g
s
.51033 .5725 m .50722 .59314 L .48795 .5913 L p .692 .718 .869 r
F P
0 g
s
.50722 .59314 m .51033 .5725 L .52629 .57292 L p .685 .711 .868 r
F P
0 g
s
.61812 .38199 m .59604 .38644 L .59268 .39187 L p .761 .89 .935 r
F P
0 g
s
.59604 .38644 m .61812 .38199 L .6211 .37456 L p .774 .876 .921 r
F P
0 g
s
.64685 .37001 m .6211 .37456 L .61812 .38199 L p .746 .843 .924 r
F P
0 g
s
.54619 .59282 m .54222 .57223 L .55789 .57043 L p .67 .7 .869 r
F P
0 g
s
.55789 .57043 m .56536 .59065 L .54619 .59282 L p .67 .7 .869 r
F P
0 g
s
.71641 .58882 m .69425 .58333 L .71105 .57092 L p .672 .829 .959 r
F P
0 g
s
.71105 .57092 m .73561 .57484 L .71641 .58882 L p .672 .829 .959 r
F P
0 g
s
.83371 .41499 m .84806 .43154 L .85604 .40654 L p .327 .39 .775 r
F P
0 g
s
.85604 .40654 m .84113 .39089 L .83371 .41499 L p .327 .39 .775 r
F P
0 g
s
.84467 .49072 m .83992 .50683 L .85311 .48329 L p 0 0 .006 r
F P
0 g
s
.85311 .48329 m .85812 .46659 L .84467 .49072 L p 0 0 .006 r
F P
0 g
s
.67504 .5944 m .65444 .58353 L .67088 .57392 L p .652 .771 .936 r
F P
0 g
s
.67088 .57392 m .69425 .58333 L .67504 .5944 L p .652 .771 .936 r
F P
0 g
s
.6211 .37456 m .64685 .37001 L .64878 .3603 L p .753 .832 .913 r
F P
0 g
s
.67742 .35575 m .64878 .3603 L .64685 .37001 L p .721 .803 .915 r
F P
0 g
s
.49463 .40711 m .48231 .40422 L .48714 .40726 L p .107 .536 .913 r
F P
0 g
s
.48714 .40726 m .49804 .40926 L .49463 .40711 L p .107 .536 .913 r
F P
0 g
s
.47207 .39318 m .45337 .38778 L .457 .39315 L p .368 .594 .933 r
F P
0 g
s
.457 .39315 m .47471 .39712 L .47207 .39318 L p .368 .594 .933 r
F P
0 g
s
.49457 .57097 m .48795 .5913 L .46919 .58814 L p .699 .725 .87 r
F P
0 g
s
.48795 .5913 m .49457 .57097 L .51033 .5725 L p .692 .718 .869 r
F P
0 g
s
.20891 .39682 m .19411 .41269 L .20333 .43746 L p .918 .865 .772 r
F P
0 g
s
.19511 .45504 m .20333 .43746 L .19411 .41269 L p .978 .863 .657 r
F P
0 g
s
.56279 .40656 m .55152 .40876 L .5478 .4107 L p .554 .931 .898 r
F P
0 g
s
.55152 .40876 m .56279 .40656 L .56746 .40342 L p .641 .961 .917 r
F P
0 g
s
.34062 .34278 m .30971 .34198 L .31121 .35893 L p .671 .751 .911 r
F P
0 g
s
.31121 .35893 m .34166 .3573 L .34062 .34278 L p .671 .751 .911 r
F P
0 g
s
.28147 .36378 m .31121 .35893 L .30971 .34198 L p .713 .782 .906 r
F P
0 g
s
.56536 .59065 m .55789 .57043 L .57308 .56756 L p .661 .695 .871 r
F P
0 g
s
.57308 .56756 m .58395 .58718 L .56536 .59065 L p .661 .695 .871 r
F P
0 g
s
.371 .34656 m .34062 .34278 L .34166 .3573 L p .631 .72 .912 r
F P
0 g
s
.34166 .3573 m .37167 .35868 L .371 .34656 L p .631 .72 .912 r
F P
0 g
s
.59268 .39187 m .5747 .39618 L .57146 .39995 L p .758 .94 .943 r
F P
0 g
s
.5747 .39618 m .59268 .39187 L .59604 .38644 L p .784 .925 .929 r
F P
0 g
s
.43427 .57804 m .41724 .59372 L .39854 .58568 L p .683 .756 .907 r
F P
0 g
s
.41724 .59372 m .43427 .57804 L .45121 .5837 L p .681 .752 .905 r
F P
0 g
s
.75774 .57457 m .73561 .57484 L .7518 .55948 L p .708 .893 .964 r
F P
0 g
s
.7518 .55948 m .77587 .55759 L .75774 .57457 L p .708 .893 .964 r
F P
0 g
s
.30971 .34198 m .27945 .34449 L .28147 .36378 L p .713 .782 .906 r
F P
0 g
s
.2537 .37187 m .28147 .36378 L .27945 .34449 L p .758 .814 .897 r
F P
0 g
s
.49171 .40471 m .47814 .40082 L .48231 .40422 L p .162 .536 .924 r
F P
0 g
s
.48231 .40422 m .49463 .40711 L .49171 .40471 L p .162 .536 .924 r
F P
0 g
s
.3998 .35286 m .371 .34656 L .37167 .35868 L p .59 .688 .909 r
F P
0 g
s
.37167 .35868 m .4002 .36268 L .3998 .35286 L p .59 .688 .909 r
F P
0 g
s
.63614 .59189 m .61835 .57648 L .63364 .5694 L p .644 .724 .907 r
F P
0 g
s
.63364 .5694 m .65444 .58353 L .63614 .59189 L p .644 .724 .907 r
F P
0 g
s
.19339 .47257 m .19833 .48912 L .21269 .51234 L p .887 .523 .046 r
F P
0 g
s
.22351 .52603 m .21269 .51234 L .19833 .48912 L p 0 0 .539 r
F P
0 g
s
.47925 .56835 m .46919 .58814 L .45121 .5837 L p .705 .733 .873 r
F P
0 g
s
.46919 .58814 m .47925 .56835 L .49457 .57097 L p .699 .725 .87 r
F P
0 g
s
.56746 .40342 m .55481 .40655 L .55152 .40876 L p .641 .961 .917 r
F P
0 g
s
.55481 .40655 m .56746 .40342 L .57146 .39995 L p .712 .974 .925 r
F P
0 g
s
.44957 .37638 m .42638 .36878 L .42818 .37638 L p .487 .624 .911 r
F P
0 g
s
.42818 .37638 m .45087 .38217 L .44957 .37638 L p .487 .624 .911 r
F P
0 g
s
.22351 .52603 m .24003 .53671 L .25694 .55626 L p 0 .341 .814 r
F P
0 g
s
.2769 .56184 m .25694 .55626 L .24003 .53671 L p .279 .573 .938 r
F P
0 g
s
.67742 .35575 m .70756 .35379 L .70787 .33923 L p .69 .768 .911 r
F P
0 g
s
.70756 .35379 m .73817 .35484 L .73881 .33783 L p .652 .736 .911 r
F P
0 g
s
.73881 .33783 m .70787 .33923 L .70756 .35379 L p .652 .736 .911 r
F P
0 g
s
.58395 .58718 m .57308 .56756 L .58755 .56364 L p .653 .691 .873 r
F P
0 g
s
.58755 .56364 m .6017 .58244 L .58395 .58718 L p .653 .691 .873 r
F P
0 g
s
.73817 .35484 m .76808 .35913 L .76912 .33976 L p .608 .699 .908 r
F P
0 g
s
.76912 .33976 m .73881 .33783 L .73817 .35484 L p .608 .699 .908 r
F P
0 g
s
.27945 .34449 m .25112 .35045 L .2537 .37187 L p .758 .814 .897 r
F P
0 g
s
.22912 .38302 m .2537 .37187 L .25112 .35045 L p .807 .846 .88 r
F P
0 g
s
.47028 .38906 m .45087 .38217 L .45337 .38778 L p .401 .588 .918 r
F P
0 g
s
.45337 .38778 m .47207 .39318 L .47028 .38906 L p .401 .588 .918 r
F P
0 g
s
.52145 .41639 m .52004 .41532 L .52494 .41546 L p .17 0 0 r
F P
0 g
s
.52494 .41546 m .52475 .41648 L .52145 .41639 L p .17 0 0 r
F P
0 g
s
.6211 .37456 m .59825 .38077 L .59604 .38644 L p .774 .876 .921 r
F P
0 g
s
.59825 .38077 m .6211 .37456 L .62251 .36692 L p .782 .859 .907 r
F P
0 g
s
.64878 .3603 m .62251 .36692 L .6211 .37456 L p .753 .832 .913 r
F P
0 g
s
.51819 .41604 m .51521 .4148 L .52004 .41532 L p .21 0 0 r
F P
0 g
s
.52004 .41532 m .52145 .41639 L .51819 .41604 L p .21 0 0 r
F P
0 g
s
.52984 .41522 m .52804 .41632 L .52475 .41648 L p .11 0 0 r
F P
0 g
s
.64878 .3603 m .67742 .35575 L .67748 .34361 L p .725 .795 .908 r
F P
0 g
s
.70787 .33923 m .67748 .34361 L .67742 .35575 L p .69 .768 .911 r
F P
0 g
s
.84806 .43154 m .85637 .44904 L .86468 .42363 L p .148 .194 .654 r
F P
0 g
s
.86468 .42363 m .85604 .40654 L .84806 .43154 L p .148 .194 .654 r
F P
0 g
s
.4893 .40211 m .47471 .39712 L .47814 .40082 L p .219 .536 .924 r
F P
0 g
s
.47814 .40082 m .49171 .40471 L .4893 .40211 L p .219 .536 .924 r
F P
0 g
s
.51503 .41545 m .51051 .41392 L .51521 .4148 L p .23 0 0 r
F P
0 g
s
.51521 .4148 m .51819 .41604 L .51503 .41545 L p .23 0 0 r
F P
0 g
s
.53464 .41462 m .53128 .41592 L .52804 .41632 L p .031 0 0 r
F P
0 g
s
.76808 .35913 m .79603 .36671 L .79752 .34519 L p .556 .652 .9 r
F P
0 g
s
.79752 .34519 m .76912 .33976 L .76808 .35913 L p .556 .652 .9 r
F P
0 g
s
.59604 .38644 m .57713 .39219 L .5747 .39618 L p .784 .925 .929 r
F P
0 g
s
.57713 .39219 m .59604 .38644 L .59825 .38077 L p .801 .906 .914 r
F P
0 g
s
.42617 .36107 m .3998 .35286 L .4002 .36268 L p .549 .654 .905 r
F P
0 g
s
.4002 .36268 m .42638 .36878 L .42617 .36107 L p .549 .654 .905 r
F P
0 g
s
.57146 .39995 m .55762 .4041 L .55481 .40655 L p .712 .974 .925 r
F P
0 g
s
.55762 .4041 m .57146 .39995 L .5747 .39618 L p .766 .971 .923 r
F P
0 g
s
.51051 .41392 m .51503 .41545 L .51203 .41462 L p .229 0 0 r
F P
0 g
s
.50922 .41357 m .50186 .41113 L .50604 .41269 L p 0 .375 .701 r
F P
0 g
s
.50604 .41269 m .51066 .41418 L p .50922 .41357 L 0 .375 .701 r
F P
0 g
s
.50186 .41113 m .50754 .41301 L p .50665 .41231 L 0 .39 .763 r
F P
0 g
s
.50754 .41301 m .50922 .41357 L .50665 .41231 L p 0 .39 .763 r
F P
0 g
s
.50802 .41306 m .50665 .41231 L .50922 .41357 L p .371 0 0 r
F P
0 g
s
.51168 .41495 m .50591 .41173 L p .50665 .41231 L 0 .249 .669 r
F P
0 g
s
.50591 .41173 m .50437 .41087 L .50665 .41231 L p 0 .249 .669 r
F P
0 g
s
.51312 .41586 m .50802 .41306 L p .50922 .41357 L .371 0 0 r
F P
0 g
s
.51066 .41418 m .51203 .41462 L .50922 .41357 L p 0 .375 .701 r
F P
0 g
s
.31748 .57836 m .34148 .57405 L .3589 .58614 L p .559 .739 .96 r
F P
0 g
s
.38162 .57637 m .3589 .58614 L .34148 .57405 L p .635 .757 .936 r
F P
0 g
s
.3589 .58614 m .38162 .57637 L .39854 .58568 L p .635 .758 .937 r
F P
0 g
s
.46458 .56468 m .45121 .5837 L .43427 .57804 L p .71 .741 .876 r
F P
0 g
s
.45121 .5837 m .46458 .56468 L .47925 .56835 L p .705 .733 .873 r
F P
0 g
s
.19411 .41269 m .18554 .42989 L .19511 .45504 L p .978 .863 .657 r
F P
0 g
s
.19339 .47257 m .19511 .45504 L .18554 .42989 L p .991 .779 .399 r
F P
0 g
s
.79622 .55165 m .77587 .55759 L .79037 .53927 L p .76 .956 .936 r
F P
0 g
s
.79037 .53927 m .81215 .53176 L .79622 .55165 L p .76 .956 .936 r
F P
0 g
s
.62251 .36692 m .64878 .3603 L .64868 .35047 L p .756 .82 .902 r
F P
0 g
s
.67748 .34361 m .64868 .35047 L .64878 .3603 L p .725 .795 .908 r
F P
0 g
s
.83992 .50683 m .82893 .52076 L .8415 .49823 L p .743 .925 .571 r
F P
0 g
s
.8415 .49823 m .85311 .48329 L .83992 .50683 L p .743 .925 .571 r
F P
0 g
s
.6017 .58244 m .58755 .56364 L .60111 .55872 L p .644 .688 .876 r
F P
0 g
s
.60111 .55872 m .61835 .57648 L .6017 .58244 L p .644 .688 .876 r
F P
0 g
s
.48747 .39933 m .47207 .39318 L .47471 .39712 L p .275 .536 .917 r
F P
0 g
s
.47471 .39712 m .4893 .40211 L .48747 .39933 L p .275 .536 .917 r
F P
0 g
s
.50665 .41231 m .49804 .40926 L .50186 .41113 L p 0 .39 .763 r
F P
0 g
s
.2769 .56184 m .30053 .56333 L .31748 .57836 L p .444 .683 .966 r
F P
0 g
s
.34148 .57405 m .31748 .57836 L .30053 .56333 L p .562 .731 .954 r
F P
0 g
s
.41862 .57122 m .39854 .58568 L .38162 .57637 L p .685 .76 .909 r
F P
0 g
s
.39854 .58568 m .41862 .57122 L .43427 .57804 L p .683 .756 .907 r
F P
0 g
s
.79603 .36671 m .82078 .37742 L .82272 .35405 L p .489 .592 .883 r
F P
0 g
s
.82272 .35405 m .79752 .34519 L .79603 .36671 L p .489 .592 .883 r
F P
0 g
s
.25112 .35045 m .22599 .35976 L .22912 .38302 L p .807 .846 .88 r
F P
0 g
s
.20891 .39682 m .22912 .38302 L .22599 .35976 L p .863 .879 .848 r
F P
0 g
s
.5747 .39618 m .55989 .40145 L .55762 .4041 L p .766 .971 .923 r
F P
0 g
s
.55989 .40145 m .5747 .39618 L .57713 .39219 L p .803 .957 .914 r
F P
0 g
s
.46937 .38482 m .44957 .37638 L .45087 .38217 L p .433 .583 .902 r
F P
0 g
s
.45087 .38217 m .47028 .38906 L .46937 .38482 L p .433 .583 .902 r
F P
0 g
s
.44949 .37053 m .42617 .36107 L .42638 .36878 L p .507 .619 .897 r
F P
0 g
s
.42638 .36878 m .44957 .37638 L .44949 .37053 L p .507 .619 .897 r
F P
0 g
s
.69425 .58333 m .67088 .57392 L .6852 .56317 L p .653 .771 .935 r
F P
0 g
s
.6852 .56317 m .71105 .57092 L .69425 .58333 L p .653 .771 .935 r
F P
0 g
s
.50437 .41087 m .49463 .40711 L .49804 .40926 L p 0 .41 .818 r
F P
0 g
s
.49804 .40926 m .50665 .41231 L .50437 .41087 L p 0 .41 .818 r
F P
0 g
s
.52588 .55103 m .52629 .57292 L .51033 .5725 L p .695 .69 .841 r
F P
0 g
s
.52629 .57292 m .52588 .55103 L .5385 .55048 L p .685 .681 .841 r
F P
0 g
s
.5385 .55048 m .54222 .57223 L .52629 .57292 L p .685 .681 .841 r
F P
0 g
s
.59825 .38077 m .57871 .38804 L .57713 .39219 L p .801 .906 .914 r
F P
0 g
s
.57871 .38804 m .59825 .38077 L .59925 .37496 L p .811 .885 .898 r
F P
0 g
s
.62251 .36692 m .59925 .37496 L .59825 .38077 L p .782 .859 .907 r
F P
0 g
s
.54262 .41198 m .55152 .40876 L .55481 .40655 L p .574 .94 .83 r
F P
0 g
s
.51324 .55069 m .51033 .5725 L .49457 .57097 L p .705 .699 .842 r
F P
0 g
s
.51033 .5725 m .51324 .55069 L .52588 .55103 L p .695 .69 .841 r
F P
0 g
s
.65444 .58353 m .63364 .5694 L .64734 .56126 L p .639 .724 .909 r
F P
0 g
s
.64734 .56126 m .67088 .57392 L .65444 .58353 L p .639 .724 .909 r
F P
0 g
s
.54222 .57223 m .5385 .55048 L .55092 .54904 L p .674 .674 .842 r
F P
0 g
s
.55092 .54904 m .55789 .57043 L .54222 .57223 L p .674 .674 .842 r
F P
0 g
s
.59925 .37496 m .62251 .36692 L .62232 .3592 L p .786 .842 .894 r
F P
0 g
s
.64868 .35047 m .62232 .3592 L .62251 .36692 L p .756 .82 .902 r
F P
0 g
s
.48623 .39644 m .47028 .38906 L .47207 .39318 L p .326 .536 .904 r
F P
0 g
s
.47207 .39318 m .48747 .39933 L .48623 .39644 L p .326 .536 .904 r
F P
0 g
s
.73561 .57484 m .71105 .57092 L .72513 .55734 L p .682 .826 .953 r
F P
0 g
s
.72513 .55734 m .7518 .55948 L .73561 .57484 L p .682 .826 .953 r
F P
0 g
s
.50241 .40926 m .49171 .40471 L .49463 .40711 L p 0 .43 .859 r
F P
0 g
s
.49463 .40711 m .50437 .41087 L .50241 .40926 L p 0 .43 .859 r
F P
0 g
s
.50076 .54947 m .49457 .57097 L .47925 .56835 L p .714 .709 .843 r
F P
0 g
s
.49457 .57097 m .50076 .54947 L .51324 .55069 L p .705 .699 .842 r
F P
0 g
s
.19833 .48912 m .2098 .50381 L .22351 .52603 L p 0 0 .539 r
F P
0 g
s
.24003 .53671 m .22351 .52603 L .2098 .50381 L p .055 .382 .845 r
F P
0 g
s
.55481 .40655 m .54483 .41049 L .54262 .41198 L p .574 .94 .83 r
F P
0 g
s
.54483 .41049 m .55481 .40655 L .55762 .4041 L p .682 .979 .866 r
F P
0 g
s
.55789 .57043 m .55092 .54904 L .56293 .54673 L p .663 .667 .844 r
F P
0 g
s
.56293 .54673 m .57308 .56756 L .55789 .57043 L p .663 .667 .844 r
F P
0 g
s
.45078 .56 m .43427 .57804 L .41862 .57122 L p .715 .75 .879 r
F P
0 g
s
.43427 .57804 m .45078 .56 L .46458 .56468 L p .71 .741 .876 r
F P
0 g
s
.85637 .44904 m .85812 .46659 L .86649 .4413 L p 0 0 .376 r
F P
0 g
s
.86649 .4413 m .86468 .42363 L .85637 .44904 L p 0 0 .376 r
F P
0 g
s
.57713 .39219 m .56158 .39864 L .55989 .40145 L p .803 .957 .914 r
F P
0 g
s
.56158 .39864 m .57713 .39219 L .57871 .38804 L p .826 .935 .901 r
F P
0 g
s
.40146 .34305 m .37286 .33442 L .371 .34656 L p .597 .684 .902 r
F P
0 g
s
.371 .34656 m .3998 .35286 L .40146 .34305 L p .597 .684 .902 r
F P
0 g
s
.34062 .34278 m .371 .34656 L .37286 .33442 L p .633 .718 .908 r
F P
0 g
s
.37286 .33442 m .34261 .32818 L .34062 .34278 L p .633 .718 .908 r
F P
0 g
s
.30971 .34198 m .34062 .34278 L .34261 .32818 L p .67 .752 .912 r
F P
0 g
s
.24003 .53671 m .26148 .54383 L .2769 .56184 L p .279 .573 .938 r
F P
0 g
s
.30053 .56333 m .2769 .56184 L .26148 .54383 L p .46 .674 .956 r
F P
0 g
s
.82078 .37742 m .84113 .39089 L .84349 .36607 L p .396 .505 .852 r
F P
0 g
s
.84349 .36607 m .82272 .35405 L .82078 .37742 L p .396 .505 .852 r
F P
0 g
s
.42759 .35338 m .40146 .34305 L .3998 .35286 L p .562 .65 .894 r
F P
0 g
s
.3998 .35286 m .42617 .36107 L .42759 .35338 L p .562 .65 .894 r
F P
0 g
s
.50081 .40752 m .4893 .40211 L .49171 .40471 L p .081 .448 .881 r
F P
0 g
s
.49171 .40471 m .50241 .40926 L .50081 .40752 L p .081 .448 .881 r
F P
0 g
s
.61835 .57648 m .60111 .55872 L .61352 .55287 L p .635 .686 .88 r
F P
0 g
s
.61352 .55287 m .63364 .5694 L .61835 .57648 L p .635 .686 .88 r
F P
0 g
s
.46935 .38054 m .44949 .37053 L .44957 .37638 L p .463 .58 .886 r
F P
0 g
s
.44957 .37638 m .46937 .38482 L .46935 .38054 L p .463 .58 .886 r
F P
0 g
s
.48863 .54737 m .47925 .56835 L .46458 .56468 L p .723 .719 .846 r
F P
0 g
s
.47925 .56835 m .48863 .54737 L .50076 .54947 L p .714 .709 .843 r
F P
0 g
s
.55762 .4041 m .5467 .40885 L .54483 .41049 L p .682 .979 .866 r
F P
0 g
s
.5467 .40885 m .55762 .4041 L .55989 .40145 L p .763 .991 .884 r
F P
0 g
s
.34261 .32818 m .31176 .32489 L .30971 .34198 L p .67 .752 .912 r
F P
0 g
s
.27945 .34449 m .30971 .34198 L .31176 .32489 L p .71 .788 .912 r
F P
0 g
s
.22599 .35976 m .20529 .37214 L .20891 .39682 L p .863 .879 .848 r
F P
0 g
s
.19411 .41269 m .20891 .39682 L .20529 .37214 L p .926 .907 .784 r
F P
0 g
s
.64868 .35047 m .67748 .34361 L .67499 .33149 L p .726 .787 .901 r
F P
0 g
s
.67748 .34361 m .70787 .33923 L .70513 .32465 L p .691 .764 .908 r
F P
0 g
s
.70513 .32465 m .67499 .33149 L .67748 .34361 L p .691 .764 .908 r
F P
0 g
s
.57308 .56756 m .56293 .54673 L .57437 .54359 L p .651 .661 .847 r
F P
0 g
s
.57437 .54359 m .58755 .56364 L .57308 .56756 L p .651 .661 .847 r
F P
0 g
s
.48561 .39347 m .46937 .38482 L .47028 .38906 L p .373 .537 .889 r
F P
0 g
s
.47028 .38906 m .48623 .39644 L .48561 .39347 L p .373 .537 .889 r
F P
0 g
s
.5225 .41844 m .52145 .41639 L .52475 .41648 L p .349 0 0 r
F P
0 g
s
.52475 .41648 m .5246 .4185 L .5225 .41844 L p .349 0 0 r
F P
0 g
s
.5246 .4185 m .52475 .41648 L .52804 .41632 L p .289 0 0 r
F P
0 g
s
.59925 .37496 m .57941 .38378 L .57871 .38804 L p .811 .885 .898 r
F P
0 g
s
.57941 .38378 m .59925 .37496 L .59903 .36911 L p .815 .862 .883 r
F P
0 g
s
.62232 .3592 m .59903 .36911 L .59925 .37496 L p .786 .842 .894 r
F P
0 g
s
.52044 .41822 m .51819 .41604 L .52145 .41639 L p .392 0 0 r
F P
0 g
s
.52145 .41639 m .5225 .41844 L .52044 .41822 L p .392 0 0 r
F P
0 g
s
.18554 .42989 m .18374 .44753 L .19339 .47257 L p .991 .779 .399 r
F P
0 g
s
.19833 .48912 m .19339 .47257 L .18374 .44753 L p .756 .437 0 r
F P
0 g
s
.52804 .41632 m .52669 .4184 L .5246 .4185 L p .289 0 0 r
F P
0 g
s
.52669 .4184 m .52804 .41632 L .53128 .41592 L p .212 0 0 r
F P
0 g
s
.51843 .41785 m .51503 .41545 L .51819 .41604 L p .42 0 0 r
F P
0 g
s
.51819 .41604 m .52044 .41822 L .51843 .41785 L p .42 0 0 r
F P
0 g
s
.53128 .41592 m .52874 .41815 L .52669 .4184 L p .212 0 0 r
F P
0 g
s
.52874 .41815 m .53128 .41592 L .5344 .41527 L p .115 0 0 r
F P
0 g
s
.70787 .33923 m .73881 .33783 L .73589 .32076 L p .652 .737 .912 r
F P
0 g
s
.73589 .32076 m .70513 .32465 L .70787 .33923 L p .652 .737 .912 r
F P
0 g
s
.62232 .3592 m .64868 .35047 L .64651 .34068 L p .758 .807 .892 r
F P
0 g
s
.67499 .33149 m .64651 .34068 L .64868 .35047 L p .726 .787 .901 r
F P
0 g
s
.45064 .3647 m .42759 .35338 L .42617 .36107 L p .527 .615 .884 r
F P
0 g
s
.42617 .36107 m .44949 .37053 L .45064 .3647 L p .527 .615 .884 r
F P
0 g
s
.57871 .38804 m .56267 .39572 L .56158 .39864 L p .826 .935 .901 r
F P
0 g
s
.56267 .39572 m .57871 .38804 L .57941 .38378 L p .838 .908 .885 r
F P
0 g
s
.51653 .41732 m .51203 .41462 L .51503 .41545 L p .428 0 0 r
F P
0 g
s
.51503 .41545 m .51843 .41785 L .51653 .41732 L p .428 0 0 r
F P
0 g
s
.49958 .40566 m .48747 .39933 L .4893 .40211 L p .165 .463 .887 r
F P
0 g
s
.4893 .40211 m .50081 .40752 L .49958 .40566 L p .165 .463 .887 r
F P
0 g
s
.5344 .41527 m .53073 .41774 L .52874 .41815 L p .115 0 0 r
F P
0 g
s
.53073 .41774 m .5344 .41527 L .53737 .41439 L p 0 0 0 r
F P
0 g
s
.55989 .40145 m .54821 .40708 L .5467 .40885 L p .763 .991 .884 r
F P
0 g
s
.54821 .40708 m .55989 .40145 L .56158 .39864 L p .817 .983 .887 r
F P
0 g
s
.51475 .41666 m .50922 .41357 L .51203 .41462 L p .414 0 0 r
F P
0 g
s
.51203 .41462 m .51653 .41732 L .51475 .41666 L p .414 0 0 r
F P
0 g
s
.82893 .52076 m .81215 .53176 L .82381 .51063 L p .824 .996 .85 r
F P
0 g
s
.82381 .51063 m .8415 .49823 L .82893 .52076 L p .824 .996 .85 r
F P
0 g
s
.53737 .41439 m .53261 .41718 L .53073 .41774 L p 0 0 0 r
F P
0 g
s
.77587 .55759 m .7518 .55948 L .76465 .54295 L p .726 .886 .954 r
F P
0 g
s
.76465 .54295 m .79037 .53927 L .77587 .55759 L p .726 .886 .954 r
F P
0 g
s
.34148 .57405 m .36675 .56588 L .38162 .57637 L p .635 .757 .936 r
F P
0 g
s
.40451 .56332 m .38162 .57637 L .36675 .56588 L p .686 .764 .911 r
F P
0 g
s
.38162 .57637 m .40451 .56332 L .41862 .57122 L p .685 .76 .909 r
F P
0 g
s
.59903 .36911 m .62232 .3592 L .62051 .35153 L p .787 .824 .881 r
F P
0 g
s
.64651 .34068 m .62051 .35153 L .62232 .3592 L p .758 .807 .892 r
F P
0 g
s
.31176 .32489 m .28147 .325 L .27945 .34449 L p .71 .788 .912 r
F P
0 g
s
.25112 .35045 m .27945 .34449 L .28147 .325 L p .753 .825 .908 r
F P
0 g
s
.50922 .41357 m .51475 .41666 L .51312 .41586 L p .371 0 0 r
F P
0 g
s
.47703 .54442 m .46458 .56468 L .45078 .56 L p .731 .731 .85 r
F P
0 g
s
.46458 .56468 m .47703 .54442 L .48863 .54737 L p .723 .719 .846 r
F P
0 g
s
.73881 .33783 m .76912 .33976 L .76609 .32027 L p .604 .703 .914 r
F P
0 g
s
.76609 .32027 m .73589 .32076 L .73881 .33783 L p .604 .703 .914 r
F P
0 g
s
.49877 .40373 m .48623 .39644 L .48747 .39933 L p .24 .474 .882 r
F P
0 g
s
.48747 .39933 m .49958 .40566 L .49877 .40373 L p .24 .474 .882 r
F P
0 g
s
.30053 .56333 m .32671 .56074 L .34148 .57405 L p .562 .731 .954 r
F P
0 g
s
.36675 .56588 m .34148 .57405 L .32671 .56074 L p .635 .755 .935 r
F P
0 g
s
.48563 .39047 m .46935 .38054 L .46937 .38482 L p .415 .538 .873 r
F P
0 g
s
.46937 .38482 m .48561 .39347 L .48563 .39047 L p .415 .538 .873 r
F P
0 g
s
.51184 .41516 m .51312 .41586 L .51168 .41495 L p 0 .249 .669 r
F P
0 g
s
.51686 .41887 m .51168 .41495 L .51312 .41586 L p .493 0 0 r
F P
0 g
s
.51613 .41828 m .51154 .41478 L p .51168 .41495 L 0 .129 .597 r
F P
0 g
s
.51154 .41478 m .51044 .41393 L .51168 .41495 L p 0 .129 .597 r
F P
0 g
s
.50665 .41231 m .51184 .41516 L p .51168 .41495 L 0 .249 .669 r
F P
0 g
s
.58755 .56364 m .57437 .54359 L .58506 .53965 L p .639 .657 .851 r
F P
0 g
s
.58506 .53965 m .60111 .55872 L .58755 .56364 L p .639 .657 .851 r
F P
0 g
s
.43806 .55437 m .41862 .57122 L .40451 .56332 L p .719 .759 .884 r
F P
0 g
s
.41862 .57122 m .43806 .55437 L .45078 .56 L p .715 .75 .879 r
F P
0 g
s
.47025 .37628 m .45064 .3647 L .44949 .37053 L p .49 .579 .871 r
F P
0 g
s
.44949 .37053 m .46935 .38054 L .47025 .37628 L p .49 .579 .871 r
F P
0 g
s
.56158 .39864 m .54934 .4052 L .54821 .40708 L p .817 .983 .887 r
F P
0 g
s
.54934 .4052 m .56158 .39864 L .56267 .39572 L p .849 .96 .88 r
F P
0 g
s
.84113 .39089 m .85604 .40654 L .85873 .38076 L p .252 .367 .787 r
F P
0 g
s
.85873 .38076 m .84349 .36607 L .84113 .39089 L p .252 .367 .787 r
F P
0 g
s
.57941 .38378 m .56313 .39274 L .56267 .39572 L p .838 .908 .885 r
F P
0 g
s
.56313 .39274 m .57941 .38378 L .5792 .3795 L p .842 .88 .869 r
F P
0 g
s
.59903 .36911 m .5792 .3795 L .57941 .38378 L p .815 .862 .883 r
F P
0 g
s
.67088 .57392 m .64734 .56126 L .65922 .55217 L p .635 .724 .912 r
F P
0 g
s
.65922 .55217 m .6852 .56317 L .67088 .57392 L p .635 .724 .912 r
F P
0 g
s
.51044 .41393 m .50241 .40926 L .50437 .41087 L p 0 .292 .75 r
F P
0 g
s
.50437 .41087 m .51168 .41495 L .51044 .41393 L p 0 .292 .75 r
F P
0 g
s
.5792 .3795 m .59903 .36911 L .59758 .36329 L p .814 .838 .868 r
F P
0 g
s
.62051 .35153 m .59758 .36329 L .59903 .36911 L p .787 .824 .881 r
F P
0 g
s
.53733 .41471 m .54483 .41049 L .5467 .40885 L p .622 .949 .767 r
F P
0 g
s
.52552 .52914 m .52588 .55103 L .51324 .55069 L p .702 .671 .817 r
F P
0 g
s
.52588 .55103 m .52552 .52914 L .53518 .52871 L p .689 .66 .817 r
F P
0 g
s
.53518 .52871 m .5385 .55048 L .52588 .55103 L p .689 .66 .817 r
F P
0 g
s
.85812 .46659 m .85311 .48329 L .86128 .45863 L p 0 0 0 r
F P
0 g
s
.86128 .45863 m .86649 .4413 L .85812 .46659 L p 0 0 0 r
F P
0 g
s
.63364 .5694 m .61352 .55287 L .62461 .54617 L p .626 .684 .885 r
F P
0 g
s
.62461 .54617 m .64734 .56126 L .63364 .5694 L p .626 .684 .885 r
F P
0 g
s
.51585 .52888 m .51324 .55069 L .50076 .54947 L p .714 .682 .817 r
F P
0 g
s
.51324 .55069 m .51585 .52888 L .52552 .52914 L p .702 .671 .817 r
F P
0 g
s
.49837 .40174 m .48561 .39347 L .48623 .39644 L p .306 .484 .87 r
F P
0 g
s
.48623 .39644 m .49877 .40373 L .49837 .40174 L p .306 .484 .87 r
F P
0 g
s
.5385 .55048 m .53518 .52871 L .54467 .52759 L p .676 .651 .818 r
F P
0 g
s
.54467 .52759 m .55092 .54904 L .5385 .55048 L p .676 .651 .818 r
F P
0 g
s
.2098 .50381 m .22729 .51586 L .24003 .53671 L p .055 .382 .845 r
F P
0 g
s
.26148 .54383 m .24003 .53671 L .22729 .51586 L p .327 .573 .929 r
F P
0 g
s
.50943 .41283 m .50081 .40752 L .50241 .40926 L p 0 .334 .808 r
F P
0 g
s
.50241 .40926 m .51044 .41393 L .50943 .41283 L p 0 .334 .808 r
F P
0 g
s
.20529 .37214 m .1901 .38707 L .19411 .41269 L p .926 .907 .784 r
F P
0 g
s
.18554 .42989 m .19411 .41269 L .1901 .38707 L p .983 .907 .64 r
F P
0 g
s
.71105 .57092 m .6852 .56317 L .69714 .55143 L p .655 .771 .934 r
F P
0 g
s
.69714 .55143 m .72513 .55734 L .71105 .57092 L p .655 .771 .934 r
F P
0 g
s
.76912 .33976 m .79752 .34519 L .79447 .32347 L p .545 .659 .911 r
F P
0 g
s
.79447 .32347 m .76609 .32027 L .76912 .33976 L p .545 .659 .911 r
F P
0 g
s
.56267 .39572 m .55006 .40325 L .54934 .4052 L p .849 .96 .88 r
F P
0 g
s
.55006 .40325 m .56267 .39572 L .56313 .39274 L p .864 .929 .866 r
F P
0 g
s
.5467 .40885 m .53851 .41367 L .53733 .41471 L p .622 .949 .767 r
F P
0 g
s
.53851 .41367 m .5467 .40885 L .54821 .40708 L p .741 .992 .818 r
F P
0 g
s
.5063 .52793 m .50076 .54947 L .48863 .54737 L p .725 .694 .82 r
F P
0 g
s
.50076 .54947 m .5063 .52793 L .51585 .52888 L p .714 .682 .817 r
F P
0 g
s
.43063 .34583 m .40518 .33339 L .40146 .34305 L p .575 .647 .884 r
F P
0 g
s
.40146 .34305 m .42759 .35338 L .43063 .34583 L p .575 .647 .884 r
F P
0 g
s
.37286 .33442 m .40146 .34305 L .40518 .33339 L p .605 .681 .896 r
F P
0 g
s
.46614 .54068 m .45078 .56 L .43806 .55437 L p .738 .743 .855 r
F P
0 g
s
.45078 .56 m .46614 .54068 L .47703 .54442 L p .731 .731 .85 r
F P
0 g
s
.28147 .325 m .25305 .32874 L .25112 .35045 L p .753 .825 .908 r
F P
0 g
s
.22599 .35976 m .25112 .35045 L .25305 .32874 L p .803 .866 .895 r
F P
0 g
s
.55092 .54904 m .54467 .52759 L .55385 .52581 L p .662 .643 .82 r
F P
0 g
s
.55385 .52581 m .56293 .54673 L .55092 .54904 L p .662 .643 .82 r
F P
0 g
s
.48628 .38749 m .47025 .37628 L .46935 .38054 L p .452 .541 .857 r
F P
0 g
s
.46935 .38054 m .48563 .39047 L .48628 .38749 L p .452 .541 .857 r
F P
0 g
s
.45302 .35898 m .43063 .34583 L .42759 .35338 L p .545 .614 .872 r
F P
0 g
s
.42759 .35338 m .45064 .3647 L .45302 .35898 L p .545 .614 .872 r
F P
0 g
s
.26148 .54383 m .28683 .54706 L .30053 .56333 L p .46 .674 .956 r
F P
0 g
s
.32671 .56074 m .30053 .56333 L .28683 .54706 L p .566 .725 .948 r
F P
0 g
s
.40518 .33339 m .37727 .32245 L .37286 .33442 L p .605 .681 .896 r
F P
0 g
s
.34261 .32818 m .37286 .33442 L .37727 .32245 L p .636 .716 .905 r
F P
0 g
s
.50866 .41166 m .49958 .40566 L .50081 .40752 L p .035 .37 .839 r
F P
0 g
s
.50081 .40752 m .50943 .41283 L .50866 .41166 L p .035 .37 .839 r
F P
0 g
s
.5792 .3795 m .56296 .38974 L .56313 .39274 L p .842 .88 .869 r
F P
0 g
s
.56296 .38974 m .5792 .3795 L .57809 .37526 L p .84 .851 .853 r
F P
0 g
s
.59758 .36329 m .57809 .37526 L .5792 .3795 L p .814 .838 .868 r
F P
0 g
s
.54821 .40708 m .53947 .41255 L .53851 .41367 L p .741 .992 .818 r
F P
0 g
s
.53947 .41255 m .54821 .40708 L .54934 .4052 L p .821 .998 .843 r
F P
0 g
s
.60111 .55872 m .58506 .53965 L .59483 .53497 L p .626 .653 .856 r
F P
0 g
s
.59483 .53497 m .61352 .55287 L .60111 .55872 L p .626 .653 .856 r
F P
0 g
s
.49839 .39974 m .48563 .39047 L .48561 .39347 L p .363 .492 .855 r
F P
0 g
s
.48561 .39347 m .49837 .40174 L .49839 .39974 L p .363 .492 .855 r
F P
0 g
s
.52325 .42094 m .5225 .41844 L .5246 .4185 L p .472 0 0 r
F P
0 g
s
.5246 .4185 m .52449 .42097 L .52325 .42094 L p .472 0 0 r
F P
0 g
s
.52449 .42097 m .5246 .4185 L .52669 .4184 L p .415 0 0 r
F P
0 g
s
.52203 .42081 m .52044 .41822 L .5225 .41844 L p .517 0 0 r
F P
0 g
s
.5225 .41844 m .52325 .42094 L .52203 .42081 L p .517 0 0 r
F P
0 g
s
.52669 .4184 m .52573 .42091 L .52449 .42097 L p .415 0 0 r
F P
0 g
s
.52573 .42091 m .52669 .4184 L .52874 .41815 L p .345 0 0 r
F P
0 g
s
.18374 .44753 m .1889 .4647 L .19833 .48912 L p .756 .437 0 r
F P
0 g
s
.2098 .50381 m .19833 .48912 L .1889 .4647 L p 0 .09 .649 r
F P
0 g
s
.47204 .37212 m .45302 .35898 L .45064 .3647 L p .516 .579 .857 r
F P
0 g
s
.45064 .3647 m .47025 .37628 L .47204 .37212 L p .516 .579 .857 r
F P
0 g
s
.49703 .5263 m .48863 .54737 L .47703 .54442 L p .736 .707 .823 r
F P
0 g
s
.48863 .54737 m .49703 .5263 L .5063 .52793 L p .725 .694 .82 r
F P
0 g
s
.62051 .35153 m .64651 .34068 L .64229 .33109 L p .758 .793 .882 r
F P
0 g
s
.64651 .34068 m .67499 .33149 L .66996 .31959 L p .727 .779 .894 r
F P
0 g
s
.66996 .31959 m .64229 .33109 L .64651 .34068 L p .727 .779 .894 r
F P
0 g
s
.52085 .42058 m .51843 .41785 L .52044 .41822 L p .55 0 0 r
F P
0 g
s
.52044 .41822 m .52203 .42081 L .52085 .42058 L p .55 0 0 r
F P
0 g
s
.59758 .36329 m .62051 .35153 L .61708 .34403 L p .785 .805 .869 r
F P
0 g
s
.64229 .33109 m .61708 .34403 L .62051 .35153 L p .758 .793 .882 r
F P
0 g
s
.52874 .41815 m .52694 .42076 L .52573 .42091 L p .345 0 0 r
F P
0 g
s
.52694 .42076 m .52874 .41815 L .53073 .41774 L p .257 0 0 r
F P
0 g
s
.56313 .39274 m .55035 .40125 L .55006 .40325 L p .864 .929 .866 r
F P
0 g
s
.55035 .40125 m .56313 .39274 L .56296 .38974 L p .868 .896 .851 r
F P
0 g
s
.51972 .42028 m .51653 .41732 L .51843 .41785 L p .571 .003 0 r
F P
0 g
s
.51843 .41785 m .52085 .42058 L .51972 .42028 L p .571 .003 0 r
F P
0 g
s
.53073 .41774 m .52812 .42052 L .52694 .42076 L p .257 0 0 r
F P
0 g
s
.52812 .42052 m .53073 .41774 L .53261 .41718 L p .149 0 0 r
F P
0 g
s
.56293 .54673 m .55385 .52581 L .56258 .52337 L p .648 .635 .824 r
F P
0 g
s
.56258 .52337 m .57437 .54359 L .56293 .54673 L p .648 .635 .824 r
F P
0 g
s
.50815 .41044 m .49877 .40373 L .49958 .40566 L p .141 .399 .848 r
F P
0 g
s
.49958 .40566 m .50866 .41166 L .50815 .41044 L p .141 .399 .848 r
F P
0 g
s
.51867 .41988 m .51475 .41666 L .51653 .41732 L p .573 0 0 r
F P
0 g
s
.51653 .41732 m .51972 .42028 L .51867 .41988 L p .573 0 0 r
F P
0 g
s
.53261 .41718 m .52923 .42019 L .52812 .42052 L p .149 0 0 r
F P
0 g
s
.52923 .42019 m .53261 .41718 L .53435 .41648 L p .013 0 0 r
F P
0 g
s
.37727 .32245 m .34768 .31375 L .34261 .32818 L p .636 .716 .905 r
F P
0 g
s
.31176 .32489 m .34261 .32818 L .34768 .31375 L p .67 .753 .913 r
F P
0 g
s
.54934 .4052 m .54017 .41137 L .53947 .41255 L p .821 .998 .843 r
F P
0 g
s
.54017 .41137 m .54934 .4052 L .55006 .40325 L p .867 .979 .848 r
F P
0 g
s
.57809 .37526 m .59758 .36329 L .5949 .35763 L p .811 .815 .854 r
F P
0 g
s
.61708 .34403 m .5949 .35763 L .59758 .36329 L p .785 .805 .869 r
F P
0 g
s
.67499 .33149 m .70513 .32465 L .69931 .3103 L p .692 .761 .904 r
F P
0 g
s
.69931 .3103 m .66996 .31959 L .67499 .33149 L p .692 .761 .904 r
F P
0 g
s
.51771 .41941 m .51312 .41586 L .51475 .41666 L p .551 0 0 r
F P
0 g
s
.51475 .41666 m .51867 .41988 L .51771 .41941 L p .551 0 0 r
F P
0 g
s
.53435 .41648 m .53026 .41978 L .52923 .42019 L p .013 0 0 r
F P
0 g
s
.53026 .41978 m .53435 .41648 L .53593 .41565 L p 0 0 0 r
F P
0 g
s
.81215 .53176 m .79037 .53927 L .80088 .51985 L p .789 .94 .927 r
F P
0 g
s
.80088 .51985 m .82381 .51063 L .81215 .53176 L p .789 .94 .927 r
F P
0 g
s
.51312 .41586 m .51771 .41941 L .51686 .41887 L p .493 0 0 r
F P
0 g
s
.48757 .38458 m .47204 .37212 L .47025 .37628 L p .486 .544 .842 r
F P
0 g
s
.47025 .37628 m .48628 .38749 L .48757 .38458 L p .486 .544 .842 r
F P
0 g
s
.49885 .39775 m .48628 .38749 L .48563 .39047 L p .412 .5 .839 r
F P
0 g
s
.48563 .39047 m .49839 .39974 L .49885 .39775 L p .412 .5 .839 r
F P
0 g
s
.5079 .40919 m .49837 .40174 L .49877 .40373 L p .231 .422 .844 r
F P
0 g
s
.49877 .40373 m .50815 .41044 L .5079 .40919 L p .231 .422 .844 r
F P
0 g
s
.7518 .55948 m .72513 .55734 L .73623 .54275 L p .69 .823 .947 r
F P
0 g
s
.73623 .54275 m .76465 .54295 L .7518 .55948 L p .69 .823 .947 r
F P
0 g
s
.36675 .56588 m .39217 .55446 L .40451 .56332 L p .686 .764 .911 r
F P
0 g
s
.42663 .54787 m .40451 .56332 L .39217 .55446 L p .722 .768 .889 r
F P
0 g
s
.40451 .56332 m .42663 .54787 L .43806 .55437 L p .719 .759 .884 r
F P
0 g
s
.55006 .40325 m .54062 .41014 L .54017 .41137 L p .867 .979 .848 r
F P
0 g
s
.54062 .41014 m .55006 .40325 L .55035 .40125 L p .888 .947 .841 r
F P
0 g
s
.48818 .52402 m .47703 .54442 L .46614 .54068 L p .747 .72 .827 r
F P
0 g
s
.47703 .54442 m .48818 .52402 L .49703 .5263 L p .736 .707 .823 r
F P
0 g
s
.79752 .34519 m .82272 .35405 L .81971 .33042 L p .466 .597 .899 r
F P
0 g
s
.81971 .33042 m .79447 .32347 L .79752 .34519 L p .466 .597 .899 r
F P
0 g
s
.56296 .38974 m .55022 .39925 L .55035 .40125 L p .868 .896 .851 r
F P
0 g
s
.55022 .39925 m .56296 .38974 L .56215 .38677 L p .865 .862 .835 r
F P
0 g
s
.57809 .37526 m .56215 .38677 L .56296 .38974 L p .84 .851 .853 r
F P
0 g
s
.85604 .40654 m .86468 .42363 L .86756 .39742 L p .001 .117 .633 r
F P
0 g
s
.86756 .39742 m .85873 .38076 L .85604 .40654 L p .001 .117 .633 r
F P
0 g
s
.51168 .41495 m .51686 .41887 L .51613 .41828 L p 0 .129 .597 r
F P
0 g
s
.56215 .38677 m .57809 .37526 L .57608 .37113 L p .834 .824 .838 r
F P
0 g
s
.5949 .35763 m .57608 .37113 L .57809 .37526 L p .811 .815 .854 r
F P
0 g
s
.32671 .56074 m .35421 .55436 L .36675 .56588 L p .635 .755 .935 r
F P
0 g
s
.39217 .55446 m .36675 .56588 L .35421 .55436 L p .686 .769 .914 r
F P
0 g
s
.57437 .54359 m .56258 .52337 L .57072 .52033 L p .633 .629 .829 r
F P
0 g
s
.57072 .52033 m .58506 .53965 L .57437 .54359 L p .633 .629 .829 r
F P
0 g
s
.45613 .53617 m .43806 .55437 L .42663 .54787 L p .745 .755 .861 r
F P
0 g
s
.43806 .55437 m .45613 .53617 L .46614 .54068 L p .738 .743 .855 r
F P
0 g
s
.51553 .41763 m .50943 .41283 L .51044 .41393 L p 0 .194 .698 r
F P
0 g
s
.51044 .41393 m .51613 .41828 L .51553 .41763 L p 0 .194 .698 r
F P
0 g
s
.70513 .32465 m .73589 .32076 L .72934 .30391 L p .651 .738 .913 r
F P
0 g
s
.72934 .30391 m .69931 .3103 L .70513 .32465 L p .651 .738 .913 r
F P
0 g
s
.50793 .40792 m .49839 .39974 L .49837 .40174 L p .307 .44 .832 r
F P
0 g
s
.49837 .40174 m .5079 .40919 L .50793 .40792 L p .307 .44 .832 r
F P
0 g
s
.53271 .41812 m .53851 .41367 L .53947 .41255 L p .694 .961 .717 r
F P
0 g
s
.55035 .40125 m .5408 .40888 L .54062 .41014 L p .888 .947 .841 r
F P
0 g
s
.5408 .40888 m .55035 .40125 L .55022 .39925 L p .893 .91 .829 r
F P
0 g
s
.64734 .56126 m .62461 .54617 L .63418 .53871 L p .617 .684 .89 r
F P
0 g
s
.63418 .53871 m .65922 .55217 L .64734 .56126 L p .617 .684 .89 r
F P
0 g
s
.25305 .32874 m .22777 .33616 L .22599 .35976 L p .803 .866 .895 r
F P
0 g
s
.20529 .37214 m .22599 .35976 L .22777 .33616 L p .86 .91 .865 r
F P
0 g
s
.34768 .31375 m .31742 .30797 L .31176 .32489 L p .67 .753 .913 r
F P
0 g
s
.28147 .325 m .31176 .32489 L .31742 .30797 L p .706 .792 .918 r
F P
0 g
s
.49972 .39582 m .48757 .38458 L .48628 .38749 L p .455 .508 .824 r
F P
0 g
s
.48628 .38749 m .49885 .39775 L .49972 .39582 L p .455 .508 .824 r
F P
0 g
s
.51508 .41694 m .50866 .41166 L .50943 .41283 L p 0 .257 .765 r
F P
0 g
s
.50943 .41283 m .51553 .41763 L .51508 .41694 L p 0 .257 .765 r
F P
0 g
s
.4747 .36812 m .4566 .35349 L .45302 .35898 L p .54 .581 .845 r
F P
0 g
s
.45302 .35898 m .47204 .37212 L .4747 .36812 L p .54 .581 .845 r
F P
0 g
s
.43063 .34583 m .45302 .35898 L .4566 .35349 L p .564 .613 .861 r
F P
0 g
s
.52521 .5083 m .52552 .52914 L .51585 .52888 L p .706 .653 .795 r
F P
0 g
s
.52552 .52914 m .52521 .5083 L .53231 .50798 L p .692 .642 .795 r
F P
0 g
s
.53231 .50798 m .53518 .52871 L .52552 .52914 L p .692 .642 .795 r
F P
0 g
s
.4566 .35349 m .43525 .33855 L .43063 .34583 L p .564 .613 .861 r
F P
0 g
s
.40518 .33339 m .43063 .34583 L .43525 .33855 L p .588 .646 .875 r
F P
0 g
s
.53947 .41255 m .53327 .41746 L .53271 .41812 L p .694 .961 .717 r
F P
0 g
s
.53327 .41746 m .53947 .41255 L .54017 .41137 L p .811 .997 .776 r
F P
0 g
s
.51809 .5081 m .51585 .52888 L .5063 .52793 L p .72 .666 .796 r
F P
0 g
s
.51585 .52888 m .51809 .5081 L .52521 .5083 L p .706 .653 .795 r
F P
0 g
s
.61352 .55287 m .59483 .53497 L .60353 .52962 L p .614 .65 .862 r
F P
0 g
s
.60353 .52962 m .62461 .54617 L .61352 .55287 L p .614 .65 .862 r
F P
0 g
s
.53518 .52871 m .53231 .50798 L .53929 .50715 L p .677 .631 .796 r
F P
0 g
s
.53929 .50715 m .54467 .52759 L .53518 .52871 L p .677 .631 .796 r
F P
0 g
s
.85311 .48329 m .8415 .49823 L .84922 .47466 L p .875 .975 .668 r
F P
0 g
s
.84922 .47466 m .86128 .45863 L .85311 .48329 L p .875 .975 .668 r
F P
0 g
s
.56215 .38677 m .54967 .39728 L .55022 .39925 L p .865 .862 .835 r
F P
0 g
s
.54967 .39728 m .56215 .38677 L .56071 .38389 L p .856 .83 .821 r
F P
0 g
s
.57608 .37113 m .56071 .38389 L .56215 .38677 L p .834 .824 .838 r
F P
0 g
s
.1901 .38707 m .1813 .40384 L .18554 .42989 L p .983 .907 .64 r
F P
0 g
s
.18374 .44753 m .18554 .42989 L .1813 .40384 L p .929 .764 .286 r
F P
0 g
s
.48946 .38179 m .4747 .36812 L .47204 .37212 L p .516 .549 .828 r
F P
0 g
s
.47204 .37212 m .48757 .38458 L .48946 .38179 L p .516 .549 .828 r
F P
0 g
s
.50822 .40667 m .49885 .39775 L .49839 .39974 L p .369 .456 .818 r
F P
0 g
s
.49839 .39974 m .50793 .40792 L .50822 .40667 L p .369 .456 .818 r
F P
0 g
s
.51478 .41622 m .50815 .41044 L .50866 .41166 L p .025 .309 .799 r
F P
0 g
s
.50866 .41166 m .51508 .41694 L .51478 .41622 L p .025 .309 .799 r
F P
0 g
s
.51107 .5074 m .5063 .52793 L .49703 .5263 L p .734 .68 .798 r
F P
0 g
s
.5063 .52793 m .51107 .5074 L .51809 .5081 L p .72 .666 .796 r
F P
0 g
s
.57608 .37113 m .5949 .35763 L .59103 .3522 L p .804 .793 .842 r
F P
0 g
s
.5949 .35763 m .61708 .34403 L .61208 .33684 L p .781 .788 .858 r
F P
0 g
s
.61208 .33684 m .59103 .3522 L .5949 .35763 L p .781 .788 .858 r
F P
0 g
s
.54017 .41137 m .53369 .41676 L .53327 .41746 L p .811 .997 .776 r
F P
0 g
s
.53369 .41676 m .54017 .41137 L .54062 .41014 L p .879 .991 .803 r
F P
0 g
s
.6852 .56317 m .65922 .55217 L .66906 .54227 L p .63 .724 .915 r
F P
0 g
s
.66906 .54227 m .69714 .55143 L .6852 .56317 L p .63 .724 .915 r
F P
0 g
s
.43525 .33855 m .41094 .32407 L .40518 .33339 L p .588 .646 .875 r
F P
0 g
s
.37727 .32245 m .40518 .33339 L .41094 .32407 L p .613 .68 .889 r
F P
0 g
s
.55022 .39925 m .54071 .40762 L .5408 .40888 L p .893 .91 .829 r
F P
0 g
s
.54071 .40762 m .55022 .39925 L .54967 .39728 L p .888 .872 .815 r
F P
0 g
s
.22729 .51586 m .24996 .52465 L .26148 .54383 L p .327 .573 .929 r
F P
0 g
s
.28683 .54706 m .26148 .54383 L .24996 .52465 L p .478 .666 .945 r
F P
0 g
s
.54467 .52759 m .53929 .50715 L .54604 .50582 L p .661 .621 .799 r
F P
0 g
s
.54604 .50582 m .55385 .52581 L .54467 .52759 L p .661 .621 .799 r
F P
0 g
s
.47988 .52112 m .46614 .54068 L .45613 .53617 L p .757 .735 .833 r
F P
0 g
s
.46614 .54068 m .47988 .52112 L .48818 .52402 L p .747 .72 .827 r
F P
0 g
s
.61708 .34403 m .64229 .33109 L .63604 .32187 L p .756 .78 .873 r
F P
0 g
s
.63604 .32187 m .61208 .33684 L .61708 .34403 L p .756 .78 .873 r
F P
0 g
s
.52375 .42341 m .52325 .42094 L .52449 .42097 L p .551 .07 .066 r
F P
0 g
s
.52449 .42097 m .52442 .42343 L .52375 .42341 L p .551 .07 .066 r
F P
0 g
s
.52442 .42343 m .52449 .42097 L .52573 .42091 L p .498 .026 .064 r
F P
0 g
s
.52309 .42334 m .52203 .42081 L .52325 .42094 L p .596 .103 .054 r
F P
0 g
s
.52325 .42094 m .52375 .42341 L .52309 .42334 L p .596 .103 .054 r
F P
0 g
s
.52573 .42091 m .52509 .4234 L .52442 .42343 L p .498 .026 .064 r
F P
0 g
s
.52509 .4234 m .52573 .42091 L .52694 .42076 L p .435 0 .049 r
F P
0 g
s
.52245 .42322 m .52085 .42058 L .52203 .42081 L p .633 .127 .028 r
F P
0 g
s
.52203 .42081 m .52309 .42334 L .52245 .42322 L p .633 .127 .028 r
F P
0 g
s
.56071 .38389 m .57608 .37113 L .57321 .36719 L p .825 .797 .825 r
F P
0 g
s
.59103 .3522 m .57321 .36719 L .57608 .37113 L p .804 .793 .842 r
F P
0 g
s
.52694 .42076 m .52575 .42331 L .52509 .4234 L p .435 0 .049 r
F P
0 g
s
.52575 .42331 m .52694 .42076 L .52812 .42052 L p .359 0 .019 r
F P
0 g
s
.52184 .42305 m .51972 .42028 L .52085 .42058 L p .661 .141 0 r
F P
0 g
s
.52085 .42058 m .52245 .42322 L .52184 .42305 L p .661 .141 0 r
F P
0 g
s
.52812 .42052 m .52639 .42318 L .52575 .42331 L p .359 0 .019 r
F P
0 g
s
.52639 .42318 m .52812 .42052 L .52923 .42019 L p .264 0 0 r
F P
0 g
s
.51464 .41548 m .5079 .40919 L .50815 .41044 L p .145 .35 .808 r
F P
0 g
s
.50815 .41044 m .51478 .41622 L .51464 .41548 L p .145 .35 .808 r
F P
0 g
s
.52127 .42284 m .51867 .41988 L .51972 .42028 L p .679 .143 0 r
F P
0 g
s
.51972 .42028 m .52184 .42305 L .52127 .42284 L p .679 .143 0 r
F P
0 g
s
.52923 .42019 m .52699 .423 L .52639 .42318 L p .264 0 0 r
F P
0 g
s
.52699 .423 m .52923 .42019 L .53026 .41978 L p .143 0 0 r
F P
0 g
s
.54062 .41014 m .53395 .41604 L .53369 .41676 L p .879 .991 .803 r
F P
0 g
s
.53395 .41604 m .54062 .41014 L .5408 .40888 L p .91 .961 .808 r
F P
0 g
s
.58506 .53965 m .57072 .52033 L .57815 .51672 L p .618 .624 .834 r
F P
0 g
s
.57815 .51672 m .59483 .53497 L .58506 .53965 L p .618 .624 .834 r
F P
0 g
s
.501 .39396 m .48946 .38179 L .48757 .38458 L p .492 .516 .81 r
F P
0 g
s
.48757 .38458 m .49972 .39582 L .501 .39396 L p .492 .516 .81 r
F P
0 g
s
.28683 .54706 m .31485 .54637 L .32671 .56074 L p .566 .725 .948 r
F P
0 g
s
.35421 .55436 m .32671 .56074 L .31485 .54637 L p .636 .754 .934 r
F P
0 g
s
.52075 .42259 m .51771 .41941 L .51867 .41988 L p .678 .13 0 r
F P
0 g
s
.51867 .41988 m .52127 .42284 L .52075 .42259 L p .678 .13 0 r
F P
0 g
s
.53026 .41978 m .52755 .42278 L .52699 .423 L p .143 0 0 r
F P
0 g
s
.52755 .42278 m .53026 .41978 L .53119 .41929 L p 0 0 0 r
F P
0 g
s
.50425 .50619 m .49703 .5263 L .48818 .52402 L p .747 .695 .802 r
F P
0 g
s
.49703 .5263 m .50425 .50619 L .51107 .5074 L p .734 .68 .798 r
F P
0 g
s
.50878 .40546 m .49972 .39582 L .49885 .39775 L p .422 .469 .804 r
F P
0 g
s
.49885 .39775 m .50822 .40667 L .50878 .40546 L p .422 .469 .804 r
F P
0 g
s
.52029 .42229 m .51686 .41887 L .51771 .41941 L p .648 .097 0 r
F P
0 g
s
.51771 .41941 m .52075 .42259 L .52029 .42229 L p .648 .097 0 r
F P
0 g
s
.56071 .38389 m .54869 .39536 L .54967 .39728 L p .856 .83 .821 r
F P
0 g
s
.54869 .39536 m .56071 .38389 L .55867 .38114 L p .845 .8 .807 r
F P
0 g
s
.57321 .36719 m .55867 .38114 L .56071 .38389 L p .825 .797 .825 r
F P
0 g
s
.53119 .41929 m .52805 .42252 L .52755 .42278 L p 0 0 0 r
F P
0 g
s
.52805 .42252 m .53119 .41929 L .53201 .41873 L p 0 0 0 r
F P
0 g
s
.54967 .39728 m .54035 .40638 L .54071 .40762 L p .888 .872 .815 r
F P
0 g
s
.54035 .40638 m .54967 .39728 L .54869 .39536 L p .877 .835 .801 r
F P
0 g
s
.55385 .52581 m .54604 .50582 L .55245 .50401 L p .644 .612 .803 r
F P
0 g
s
.55245 .50401 m .56258 .52337 L .55385 .52581 L p .644 .612 .803 r
F P
0 g
s
.51466 .41474 m .50793 .40792 L .5079 .40919 L p .244 .382 .804 r
F P
0 g
s
.5079 .40919 m .51464 .41548 L .51466 .41474 L p .244 .382 .804 r
F P
0 g
s
.64229 .33109 m .66996 .31959 L .66241 .30813 L p .726 .77 .888 r
F P
0 g
s
.66241 .30813 m .63604 .32187 L .64229 .33109 L p .726 .77 .888 r
F P
0 g
s
.73589 .32076 m .76609 .32027 L .75891 .301 L p .601 .708 .92 r
F P
0 g
s
.75891 .301 m .72934 .30391 L .73589 .32076 L p .601 .708 .92 r
F P
0 g
s
.5408 .40888 m .53405 .4153 L .53395 .41604 L p .91 .961 .808 r
F P
0 g
s
.53405 .4153 m .5408 .40888 L .54071 .40762 L p .917 .921 .802 r
F P
0 g
s
.51989 .42197 m .51613 .41828 L .51686 .41887 L p .573 .042 0 r
F P
0 g
s
.51686 .41887 m .52029 .42229 L .51989 .42197 L p .573 .042 0 r
F P
0 g
s
.53201 .41873 m .5285 .42222 L .52805 .42252 L p 0 0 0 r
F P
0 g
s
.1889 .4647 m .20086 .48046 L .2098 .50381 L p 0 .09 .649 r
F P
0 g
s
.22729 .51586 m .2098 .50381 L .20086 .48046 L p .162 .415 .855 r
F P
0 g
s
.51957 .42162 m .51553 .41763 L .51613 .41828 L p 0 .035 .55 r
F P
0 g
s
.51613 .41828 m .51989 .42197 L .51957 .42162 L p 0 .035 .55 r
F P
0 g
s
.41094 .32407 m .38421 .31086 L .37727 .32245 L p .613 .68 .889 r
F P
0 g
s
.34768 .31375 m .37727 .32245 L .38421 .31086 L p .64 .715 .902 r
F P
0 g
s
.51483 .414 m .50822 .40667 L .50793 .40792 L p .323 .407 .794 r
F P
0 g
s
.50793 .40792 m .51466 .41474 L .51483 .414 L p .323 .407 .794 r
F P
0 g
s
.49194 .37917 m .4782 .36436 L .4747 .36812 L p .543 .554 .816 r
F P
0 g
s
.4747 .36812 m .48946 .38179 L .49194 .37917 L p .543 .554 .816 r
F P
0 g
s
.4566 .35349 m .4747 .36812 L .4782 .36436 L p .562 .584 .834 r
F P
0 g
s
.50959 .40429 m .501 .39396 L .49972 .39582 L p .467 .482 .791 r
F P
0 g
s
.49972 .39582 m .50878 .40546 L .50959 .40429 L p .467 .482 .791 r
F P
0 g
s
.82272 .35405 m .84349 .36607 L .84054 .34094 L p .35 .502 .869 r
F P
0 g
s
.84054 .34094 m .81971 .33042 L .82272 .35405 L p .35 .502 .869 r
F P
0 g
s
.54071 .40762 m .534 .41456 L .53405 .4153 L p .917 .921 .802 r
F P
0 g
s
.534 .41456 m .54071 .40762 L .54035 .40638 L p .911 .879 .791 r
F P
0 g
s
.51933 .42125 m .51508 .41694 L .51553 .41763 L p 0 .121 .661 r
F P
0 g
s
.51553 .41763 m .51957 .42162 L .51933 .42125 L p 0 .121 .661 r
F P
0 g
s
.4782 .36436 m .46133 .34831 L .4566 .35349 L p .562 .584 .834 r
F P
0 g
s
.43525 .33855 m .4566 .35349 L .46133 .34831 L p .581 .614 .851 r
F P
0 g
s
.53327 .41746 m .52918 .42153 L .52888 .42189 L p .617 .892 .581 r
F P
0 g
s
.52918 .42153 m .53327 .41746 L .53369 .41676 L p .78 .971 .682 r
F P
0 g
s
.54869 .39536 m .53973 .40517 L .54035 .40638 L p .877 .835 .801 r
F P
0 g
s
.53973 .40517 m .54869 .39536 L .54731 .39353 L p .863 .801 .788 r
F P
0 g
s
.55867 .38114 m .54731 .39353 L .54869 .39536 L p .845 .8 .807 r
F P
0 g
s
.49775 .50449 m .48818 .52402 L .47988 .52112 L p .76 .711 .806 r
F P
0 g
s
.48818 .52402 m .49775 .50449 L .50425 .50619 L p .747 .695 .802 r
F P
0 g
s
.50267 .39222 m .49194 .37917 L .48946 .38179 L p .524 .525 .798 r
F P
0 g
s
.48946 .38179 m .501 .39396 L .50267 .39222 L p .524 .525 .798 r
F P
0 g
s
.39217 .55446 m .41668 .54058 L .42663 .54787 L p .722 .768 .889 r
F P
0 g
s
.44716 .53098 m .42663 .54787 L .41668 .54058 L p .75 .768 .868 r
F P
0 g
s
.42663 .54787 m .44716 .53098 L .45613 .53617 L p .745 .755 .861 r
F P
0 g
s
.55867 .38114 m .57321 .36719 L .56951 .36349 L p .815 .773 .814 r
F P
0 g
s
.57321 .36719 m .59103 .3522 L .58604 .34711 L p .796 .772 .831 r
F P
0 g
s
.58604 .34711 m .56951 .36349 L .57321 .36719 L p .796 .772 .831 r
F P
0 g
s
.51917 .42086 m .51478 .41622 L .51508 .41694 L p 0 .201 .729 r
F P
0 g
s
.51508 .41694 m .51933 .42125 L .51917 .42086 L p 0 .201 .729 r
F P
0 g
s
.31742 .30797 m .28764 .30564 L .28147 .325 L p .706 .792 .918 r
F P
0 g
s
.25305 .32874 m .28147 .325 L .28764 .30564 L p .747 .836 .919 r
F P
0 g
s
.53369 .41676 m .5294 .42115 L .52918 .42153 L p .78 .971 .682 r
F P
0 g
s
.5294 .42115 m .53369 .41676 L .53395 .41604 L p .88 .99 .74 r
F P
0 g
s
.51516 .41329 m .50878 .40546 L .50822 .40667 L p .387 .428 .782 r
F P
0 g
s
.50822 .40667 m .51483 .414 L .51516 .41329 L p .387 .428 .782 r
F P
0 g
s
.56258 .52337 m .55245 .50401 L .55842 .50175 L p .627 .604 .808 r
F P
0 g
s
.55842 .50175 m .57072 .52033 L .56258 .52337 L p .627 .604 .808 r
F P
0 g
s
.54731 .39353 m .55867 .38114 L .55605 .37856 L p .832 .772 .795 r
F P
0 g
s
.56951 .36349 m .55605 .37856 L .55867 .38114 L p .815 .773 .814 r
F P
0 g
s
.54035 .40638 m .53378 .41383 L .534 .41456 L p .911 .879 .791 r
F P
0 g
s
.53378 .41383 m .54035 .40638 L .53973 .40517 L p .898 .838 .779 r
F P
0 g
s
.47226 .51765 m .45613 .53617 L .44716 .53098 L p .766 .751 .84 r
F P
0 g
s
.45613 .53617 m .47226 .51765 L .47988 .52112 L p .757 .735 .833 r
F P
0 g
s
.72513 .55734 m .69714 .55143 L .70646 .53884 L p .656 .77 .933 r
F P
0 g
s
.70646 .53884 m .73623 .54275 L .72513 .55734 L p .656 .77 .933 r
F P
0 g
s
.79037 .53927 m .76465 .54295 L .77387 .52547 L p .74 .875 .943 r
F P
0 g
s
.77387 .52547 m .80088 .51985 L .79037 .53927 L p .74 .875 .943 r
F P
0 g
s
.59103 .3522 m .61208 .33684 L .60557 .33008 L p .775 .77 .848 r
F P
0 g
s
.60557 .33008 m .58604 .34711 L .59103 .3522 L p .775 .77 .848 r
F P
0 g
s
.51909 .42046 m .51464 .41548 L .51478 .41622 L p .048 .265 .76 r
F P
0 g
s
.51478 .41622 m .51917 .42086 L .51909 .42046 L p .048 .265 .76 r
F P
0 g
s
.53395 .41604 m .52954 .42076 L .5294 .42115 L p .88 .99 .74 r
F P
0 g
s
.52954 .42076 m .53395 .41604 L .53405 .4153 L p .926 .969 .764 r
F P
0 g
s
.51065 .4032 m .50267 .39222 L .501 .39396 L p .505 .495 .779 r
F P
0 g
s
.501 .39396 m .50959 .40429 L .51065 .4032 L p .505 .495 .779 r
F P
0 g
s
.35421 .55436 m .38181 .54474 L .39217 .55446 L p .686 .769 .914 r
F P
0 g
s
.41668 .54058 m .39217 .55446 L .38181 .54474 L p .724 .777 .894 r
F P
0 g
s
.86468 .42363 m .86649 .4413 L .86942 .41522 L p 0 0 .25 r
F P
0 g
s
.86942 .41522 m .86756 .39742 L .86468 .42363 L p 0 0 .25 r
F P
0 g
s
.52495 .48937 m .52521 .5083 L .51809 .5081 L p .71 .638 .775 r
F P
0 g
s
.52521 .5083 m .52495 .48937 L .52995 .48915 L p .693 .625 .775 r
F P
0 g
s
.52995 .48915 m .53231 .50798 L .52521 .5083 L p .693 .625 .775 r
F P
0 g
s
.46133 .34831 m .44139 .33168 L .43525 .33855 L p .581 .614 .851 r
F P
0 g
s
.41094 .32407 m .43525 .33855 L .44139 .33168 L p .6 .646 .867 r
F P
0 g
s
.52405 .42554 m .52375 .42341 L .52442 .42343 L p .602 .166 .185 r
F P
0 g
s
.52442 .42343 m .52438 .42555 L .52405 .42554 L p .602 .166 .185 r
F P
0 g
s
.52438 .42555 m .52442 .42343 L .52509 .4234 L p .553 .126 .184 r
F P
0 g
s
.54731 .39353 m .53885 .40402 L .53973 .40517 L p .863 .801 .788 r
F P
0 g
s
.53885 .40402 m .54731 .39353 L .54555 .39182 L p .847 .77 .776 r
F P
0 g
s
.55605 .37856 m .54555 .39182 L .54731 .39353 L p .832 .772 .795 r
F P
0 g
s
.52373 .42551 m .52309 .42334 L .52375 .42341 L p .645 .199 .177 r
F P
0 g
s
.52375 .42341 m .52405 .42554 L .52373 .42551 L p .645 .199 .177 r
F P
0 g
s
.51994 .48923 m .51809 .5081 L .51107 .5074 L p .725 .652 .776 r
F P
0 g
s
.51809 .5081 m .51994 .48923 L .52495 .48937 L p .71 .638 .775 r
F P
0 g
s
.52509 .4234 m .52471 .42554 L .52438 .42555 L p .553 .126 .184 r
F P
0 g
s
.52471 .42554 m .52509 .4234 L .52575 .42331 L p .497 .076 .173 r
F P
0 g
s
.66996 .31959 m .69931 .3103 L .69044 .29645 L p .692 .757 .901 r
F P
0 g
s
.69044 .29645 m .66241 .30813 L .66996 .31959 L p .692 .757 .901 r
F P
0 g
s
.51565 .41261 m .50959 .40429 L .50878 .40546 L p .44 .447 .77 r
F P
0 g
s
.50878 .40546 m .51516 .41329 L .51565 .41261 L p .44 .447 .77 r
F P
0 g
s
.5191 .42006 m .51466 .41474 L .51464 .41548 L p .173 .315 .768 r
F P
0 g
s
.51464 .41548 m .51909 .42046 L .5191 .42006 L p .173 .315 .768 r
F P
0 g
s
.52342 .42545 m .52245 .42322 L .52309 .42334 L p .684 .225 .157 r
F P
0 g
s
.52309 .42334 m .52373 .42551 L .52342 .42545 L p .684 .225 .157 r
F P
0 g
s
.52575 .42331 m .52502 .4255 L .52471 .42554 L p .497 .076 .173 r
F P
0 g
s
.52502 .4255 m .52575 .42331 L .52639 .42318 L p .429 .015 .15 r
F P
0 g
s
.53231 .50798 m .52995 .48915 L .53487 .48855 L p .676 .612 .776 r
F P
0 g
s
.53487 .48855 m .53929 .50715 L .53231 .50798 L p .676 .612 .776 r
F P
0 g
s
.52313 .42537 m .52184 .42305 L .52245 .42322 L p .717 .244 .124 r
F P
0 g
s
.52245 .42322 m .52342 .42545 L .52313 .42537 L p .717 .244 .124 r
F P
0 g
s
.52639 .42318 m .52533 .42543 L .52502 .4255 L p .429 .015 .15 r
F P
0 g
s
.52533 .42543 m .52639 .42318 L .52699 .423 L p .347 0 .114 r
F P
0 g
s
.53405 .4153 m .5296 .42036 L .52954 .42076 L p .926 .969 .764 r
F P
0 g
s
.5296 .42036 m .53405 .4153 L .534 .41456 L p .939 .929 .768 r
F P
0 g
s
.62461 .54617 m .60353 .52962 L .611 .52368 L p .6 .648 .869 r
F P
0 g
s
.611 .52368 m .63418 .53871 L .62461 .54617 L p .6 .648 .869 r
F P
0 g
s
.53973 .40517 m .53341 .41312 L .53378 .41383 L p .898 .838 .779 r
F P
0 g
s
.53341 .41312 m .53973 .40517 L .53885 .40402 L p .881 .801 .767 r
F P
0 g
s
.52285 .42527 m .52127 .42284 L .52184 .42305 L p .744 .255 .075 r
F P
0 g
s
.52184 .42305 m .52313 .42537 L .52285 .42527 L p .744 .255 .075 r
F P
0 g
s
.52699 .423 m .52562 .42535 L .52533 .42543 L p .347 0 .114 r
F P
0 g
s
.52562 .42535 m .52699 .423 L .52755 .42278 L p .243 0 .06 r
F P
0 g
s
.59483 .53497 m .57815 .51672 L .58474 .5126 L p .601 .619 .842 r
F P
0 g
s
.58474 .5126 m .60353 .52962 L .59483 .53497 L p .601 .619 .842 r
F P
0 g
s
.5226 .42514 m .52075 .42259 L .52127 .42284 L p .76 .254 .004 r
F P
0 g
s
.52127 .42284 m .52285 .42527 L .5226 .42514 L p .76 .254 .004 r
F P
0 g
s
.22777 .33616 m .20692 .34705 L .20529 .37214 L p .86 .91 .865 r
F P
0 g
s
.1901 .38707 m .20529 .37214 L .20692 .34705 L p .923 .949 .793 r
F P
0 g
s
.52755 .42278 m .5259 .42524 L .52562 .42535 L p .243 0 .06 r
F P
0 g
s
.5259 .42524 m .52755 .42278 L .52805 .42252 L p .109 0 0 r
F P
0 g
s
.51499 .48873 m .51107 .5074 L .50425 .50619 L p .741 .667 .778 r
F P
0 g
s
.51107 .5074 m .51499 .48873 L .51994 .48923 L p .725 .652 .776 r
F P
0 g
s
.5192 .41966 m .51483 .414 L .51466 .41474 L p .272 .353 .765 r
F P
0 g
s
.51466 .41474 m .5191 .42006 L .5192 .41966 L p .272 .353 .765 r
F P
0 g
s
.52238 .425 m .52029 .42229 L .52075 .42259 L p .755 .238 0 r
F P
0 g
s
.52075 .42259 m .5226 .42514 L .52238 .425 L p .755 .238 0 r
F P
0 g
s
.5047 .39062 m .49496 .37675 L .49194 .37917 L p .553 .534 .788 r
F P
0 g
s
.49194 .37917 m .50267 .39222 L .5047 .39062 L p .553 .534 .788 r
F P
0 g
s
.4782 .36436 m .49194 .37917 L .49496 .37675 L p .568 .561 .806 r
F P
0 g
s
.52805 .42252 m .52614 .42511 L .5259 .42524 L p .109 0 0 r
F P
0 g
s
.52614 .42511 m .52805 .42252 L .5285 .42222 L p 0 0 0 r
F P
0 g
s
.534 .41456 m .52957 .41996 L .5296 .42036 L p .939 .929 .768 r
F P
0 g
s
.52957 .41996 m .534 .41456 L .53378 .41383 L p .932 .884 .763 r
F P
0 g
s
.53929 .50715 m .53487 .48855 L .53962 .48761 L p .659 .601 .779 r
F P
0 g
s
.53962 .48761 m .54604 .50582 L .53929 .50715 L p .659 .601 .779 r
F P
0 g
s
.52218 .42484 m .51989 .42197 L .52029 .42229 L p .713 .198 0 r
F P
0 g
s
.52029 .42229 m .52238 .425 L .52218 .42484 L p .713 .198 0 r
F P
0 g
s
.5285 .42222 m .52636 .42496 L .52614 .42511 L p 0 0 0 r
F P
0 g
s
.52636 .42496 m .5285 .42222 L .52888 .42189 L p 0 0 0 r
F P
0 g
s
.51627 .41196 m .51065 .4032 L .50959 .40429 L p .485 .464 .759 r
F P
0 g
s
.50959 .40429 m .51565 .41261 L .51627 .41196 L p .485 .464 .759 r
F P
0 g
s
.51194 .40219 m .5047 .39062 L .50267 .39222 L p .538 .507 .769 r
F P
0 g
s
.50267 .39222 m .51065 .4032 L .51194 .40219 L p .538 .507 .769 r
F P
0 g
s
.49166 .50234 m .47988 .52112 L .47226 .51765 L p .772 .728 .812 r
F P
0 g
s
.47988 .52112 m .49166 .50234 L .49775 .50449 L p .76 .711 .806 r
F P
0 g
s
.49496 .37675 m .48248 .3609 L .4782 .36436 L p .568 .561 .806 r
F P
0 g
s
.46133 .34831 m .4782 .36436 L .48248 .3609 L p .582 .588 .824 r
F P
0 g
s
.54555 .39182 m .55605 .37856 L .55291 .37621 L p .817 .746 .785 r
F P
0 g
s
.55605 .37856 m .56951 .36349 L .56505 .36011 L p .803 .75 .804 r
F P
0 g
s
.56505 .36011 m .55291 .37621 L .55605 .37856 L p .803 .75 .804 r
F P
0 g
s
.52203 .42467 m .51957 .42162 L .51989 .42197 L p .613 .127 0 r
F P
0 g
s
.51989 .42197 m .52218 .42484 L .52203 .42467 L p .613 .127 0 r
F P
0 g
s
.61208 .33684 m .63604 .32187 L .62786 .31319 L p .752 .767 .865 r
F P
0 g
s
.62786 .31319 m .60557 .33008 L .61208 .33684 L p .752 .767 .865 r
F P
0 g
s
.53885 .40402 m .5329 .41245 L .53341 .41312 L p .881 .801 .767 r
F P
0 g
s
.5329 .41245 m .53885 .40402 L .53774 .40294 L p .862 .768 .756 r
F P
0 g
s
.54555 .39182 m .53774 .40294 L .53885 .40402 L p .847 .77 .776 r
F P
0 g
s
.52888 .42189 m .52654 .4248 L .52636 .42496 L p 0 0 0 r
F P
0 g
s
.52654 .4248 m .52888 .42189 L .52918 .42153 L p 0 0 0 r
F P
0 g
s
.51938 .41928 m .51516 .41329 L .51483 .414 L p .35 .384 .756 r
F P
0 g
s
.51483 .414 m .5192 .41966 L .51938 .41928 L p .35 .384 .756 r
F P
0 g
s
.53774 .40294 m .54555 .39182 L .54344 .39025 L p .83 .742 .767 r
F P
0 g
s
.55291 .37621 m .54344 .39025 L .54555 .39182 L p .817 .746 .785 r
F P
0 g
s
.53378 .41383 m .52945 .41957 L .52957 .41996 L p .932 .884 .763 r
F P
0 g
s
.52945 .41957 m .53378 .41383 L .53341 .41312 L p .917 .84 .754 r
F P
0 g
s
.52191 .42449 m .51933 .42125 L .51957 .42162 L p 0 0 .526 r
F P
0 g
s
.51957 .42162 m .52203 .42467 L .52191 .42449 L p 0 0 .526 r
F P
0 g
s
.52918 .42153 m .52669 .42463 L .52654 .4248 L p 0 0 0 r
F P
0 g
s
.52669 .42463 m .52918 .42153 L .5294 .42115 L p .722 .914 .557 r
F P
0 g
s
.5102 .48787 m .50425 .50619 L .49775 .50449 L p .756 .684 .782 r
F P
0 g
s
.50425 .50619 m .5102 .48787 L .51499 .48873 L p .741 .667 .778 r
F P
0 g
s
.38421 .31086 m .35581 .29975 L .34768 .31375 L p .64 .715 .902 r
F P
0 g
s
.31742 .30797 m .34768 .31375 L .35581 .29975 L p .669 .753 .914 r
F P
0 g
s
.57072 .52033 m .55842 .50175 L .56386 .49907 L p .609 .597 .814 r
F P
0 g
s
.56386 .49907 m .57815 .51672 L .57072 .52033 L p .609 .597 .814 r
F P
0 g
s
.52183 .42431 m .51917 .42086 L .51933 .42125 L p 0 .074 .636 r
F P
0 g
s
.51933 .42125 m .52191 .42449 L .52183 .42431 L p 0 .074 .636 r
F P
0 g
s
.56951 .36349 m .58604 .34711 L .57998 .34245 L p .787 .752 .822 r
F P
0 g
s
.57998 .34245 m .56505 .36011 L .56951 .36349 L p .787 .752 .822 r
F P
0 g
s
.65922 .55217 m .63418 .53871 L .64206 .53059 L p .608 .684 .896 r
F P
0 g
s
.64206 .53059 m .66906 .54227 L .65922 .55217 L p .608 .684 .896 r
F P
0 g
s
.51964 .41891 m .51565 .41261 L .51516 .41329 L p .413 .41 .747 r
F P
0 g
s
.51516 .41329 m .51938 .41928 L .51964 .41891 L p .413 .41 .747 r
F P
0 g
s
.5294 .42115 m .52679 .42445 L .52669 .42463 L p .722 .914 .557 r
F P
0 g
s
.52679 .42445 m .5294 .42115 L .52954 .42076 L p .865 .971 .655 r
F P
0 g
s
.51703 .41137 m .51194 .40219 L .51065 .4032 L p .523 .48 .749 r
F P
0 g
s
.51065 .4032 m .51627 .41196 L .51703 .41137 L p .523 .48 .749 r
F P
0 g
s
.54604 .50582 m .53962 .48761 L .54412 .48632 L p .64 .591 .783 r
F P
0 g
s
.54412 .48632 m .55245 .50401 L .54604 .50582 L p .64 .591 .783 r
F P
0 g
s
.53341 .41312 m .52925 .41919 L .52945 .41957 L p .917 .84 .754 r
F P
0 g
s
.52925 .41919 m .53341 .41312 L .5329 .41245 L p .897 .8 .744 r
F P
0 g
s
.53774 .40294 m .53224 .41181 L .5329 .41245 L p .862 .768 .756 r
F P
0 g
s
.53224 .41181 m .53774 .40294 L .5364 .40196 L p .843 .737 .747 r
F P
0 g
s
.54344 .39025 m .5364 .40196 L .53774 .40294 L p .83 .742 .767 r
F P
0 g
s
.5218 .42411 m .51909 .42046 L .51917 .42086 L p 0 .166 .697 r
F P
0 g
s
.51917 .42086 m .52183 .42431 L .5218 .42411 L p 0 .166 .697 r
F P
0 g
s
.52954 .42076 m .52686 .42426 L .52679 .42445 L p .865 .971 .655 r
F P
0 g
s
.52686 .42426 m .52954 .42076 L .5296 .42036 L p .936 .967 .706 r
F P
0 g
s
.51343 .40129 m .50706 .38919 L .5047 .39062 L p .568 .519 .76 r
F P
0 g
s
.5047 .39062 m .51194 .40219 L .51343 .40129 L p .568 .519 .76 r
F P
0 g
s
.49496 .37675 m .5047 .39062 L .50706 .38919 L p .579 .544 .779 r
F P
0 g
s
.51998 .41856 m .51627 .41196 L .51565 .41261 L p .464 .432 .737 r
F P
0 g
s
.51565 .41261 m .51964 .41891 L .51998 .41856 L p .464 .432 .737 r
F P
0 g
s
.8415 .49823 m .82381 .51063 L .83086 .48855 L p .864 .976 .856 r
F P
0 g
s
.83086 .48855 m .84922 .47466 L .8415 .49823 L p .864 .976 .856 r
F P
0 g
s
.5218 .42392 m .5191 .42006 L .51909 .42046 L p .093 .238 .723 r
F P
0 g
s
.51909 .42046 m .5218 .42411 L .5218 .42392 L p .093 .238 .723 r
F P
0 g
s
.1813 .40384 m .17945 .4216 L .18374 .44753 L p .929 .764 .286 r
F P
0 g
s
.1889 .4647 m .18374 .44753 L .17945 .4216 L p 0 0 .314 r
F P
0 g
s
.5296 .42036 m .52689 .42407 L .52686 .42426 L p .936 .967 .706 r
F P
0 g
s
.52689 .42407 m .5296 .42036 L .52957 .41996 L p .957 .932 .726 r
F P
0 g
s
.48248 .3609 m .46714 .34354 L .46133 .34831 L p .582 .588 .824 r
F P
0 g
s
.44139 .33168 m .46133 .34831 L .46714 .34354 L p .597 .617 .842 r
F P
0 g
s
.5329 .41245 m .52897 .41882 L .52925 .41919 L p .897 .8 .744 r
F P
0 g
s
.52897 .41882 m .5329 .41245 L .53224 .41181 L p .876 .764 .735 r
F P
0 g
s
.76609 .32027 m .79447 .32347 L .78676 .30194 L p .535 .667 .922 r
F P
0 g
s
.78676 .30194 m .75891 .301 L .76609 .32027 L p .535 .667 .922 r
F P
0 g
s
.44139 .33168 m .41866 .31524 L .41094 .32407 L p .6 .646 .867 r
F P
0 g
s
.38421 .31086 m .41094 .32407 L .41866 .31524 L p .621 .679 .883 r
F P
0 g
s
.50706 .38919 m .49848 .3746 L .49496 .37675 L p .579 .544 .779 r
F P
0 g
s
.48248 .3609 m .49496 .37675 L .49848 .3746 L p .591 .568 .797 r
F P
0 g
s
.5364 .40196 m .54344 .39025 L .54101 .38887 L p .813 .717 .759 r
F P
0 g
s
.54344 .39025 m .55291 .37621 L .54928 .37411 L p .802 .723 .777 r
F P
0 g
s
.54928 .37411 m .54101 .38887 L .54344 .39025 L p .802 .723 .777 r
F P
0 g
s
.51791 .41085 m .51343 .40129 L .51194 .40219 L p .557 .495 .741 r
F P
0 g
s
.51194 .40219 m .51703 .41137 L .51791 .41085 L p .557 .495 .741 r
F P
0 g
s
.52185 .42373 m .5192 .41966 L .5191 .42006 L p .215 .293 .729 r
F P
0 g
s
.5191 .42006 m .5218 .42392 L .52185 .42373 L p .215 .293 .729 r
F P
0 g
s
.52957 .41996 m .52687 .42387 L .52689 .42407 L p .957 .932 .726 r
F P
0 g
s
.52687 .42387 m .52957 .41996 L .52945 .41957 L p .952 .886 .729 r
F P
0 g
s
.24996 .52465 m .2767 .52979 L .28683 .54706 L p .478 .666 .945 r
F P
0 g
s
.31485 .54637 m .28683 .54706 L .2767 .52979 L p .571 .719 .942 r
F P
0 g
s
.5364 .40196 m .53144 .41124 L .53224 .41181 L p .843 .737 .747 r
F P
0 g
s
.53144 .41124 m .5364 .40196 L .53486 .40109 L p .823 .71 .74 r
F P
0 g
s
.54101 .38887 m .53486 .40109 L .5364 .40196 L p .813 .717 .759 r
F P
0 g
s
.52039 .41825 m .51703 .41137 L .51627 .41196 L p .508 .452 .729 r
F P
0 g
s
.51627 .41196 m .51998 .41856 L .52039 .41825 L p .508 .452 .729 r
F P
0 g
s
.52422 .42716 m .52405 .42554 L .52438 .42555 L p .636 .24 .277 r
F P
0 g
s
.52438 .42555 m .52436 .42716 L .52422 .42716 L p .636 .24 .277 r
F P
0 g
s
.52436 .42716 m .52438 .42555 L .52471 .42554 L p .59 .202 .276 r
F P
0 g
s
.52409 .42714 m .52373 .42551 L .52405 .42554 L p .677 .272 .27 r
F P
0 g
s
.52405 .42554 m .52422 .42716 L .52409 .42714 L p .677 .272 .27 r
F P
0 g
s
.52471 .42554 m .52449 .42716 L .52436 .42716 L p .59 .202 .276 r
F P
0 g
s
.52449 .42716 m .52471 .42554 L .52502 .4255 L p .539 .158 .267 r
F P
0 g
s
.52396 .42712 m .52342 .42545 L .52373 .42551 L p .715 .299 .255 r
F P
0 g
s
.52373 .42551 m .52409 .42714 L .52396 .42712 L p .715 .299 .255 r
F P
0 g
s
.52502 .4255 m .52463 .42714 L .52449 .42716 L p .539 .158 .267 r
F P
0 g
s
.52463 .42714 m .52502 .4255 L .52533 .42543 L p .479 .104 .25 r
F P
0 g
s
.52383 .42709 m .52313 .42537 L .52342 .42545 L p .751 .321 .23 r
F P
0 g
s
.52342 .42545 m .52396 .42712 L .52383 .42709 L p .751 .321 .23 r
F P
0 g
s
.53224 .41181 m .52861 .41848 L .52897 .41882 L p .876 .764 .735 r
F P
0 g
s
.52861 .41848 m .53224 .41181 L .53144 .41124 L p .854 .731 .727 r
F P
0 g
s
.52533 .42543 m .52476 .42711 L .52463 .42714 L p .479 .104 .25 r
F P
0 g
s
.52476 .42711 m .52533 .42543 L .52562 .42535 L p .406 .038 .223 r
F P
0 g
s
.55291 .37621 m .56505 .36011 L .55989 .3571 L p .79 .729 .795 r
F P
0 g
s
.55989 .3571 m .54928 .37411 L .55291 .37621 L p .79 .729 .795 r
F P
0 g
s
.52194 .42354 m .51938 .41928 L .5192 .41966 L p .309 .336 .727 r
F P
0 g
s
.5192 .41966 m .52185 .42373 L .52194 .42354 L p .309 .336 .727 r
F P
0 g
s
.31485 .54637 m .34423 .54196 L .35421 .55436 L p .636 .754 .934 r
F P
0 g
s
.38181 .54474 m .35421 .55436 L .34423 .54196 L p .686 .773 .917 r
F P
0 g
s
.52372 .42704 m .52285 .42527 L .52313 .42537 L p .783 .338 .193 r
F P
0 g
s
.52313 .42537 m .52383 .42709 L .52372 .42704 L p .783 .338 .193 r
F P
0 g
s
.50563 .48666 m .49775 .50449 L .49166 .50234 L p .77 .701 .787 r
F P
0 g
s
.49775 .50449 m .50563 .48666 L .5102 .48787 L p .756 .684 .782 r
F P
0 g
s
.52562 .42535 m .52488 .42708 L .52476 .42711 L p .406 .038 .223 r
F P
0 g
s
.52488 .42708 m .52562 .42535 L .5259 .42524 L p .316 0 .181 r
F P
0 g
s
.52945 .41957 m .52682 .42368 L .52687 .42387 L p .952 .886 .729 r
F P
0 g
s
.52682 .42368 m .52945 .41957 L .52925 .41919 L p .935 .84 .725 r
F P
0 g
s
.52361 .42699 m .5226 .42514 L .52285 .42527 L p .809 .348 .138 r
F P
0 g
s
.52285 .42527 m .52372 .42704 L .52361 .42699 L p .809 .348 .138 r
F P
0 g
s
.5259 .42524 m .52499 .42703 L .52488 .42708 L p .316 0 .181 r
F P
0 g
s
.52499 .42703 m .5259 .42524 L .52614 .42511 L p .2 0 .121 r
F P
0 g
s
.52352 .42693 m .52238 .425 L .5226 .42514 L p .822 .347 .059 r
F P
0 g
s
.5226 .42514 m .52361 .42699 L .52352 .42693 L p .822 .347 .059 r
F P
0 g
s
.52614 .42511 m .52509 .42698 L .52499 .42703 L p .2 0 .121 r
F P
0 g
s
.52509 .42698 m .52614 .42511 L .52636 .42496 L p .048 0 .034 r
F P
0 g
s
.52206 .42336 m .51964 .41891 L .51938 .41928 L p .383 .37 .721 r
F P
0 g
s
.51938 .41928 m .52194 .42354 L .52206 .42336 L p .383 .37 .721 r
F P
0 g
s
.52087 .41796 m .51791 .41085 L .51703 .41137 L p .545 .47 .722 r
F P
0 g
s
.51703 .41137 m .52039 .41825 L .52087 .41796 L p .545 .47 .722 r
F P
0 g
s
.52344 .42687 m .52218 .42484 L .52238 .425 L p .81 .327 0 r
F P
0 g
s
.52238 .425 m .52352 .42693 L .52344 .42687 L p .81 .327 0 r
F P
0 g
s
.5189 .41039 m .5151 .40052 L .51343 .40129 L p .587 .509 .735 r
F P
0 g
s
.51343 .40129 m .51791 .41085 L .5189 .41039 L p .587 .509 .735 r
F P
0 g
s
.50706 .38919 m .51343 .40129 L .5151 .40052 L p .595 .532 .753 r
F P
0 g
s
.52636 .42496 m .52518 .42692 L .52509 .42698 L p .048 0 .034 r
F P
0 g
s
.52518 .42692 m .52636 .42496 L .52654 .4248 L p 0 0 0 r
F P
0 g
s
.58604 .34711 m .60557 .33008 L .59766 .32388 L p .768 .754 .84 r
F P
0 g
s
.59766 .32388 m .57998 .34245 L .58604 .34711 L p .768 .754 .84 r
F P
0 g
s
.52925 .41919 m .52672 .4235 L .52682 .42368 L p .935 .84 .725 r
F P
0 g
s
.52672 .4235 m .52925 .41919 L .52897 .41882 L p .913 .797 .719 r
F P
0 g
s
.5151 .40052 m .50971 .38795 L .50706 .38919 L p .595 .532 .753 r
F P
0 g
s
.49848 .3746 m .50706 .38919 L .50971 .38795 L p .604 .554 .772 r
F P
0 g
s
.53144 .41124 m .52818 .41817 L .52861 .41848 L p .854 .731 .727 r
F P
0 g
s
.52818 .41817 m .53144 .41124 L .53054 .41073 L p .832 .702 .72 r
F P
0 g
s
.53486 .40109 m .53054 .41073 L .53144 .41124 L p .823 .71 .74 r
F P
0 g
s
.55245 .50401 m .54412 .48632 L .54832 .48471 L p .621 .581 .788 r
F P
0 g
s
.54832 .48471 m .55842 .50175 L .55245 .50401 L p .621 .581 .788 r
F P
0 g
s
.52337 .4268 m .52203 .42467 L .52218 .42484 L p .747 .276 0 r
F P
0 g
s
.52218 .42484 m .52344 .42687 L .52337 .4268 L p .747 .276 0 r
F P
0 g
s
.52654 .4248 m .52526 .42685 L .52518 .42692 L p 0 0 0 r
F P
0 g
s
.52526 .42685 m .52654 .4248 L .52669 .42463 L p 0 0 0 r
F P
0 g
s
.53054 .41073 m .53486 .40109 L .53315 .40035 L p .803 .685 .733 r
F P
0 g
s
.53486 .40109 m .54101 .38887 L .53829 .38768 L p .795 .693 .752 r
F P
0 g
s
.53829 .38768 m .53315 .40035 L .53486 .40109 L p .795 .693 .752 r
F P
0 g
s
.52333 .42672 m .52191 .42449 L .52203 .42467 L p .61 .186 0 r
F P
0 g
s
.52203 .42467 m .52337 .4268 L .52333 .42672 L p .61 .186 0 r
F P
0 g
s
.52223 .4232 m .51998 .41856 L .51964 .41891 L p .442 .398 .714 r
F P
0 g
s
.51964 .41891 m .52206 .42336 L .52223 .4232 L p .442 .398 .714 r
F P
0 g
s
.52669 .42463 m .52532 .42678 L .52526 .42685 L p 0 0 0 r
F P
0 g
s
.52532 .42678 m .52669 .42463 L .52679 .42445 L p .637 .823 .407 r
F P
0 g
s
.54101 .38887 m .54928 .37411 L .54523 .37232 L p .786 .701 .77 r
F P
0 g
s
.54523 .37232 m .53829 .38768 L .54101 .38887 L p .786 .701 .77 r
F P
0 g
s
.52897 .41882 m .52658 .42332 L .52672 .4235 L p .913 .797 .719 r
F P
0 g
s
.52658 .42332 m .52897 .41882 L .52861 .41848 L p .889 .759 .712 r
F P
0 g
s
.52475 .47298 m .52495 .48937 L .51994 .48923 L p .712 .623 .756 r
F P
0 g
s
.52495 .48937 m .52475 .47298 L .5281 .47282 L p .694 .608 .756 r
F P
0 g
s
.5281 .47282 m .52995 .48915 L .52495 .48937 L p .694 .608 .756 r
F P
0 g
s
.52329 .42664 m .52183 .42431 L .52191 .42449 L p 0 0 .516 r
F P
0 g
s
.52191 .42449 m .52333 .42672 L .52329 .42664 L p 0 0 .516 r
F P
0 g
s
.5214 .41772 m .5189 .41039 L .51791 .41085 L p .578 .487 .716 r
F P
0 g
s
.51791 .41085 m .52087 .41796 L .5214 .41772 L p .578 .487 .716 r
F P
0 g
s
.49848 .3746 m .48748 .35779 L .48248 .3609 L p .591 .568 .797 r
F P
0 g
s
.46714 .34354 m .48248 .3609 L .48748 .35779 L p .602 .594 .816 r
F P
0 g
s
.52679 .42445 m .52537 .4267 L .52532 .42678 L p .637 .823 .407 r
F P
0 g
s
.52537 .4267 m .52679 .42445 L .52686 .42426 L p .829 .928 .545 r
F P
0 g
s
.52139 .47288 m .51994 .48923 L .51499 .48873 L p .729 .638 .757 r
F P
0 g
s
.51994 .48923 m .52139 .47288 L .52475 .47298 L p .712 .623 .756 r
F P
0 g
s
.53054 .41073 m .52769 .4179 L .52818 .41817 L p .832 .702 .72 r
F P
0 g
s
.52769 .4179 m .53054 .41073 L .52953 .41029 L p .811 .676 .715 r
F P
0 g
s
.53315 .40035 m .52953 .41029 L .53054 .41073 L p .803 .685 .733 r
F P
0 g
s
.41668 .54058 m .43937 .52517 L .44716 .53098 L p .75 .768 .868 r
F P
0 g
s
.46546 .51364 m .44716 .53098 L .43937 .52517 L p .773 .768 .848 r
F P
0 g
s
.44716 .53098 m .46546 .51364 L .47226 .51765 L p .766 .751 .84 r
F P
0 g
s
.52243 .42304 m .52039 .41825 L .51998 .41856 L p .491 .422 .707 r
F P
0 g
s
.51998 .41856 m .52223 .4232 L .52243 .42304 L p .491 .422 .707 r
F P
0 g
s
.52328 .42656 m .5218 .42411 L .52183 .42431 L p 0 .051 .615 r
F P
0 g
s
.52183 .42431 m .52329 .42664 L .52328 .42656 L p 0 .051 .615 r
F P
0 g
s
.52995 .48915 m .5281 .47282 L .53139 .47242 L p .676 .595 .758 r
F P
0 g
s
.53139 .47242 m .53487 .48855 L .52995 .48915 L p .676 .595 .758 r
F P
0 g
s
.52686 .42426 m .52539 .42662 L .52537 .4267 L p .829 .928 .545 r
F P
0 g
s
.52539 .42662 m .52686 .42426 L .52689 .42407 L p .934 .953 .631 r
F P
0 g
s
.52861 .41848 m .52641 .42316 L .52658 .42332 L p .889 .759 .712 r
F P
0 g
s
.52641 .42316 m .52861 .41848 L .52818 .41817 L p .865 .724 .706 r
F P
0 g
s
.51998 .41002 m .51693 .39988 L .5151 .40052 L p .613 .524 .73 r
F P
0 g
s
.5151 .40052 m .5189 .41039 L .51998 .41002 L p .613 .524 .73 r
F P
0 g
s
.50971 .38795 m .5151 .40052 L .51693 .39988 L p .62 .544 .748 r
F P
0 g
s
.48609 .49975 m .47226 .51765 L .46546 .51364 L p .783 .746 .82 r
F P
0 g
s
.47226 .51765 m .48609 .49975 L .49166 .50234 L p .772 .728 .812 r
F P
0 g
s
.52328 .42648 m .5218 .42392 L .5218 .42411 L p .002 .15 .666 r
F P
0 g
s
.5218 .42411 m .52328 .42656 L .52328 .42648 L p .002 .15 .666 r
F P
0 g
s
.52689 .42407 m .5254 .42654 L .52539 .42662 L p .934 .953 .631 r
F P
0 g
s
.5254 .42654 m .52689 .42407 L .52687 .42387 L p .971 .929 .673 r
F P
0 g
s
.52953 .41029 m .53315 .40035 L .53129 .39974 L p .784 .662 .729 r
F P
0 g
s
.53315 .40035 m .53829 .38768 L .53535 .38671 L p .778 .672 .747 r
F P
0 g
s
.53535 .38671 m .53129 .39974 L .53315 .40035 L p .778 .672 .747 r
F P
0 g
s
.52198 .41752 m .51998 .41002 L .5189 .41039 L p .607 .504 .711 r
F P
0 g
s
.5189 .41039 m .5214 .41772 L .52198 .41752 L p .607 .504 .711 r
F P
0 g
s
.52266 .42291 m .52087 .41796 L .52039 .41825 L p .532 .444 .701 r
F P
0 g
s
.52039 .41825 m .52243 .42304 L .52266 .42291 L p .532 .444 .701 r
F P
0 g
s
.52953 .41029 m .52714 .41766 L .52769 .4179 L p .811 .676 .715 r
F P
0 g
s
.52714 .41766 m .52953 .41029 L .52843 .40994 L p .789 .652 .71 r
F P
0 g
s
.53129 .39974 m .52843 .40994 L .52953 .41029 L p .784 .662 .729 r
F P
0 g
s
.63604 .32187 m .66241 .30813 L .65244 .29731 L p .725 .762 .882 r
F P
0 g
s
.65244 .29731 m .62786 .31319 L .63604 .32187 L p .725 .762 .882 r
F P
0 g
s
.52818 .41817 m .5262 .42301 L .52641 .42316 L p .865 .724 .706 r
F P
0 g
s
.5262 .42301 m .52818 .41817 L .52769 .4179 L p .841 .694 .7 r
F P
0 g
s
.5233 .4264 m .52185 .42373 L .5218 .42392 L p .151 .225 .687 r
F P
0 g
s
.5218 .42392 m .52328 .42648 L .5233 .4264 L p .151 .225 .687 r
F P
0 g
s
.52687 .42387 m .5254 .42646 L .5254 .42654 L p .971 .929 .673 r
F P
0 g
s
.5254 .42646 m .52687 .42387 L .52682 .42368 L p .97 .885 .689 r
F P
0 g
s
.51808 .47254 m .51499 .48873 L .5102 .48787 L p .746 .655 .759 r
F P
0 g
s
.51499 .48873 m .51808 .47254 L .52139 .47288 L p .729 .638 .757 r
F P
0 g
s
.50971 .38795 m .50244 .37273 L .49848 .3746 L p .604 .554 .772 r
F P
0 g
s
.48748 .35779 m .49848 .3746 L .50244 .37273 L p .612 .577 .79 r
F P
0 g
s
.69931 .3103 m .72934 .30391 L .7192 .2876 L p .651 .739 .914 r
F P
0 g
s
.7192 .2876 m .69044 .29645 L .69931 .3103 L p .651 .739 .914 r
F P
0 g
s
.52334 .42632 m .52194 .42354 L .52185 .42373 L p .264 .282 .693 r
F P
0 g
s
.52185 .42373 m .5233 .4264 L .52334 .42632 L p .264 .282 .693 r
F P
0 g
s
.56505 .36011 m .57998 .34245 L .57296 .33829 L p .776 .734 .814 r
F P
0 g
s
.57296 .33829 m .55989 .3571 L .56505 .36011 L p .776 .734 .814 r
F P
0 g
s
.52292 .42279 m .5214 .41772 L .52087 .41796 L p .568 .464 .696 r
F P
0 g
s
.52087 .41796 m .52266 .42291 L .52292 .42279 L p .568 .464 .696 r
F P
0 g
s
.53487 .48855 m .53139 .47242 L .53457 .47178 L p .656 .582 .76 r
F P
0 g
s
.53457 .47178 m .53962 .48761 L .53487 .48855 L p .656 .582 .76 r
F P
0 g
s
.52682 .42368 m .52537 .42638 L .5254 .42646 L p .97 .885 .689 r
F P
0 g
s
.52537 .42638 m .52682 .42368 L .52672 .4235 L p .952 .837 .693 r
F P
0 g
s
.51693 .39988 m .5126 .38692 L .50971 .38795 L p .62 .544 .748 r
F P
0 g
s
.50244 .37273 m .50971 .38795 L .5126 .38692 L p .626 .565 .766 r
F P
0 g
s
.5226 .41736 m .52113 .40973 L .51998 .41002 L p .634 .521 .708 r
F P
0 g
s
.51998 .41002 m .52198 .41752 L .5226 .41736 L p .634 .521 .708 r
F P
0 g
s
.51693 .39988 m .51998 .41002 L .52113 .40973 L p .638 .539 .726 r
F P
0 g
s
.52769 .4179 m .52596 .42288 L .5262 .42301 L p .841 .694 .7 r
F P
0 g
s
.52596 .42288 m .52769 .4179 L .52714 .41766 L p .817 .666 .695 r
F P
0 g
s
.52843 .40994 m .52655 .41747 L .52714 .41766 L p .789 .652 .71 r
F P
0 g
s
.52655 .41747 m .52843 .40994 L .52727 .40967 L p .768 .63 .707 r
F P
0 g
s
.52843 .40994 m .53129 .39974 L .52931 .39928 L p .764 .641 .725 r
F P
0 g
s
.52931 .39928 m .52727 .40967 L .52843 .40994 L p .764 .641 .725 r
F P
0 g
s
.52113 .40973 m .51888 .39938 L .51693 .39988 L p .638 .539 .726 r
F P
0 g
s
.5126 .38692 m .51693 .39988 L .51888 .39938 L p .643 .557 .743 r
F P
0 g
s
.52339 .42625 m .52206 .42336 L .52194 .42354 L p .35 .326 .692 r
F P
0 g
s
.52194 .42354 m .52334 .42632 L .52339 .42625 L p .35 .326 .692 r
F P
0 g
s
.52672 .4235 m .52533 .42631 L .52537 .42638 L p .952 .837 .693 r
F P
0 g
s
.52533 .42631 m .52672 .4235 L .52658 .42332 L p .928 .792 .691 r
F P
0 g
s
.5232 .42269 m .52198 .41752 L .5214 .41772 L p .6 .484 .692 r
F P
0 g
s
.5214 .41772 m .52292 .42279 L .5232 .42269 L p .6 .484 .692 r
F P
0 g
s
.53129 .39974 m .53535 .38671 L .53222 .38598 L p .76 .652 .743 r
F P
0 g
s
.53222 .38598 m .52931 .39928 L .53129 .39974 L p .76 .652 .743 r
F P
0 g
s
.52714 .41766 m .5257 .42276 L .52596 .42288 L p .817 .666 .695 r
F P
0 g
s
.5257 .42276 m .52714 .41766 L .52655 .41747 L p .794 .641 .691 r
F P
0 g
s
.53829 .38768 m .54523 .37232 L .54082 .37086 L p .77 .681 .765 r
F P
0 g
s
.54082 .37086 m .53535 .38671 L .53829 .38768 L p .77 .681 .765 r
F P
0 g
s
.54928 .37411 m .55989 .3571 L .55413 .35452 L p .776 .709 .789 r
F P
0 g
s
.55413 .35452 m .54523 .37232 L .54928 .37411 L p .776 .709 .789 r
F P
0 g
s
.52325 .41725 m .52233 .40953 L .52113 .40973 L p .659 .537 .705 r
F P
0 g
s
.52113 .40973 m .5226 .41736 L .52325 .41725 L p .659 .537 .705 r
F P
0 g
s
.51888 .39938 m .52113 .40973 L .52233 .40953 L p .662 .554 .723 r
F P
0 g
s
.52346 .42618 m .52223 .4232 L .52206 .42336 L p .418 .362 .688 r
F P
0 g
s
.52206 .42336 m .52339 .42625 L .52346 .42618 L p .418 .362 .688 r
F P
0 g
s
.5243 .42822 m .52422 .42716 L .52436 .42716 L p .658 .297 .347 r
F P
0 g
s
.52436 .42716 m .52435 .42822 L .5243 .42822 L p .658 .297 .347 r
F P
0 g
s
.52435 .42822 m .52436 .42716 L .52449 .42716 L p .616 .262 .347 r
F P
0 g
s
.52425 .42822 m .52409 .42714 L .52422 .42716 L p .698 .327 .343 r
F P
0 g
s
.52422 .42716 m .5243 .42822 L .52425 .42822 L p .698 .327 .343 r
F P
0 g
s
.52449 .42716 m .52439 .42822 L .52435 .42822 L p .616 .262 .347 r
F P
0 g
s
.52439 .42822 m .52449 .42716 L .52463 .42714 L p .569 .221 .34 r
F P
0 g
s
.52658 .42332 m .52528 .42623 L .52533 .42631 L p .928 .792 .691 r
F P
0 g
s
.52528 .42623 m .52658 .42332 L .52641 .42316 L p .901 .752 .687 r
F P
0 g
s
.52727 .40967 m .52592 .41733 L .52655 .41747 L p .768 .63 .707 r
F P
0 g
s
.52592 .41733 m .52727 .40967 L .52605 .40949 L p .747 .609 .705 r
F P
0 g
s
.52727 .40967 m .52931 .39928 L .52725 .39898 L p .745 .621 .722 r
F P
0 g
s
.52725 .39898 m .52605 .40949 L .52727 .40967 L p .745 .621 .722 r
F P
0 g
s
.52421 .42821 m .52396 .42712 L .52409 .42714 L p .735 .355 .331 r
F P
0 g
s
.52409 .42714 m .52425 .42822 L .52421 .42821 L p .735 .355 .331 r
F P
0 g
s
.52463 .42714 m .52444 .42822 L .52439 .42822 L p .569 .221 .34 r
F P
0 g
s
.52444 .42822 m .52463 .42714 L .52476 .42711 L p .515 .174 .328 r
F P
0 g
s
.52417 .4282 m .52383 .42709 L .52396 .42712 L p .771 .38 .313 r
F P
0 g
s
.52396 .42712 m .52421 .42821 L .52417 .4282 L p .771 .38 .313 r
F P
0 g
s
.52476 .42711 m .52448 .42821 L .52444 .42822 L p .515 .174 .328 r
F P
0 g
s
.52448 .42821 m .52476 .42711 L .52488 .42708 L p .45 .116 .307 r
F P
0 g
s
.5235 .42262 m .5226 .41736 L .52198 .41752 L p .629 .502 .689 r
F P
0 g
s
.52198 .41752 m .5232 .42269 L .5235 .42262 L p .629 .502 .689 r
F P
0 g
s
.52413 .42818 m .52372 .42704 L .52383 .42709 L p .805 .401 .285 r
F P
0 g
s
.52383 .42709 m .52417 .4282 L .52413 .42818 L p .805 .401 .285 r
F P
0 g
s
.52488 .42708 m .52452 .42819 L .52448 .42821 L p .45 .116 .307 r
F P
0 g
s
.52452 .42819 m .52488 .42708 L .52499 .42703 L p .371 .045 .276 r
F P
0 g
s
.52655 .41747 m .52541 .42267 L .5257 .42276 L p .794 .641 .691 r
F P
0 g
s
.52541 .42267 m .52655 .41747 L .52592 .41733 L p .772 .618 .689 r
F P
0 g
s
.52409 .42817 m .52361 .42699 L .52372 .42704 L p .837 .419 .243 r
F P
0 g
s
.52372 .42704 m .52413 .42818 L .52409 .42817 L p .837 .419 .243 r
F P
0 g
s
.57815 .51672 m .56386 .49907 L .56867 .49601 L p .589 .591 .822 r
F P
0 g
s
.56867 .49601 m .58474 .5126 L .57815 .51672 L p .589 .591 .822 r
F P
0 g
s
.52499 .42703 m .52456 .42818 L .52452 .42819 L p .371 .045 .276 r
F P
0 g
s
.52456 .42818 m .52499 .42703 L .52509 .42698 L p .271 0 .23 r
F P
0 g
s
.52354 .42612 m .52243 .42304 L .52223 .4232 L p .473 .392 .684 r
F P
0 g
s
.52223 .4232 m .52346 .42618 L .52354 .42612 L p .473 .392 .684 r
F P
0 g
s
.52392 .41719 m .52356 .40942 L .52233 .40953 L p .682 .554 .703 r
F P
0 g
s
.52233 .40953 m .52325 .41725 L .52392 .41719 L p .682 .554 .703 r
F P
0 g
s
.52092 .39904 m .52233 .40953 L .52356 .40942 L p .683 .57 .721 r
F P
0 g
s
.52233 .40953 m .52092 .39904 L .51888 .39938 L p .662 .554 .723 r
F P
0 g
s
.52406 .42815 m .52352 .42693 L .52361 .42699 L p .862 .429 .182 r
F P
0 g
s
.52361 .42699 m .52409 .42817 L .52406 .42815 L p .862 .429 .182 r
F P
0 g
s
.52641 .42316 m .5252 .42616 L .52528 .42623 L p .901 .752 .687 r
F P
0 g
s
.5252 .42616 m .52641 .42316 L .5262 .42301 L p .875 .716 .683 r
F P
0 g
s
.52509 .42698 m .52459 .42816 L .52456 .42818 L p .271 0 .23 r
F P
0 g
s
.52459 .42816 m .52509 .42698 L .52518 .42692 L p .138 0 .163 r
F P
0 g
s
.52605 .40949 m .52527 .41723 L .52592 .41733 L p .747 .609 .705 r
F P
0 g
s
.52527 .41723 m .52605 .40949 L .52481 .40941 L p .726 .59 .703 r
F P
0 g
s
.52605 .40949 m .52725 .39898 L .52514 .39883 L p .725 .603 .721 r
F P
0 g
s
.52514 .39883 m .52481 .40941 L .52605 .40949 L p .725 .603 .721 r
F P
0 g
s
.52381 .42256 m .52325 .41725 L .5226 .41736 L p .655 .52 .687 r
F P
0 g
s
.5226 .41736 m .5235 .42262 L .52381 .42256 L p .655 .52 .687 r
F P
0 g
s
.52404 .42812 m .52344 .42687 L .52352 .42693 L p .871 .427 .093 r
F P
0 g
s
.52352 .42693 m .52406 .42815 L .52404 .42812 L p .871 .427 .093 r
F P
0 g
s
.50135 .48513 m .49166 .50234 L .48609 .49975 L p .784 .721 .793 r
F P
0 g
s
.49166 .50234 m .50135 .48513 L .50563 .48666 L p .77 .701 .787 r
F P
0 g
s
.51569 .38613 m .51888 .39938 L .52092 .39904 L p .664 .571 .74 r
F P
0 g
s
.51888 .39938 m .51569 .38613 L .5126 .38692 L p .643 .557 .743 r
F P
0 g
s
.52518 .42692 m .52463 .42814 L .52459 .42816 L p .138 0 .163 r
F P
0 g
s
.52463 .42814 m .52518 .42692 L .52526 .42685 L p 0 0 .065 r
F P
0 g
s
.52592 .41733 m .52511 .4226 L .52541 .42267 L p .772 .618 .689 r
F P
0 g
s
.52511 .4226 m .52592 .41733 L .52527 .41723 L p .75 .597 .687 r
F P
0 g
s
.5246 .41719 m .52481 .40941 L .52356 .40942 L p .704 .572 .703 r
F P
0 g
s
.52356 .40942 m .52392 .41719 L .5246 .41719 L p .704 .572 .703 r
F P
0 g
s
.52302 .39885 m .52356 .40942 L .52481 .40941 L p .704 .586 .72 r
F P
0 g
s
.52356 .40942 m .52302 .39885 L .52092 .39904 L p .683 .57 .721 r
F P
0 g
s
.52481 .40941 m .5246 .41719 L .52527 .41723 L p .726 .59 .703 r
F P
0 g
s
.52481 .40941 m .52514 .39883 L .52302 .39885 L p .704 .586 .72 r
F P
0 g
s
.52364 .42606 m .52266 .42291 L .52243 .42304 L p .519 .418 .679 r
F P
0 g
s
.52243 .42304 m .52354 .42612 L .52364 .42606 L p .519 .418 .679 r
F P
0 g
s
.52401 .4281 m .52337 .4268 L .52344 .42687 L p .842 .4 0 r
F P
0 g
s
.52344 .42687 m .52404 .42812 L .52401 .4281 L p .842 .4 0 r
F P
0 g
s
.52526 .42685 m .52465 .42812 L .52463 .42814 L p 0 0 .065 r
F P
0 g
s
.52465 .42812 m .52526 .42685 L .52532 .42678 L p 0 0 0 r
F P
0 g
s
.5262 .42301 m .52512 .4261 L .5252 .42616 L p .875 .716 .683 r
F P
0 g
s
.52512 .4261 m .5262 .42301 L .52596 .42288 L p .849 .684 .678 r
F P
0 g
s
.52414 .42254 m .52392 .41719 L .52325 .41725 L p .68 .538 .686 r
F P
0 g
s
.52325 .41725 m .52381 .42256 L .52414 .42254 L p .68 .538 .686 r
F P
0 g
s
.52931 .39928 m .53222 .38598 L .52895 .38549 L p .742 .634 .74 r
F P
0 g
s
.52895 .38549 m .52725 .39898 L .52931 .39928 L p .742 .634 .74 r
F P
0 g
s
.52527 .41723 m .52479 .42255 L .52511 .4226 L p .75 .597 .687 r
F P
0 g
s
.52479 .42255 m .52527 .41723 L .5246 .41719 L p .727 .576 .685 r
F P
0 g
s
.51487 .47196 m .5102 .48787 L .50563 .48666 L p .763 .673 .763 r
F P
0 g
s
.5102 .48787 m .51487 .47196 L .51808 .47254 L p .746 .655 .759 r
F P
0 g
s
.28764 .30564 m .25961 .30713 L .25305 .32874 L p .747 .836 .919 r
F P
0 g
s
.22777 .33616 m .25305 .32874 L .25961 .30713 L p .794 .885 .911 r
F P
0 g
s
.524 .42807 m .52333 .42672 L .52337 .4268 L p .745 .332 0 r
F P
0 g
s
.52337 .4268 m .52401 .4281 L .524 .42807 L p .745 .332 0 r
F P
0 g
s
.52532 .42678 m .52467 .42809 L .52465 .42812 L p 0 0 0 r
F P
0 g
s
.52467 .42809 m .52532 .42678 L .52537 .4267 L p 0 0 0 r
F P
0 g
s
.52446 .42253 m .5246 .41719 L .52392 .41719 L p .704 .557 .685 r
F P
0 g
s
.52392 .41719 m .52414 .42254 L .52446 .42253 L p .704 .557 .685 r
F P
0 g
s
.5246 .41719 m .52446 .42253 L .52479 .42255 L p .727 .576 .685 r
F P
0 g
s
.52375 .42601 m .52292 .42279 L .52266 .42291 L p .558 .441 .676 r
F P
0 g
s
.52266 .42291 m .52364 .42606 L .52375 .42601 L p .558 .441 .676 r
F P
0 g
s
.60353 .52962 m .58474 .5126 L .59039 .50802 L p .584 .616 .85 r
F P
0 g
s
.59039 .50802 m .611 .52368 L .60353 .52962 L p .584 .616 .85 r
F P
0 g
s
.52399 .42805 m .52329 .42664 L .52333 .42672 L p 0 0 .373 r
F P
0 g
s
.52333 .42672 m .524 .42807 L .52399 .42805 L p 0 0 .373 r
F P
0 g
s
.52596 .42288 m .52502 .42605 L .52512 .4261 L p .849 .684 .678 r
F P
0 g
s
.52502 .42605 m .52596 .42288 L .5257 .42276 L p .823 .656 .675 r
F P
0 g
s
.52537 .4267 m .52469 .42807 L .52467 .42809 L p 0 0 0 r
F P
0 g
s
.52469 .42807 m .52537 .4267 L .52539 .42662 L p .767 .855 .412 r
F P
0 g
s
.38181 .54474 m .40837 .53261 L .41668 .54058 L p .724 .777 .894 r
F P
0 g
s
.43937 .52517 m .41668 .54058 L .40837 .53261 L p .755 .782 .875 r
F P
0 g
s
.52398 .42802 m .52328 .42656 L .52329 .42664 L p 0 0 .511 r
F P
0 g
s
.52329 .42664 m .52399 .42805 L .52398 .42802 L p 0 0 .511 r
F P
0 g
s
.46714 .34354 m .44898 .32533 L .44139 .33168 L p .597 .617 .842 r
F P
0 g
s
.41866 .31524 m .44139 .33168 L .44898 .32533 L p .613 .647 .86 r
F P
0 g
s
.52539 .42662 m .5247 .42804 L .52469 .42807 L p .767 .855 .412 r
F P
0 g
s
.5247 .42804 m .52539 .42662 L .5254 .42654 L p .916 .921 .537 r
F P
0 g
s
.52386 .42597 m .5232 .42269 L .52292 .42279 L p .592 .462 .673 r
F P
0 g
s
.52292 .42279 m .52375 .42601 L .52386 .42597 L p .592 .462 .673 r
F P
0 g
s
.5257 .42276 m .52491 .426 L .52502 .42605 L p .823 .656 .675 r
F P
0 g
s
.52491 .426 m .5257 .42276 L .52541 .42267 L p .799 .63 .672 r
F P
0 g
s
.51892 .38558 m .52092 .39904 L .52302 .39885 L p .685 .586 .739 r
F P
0 g
s
.52092 .39904 m .51892 .38558 L .51569 .38613 L p .664 .571 .74 r
F P
0 g
s
.52398 .42799 m .52328 .42648 L .52328 .42656 L p 0 .049 .594 r
F P
0 g
s
.52328 .42656 m .52398 .42802 L .52398 .42799 L p 0 .049 .594 r
F P
0 g
s
.5254 .42654 m .5247 .42801 L .5247 .42804 L p .916 .921 .537 r
F P
0 g
s
.5247 .42801 m .5254 .42654 L .5254 .42646 L p .977 .916 .607 r
F P
0 g
s
.53962 .48761 m .53457 .47178 L .53758 .47091 L p .636 .57 .764 r
F P
0 g
s
.53758 .47091 m .54412 .48632 L .53962 .48761 L p .636 .57 .764 r
F P
0 g
s
.52725 .39898 m .52895 .38549 L .52561 .38526 L p .723 .617 .738 r
F P
0 g
s
.52561 .38526 m .52514 .39883 L .52725 .39898 L p .723 .617 .738 r
F P
0 g
s
.52399 .42594 m .5235 .42262 L .5232 .42269 L p .623 .483 .67 r
F P
0 g
s
.5232 .42269 m .52386 .42597 L .52399 .42594 L p .623 .483 .67 r
F P
0 g
s
.20086 .48046 m .21908 .49398 L .22729 .51586 L p .162 .415 .855 r
F P
0 g
s
.24996 .52465 m .22729 .51586 L .21908 .49398 L p .372 .573 .917 r
F P
0 g
s
.52541 .42267 m .52479 .42596 L .52491 .426 L p .799 .63 .672 r
F P
0 g
s
.52479 .42596 m .52541 .42267 L .52511 .4226 L p .775 .606 .67 r
F P
0 g
s
.50676 .37118 m .5126 .38692 L .51569 .38613 L p .647 .576 .761 r
F P
0 g
s
.5126 .38692 m .50676 .37118 L .50244 .37273 L p .626 .565 .766 r
F P
0 g
s
.52399 .42797 m .5233 .4264 L .52328 .42648 L p .078 .148 .635 r
F P
0 g
s
.52328 .42648 m .52398 .42799 L .52399 .42797 L p .078 .148 .635 r
F P
0 g
s
.84349 .36607 m .85873 .38076 L .85585 .35462 L p .159 .338 .794 r
F P
0 g
s
.85585 .35462 m .84054 .34094 L .84349 .36607 L p .159 .338 .794 r
F P
0 g
s
.5254 .42646 m .5247 .42799 L .5247 .42801 L p .977 .916 .607 r
F P
0 g
s
.5247 .42799 m .5254 .42646 L .52537 .42638 L p .985 .879 .641 r
F P
0 g
s
.52412 .42592 m .52381 .42256 L .5235 .42262 L p .652 .503 .668 r
F P
0 g
s
.5235 .42262 m .52399 .42594 L .52412 .42592 L p .652 .503 .668 r
F P
0 g
s
.52511 .4226 m .52466 .42593 L .52479 .42596 L p .775 .606 .67 r
F P
0 g
s
.52466 .42593 m .52511 .4226 L .52479 .42255 L p .751 .583 .668 r
F P
0 g
s
.52225 .38529 m .52302 .39885 L .52514 .39883 L p .704 .601 .738 r
F P
0 g
s
.52302 .39885 m .52225 .38529 L .51892 .38558 L p .685 .586 .739 r
F P
0 g
s
.524 .42794 m .52334 .42632 L .5233 .4264 L p .213 .222 .652 r
F P
0 g
s
.5233 .4264 m .52399 .42797 L .524 .42794 L p .213 .222 .652 r
F P
0 g
s
.52426 .4259 m .52414 .42254 L .52381 .42256 L p .678 .522 .667 r
F P
0 g
s
.52381 .42256 m .52412 .42592 L .52426 .4259 L p .678 .522 .667 r
F P
0 g
s
.52479 .42255 m .52453 .42591 L .52466 .42593 L p .751 .583 .668 r
F P
0 g
s
.52453 .42591 m .52479 .42255 L .52446 .42253 L p .727 .562 .667 r
F P
0 g
s
.52514 .39883 m .52561 .38526 L .52225 .38529 L p .704 .601 .738 r
F P
0 g
s
.52537 .42638 m .52469 .42796 L .5247 .42799 L p .985 .879 .641 r
F P
0 g
s
.52469 .42796 m .52537 .42638 L .52533 .42631 L p .968 .832 .655 r
F P
0 g
s
.52439 .4259 m .52446 .42253 L .52414 .42254 L p .703 .542 .667 r
F P
0 g
s
.52414 .42254 m .52426 .4259 L .52439 .4259 L p .703 .542 .667 r
F P
0 g
s
.52446 .42253 m .52439 .4259 L .52453 .42591 L p .727 .562 .667 r
F P
0 g
s
.52402 .42792 m .52339 .42625 L .52334 .42632 L p .314 .279 .658 r
F P
0 g
s
.52334 .42632 m .524 .42794 L .52402 .42792 L p .314 .279 .658 r
F P
0 g
s
.55842 .50175 m .54832 .48471 L .55213 .48281 L p .6 .572 .795 r
F P
0 g
s
.55213 .48281 m .56386 .49907 L .55842 .50175 L p .6 .572 .795 r
F P
0 g
s
.52533 .42631 m .52468 .42793 L .52469 .42796 L p .968 .832 .655 r
F P
0 g
s
.52468 .42793 m .52533 .42631 L .52528 .42623 L p .942 .786 .659 r
F P
0 g
s
.53535 .38671 m .54082 .37086 L .53614 .36975 L p .754 .663 .761 r
F P
0 g
s
.53614 .36975 m .53222 .38598 L .53535 .38671 L p .754 .663 .761 r
F P
0 g
s
.52404 .42789 m .52346 .42618 L .52339 .42625 L p .392 .323 .659 r
F P
0 g
s
.52339 .42625 m .52402 .42792 L .52404 .42789 L p .392 .323 .659 r
F P
0 g
s
.52528 .42623 m .52466 .42791 L .52468 .42793 L p .942 .786 .659 r
F P
0 g
s
.52466 .42791 m .52528 .42623 L .5252 .42616 L p .913 .744 .659 r
F P
0 g
s
.52407 .42787 m .52354 .42612 L .52346 .42618 L p .454 .359 .658 r
F P
0 g
s
.52346 .42618 m .52404 .42789 L .52407 .42787 L p .454 .359 .658 r
F P
0 g
s
.5252 .42616 m .52463 .42789 L .52466 .42791 L p .913 .744 .659 r
F P
0 g
s
.52463 .42789 m .5252 .42616 L .52512 .4261 L p .884 .707 .658 r
F P
0 g
s
.5241 .42785 m .52364 .42606 L .52354 .42612 L p .504 .389 .656 r
F P
0 g
s
.52354 .42612 m .52407 .42787 L .5241 .42785 L p .504 .389 .656 r
F P
0 g
s
.52512 .4261 m .5246 .42787 L .52463 .42789 L p .884 .707 .658 r
F P
0 g
s
.5246 .42787 m .52512 .4261 L .52502 .42605 L p .856 .674 .655 r
F P
0 g
s
.52414 .42783 m .52375 .42601 L .52364 .42606 L p .547 .416 .654 r
F P
0 g
s
.52364 .42606 m .5241 .42785 L .52414 .42783 L p .547 .416 .654 r
F P
0 g
s
.69714 .55143 m .66906 .54227 L .67668 .53168 L p .626 .725 .918 r
F P
0 g
s
.67668 .53168 m .70646 .53884 L .69714 .55143 L p .626 .725 .918 r
F P
0 g
s
.52502 .42605 m .52457 .42785 L .5246 .42787 L p .856 .674 .655 r
F P
0 g
s
.52457 .42785 m .52502 .42605 L .52491 .426 L p .829 .645 .653 r
F P
0 g
s
.52418 .42782 m .52386 .42597 L .52375 .42601 L p .584 .44 .652 r
F P
0 g
s
.52375 .42601 m .52414 .42783 L .52418 .42782 L p .584 .44 .652 r
F P
0 g
s
.52491 .426 m .52453 .42783 L .52457 .42785 L p .829 .645 .653 r
F P
0 g
s
.52453 .42783 m .52491 .426 L .52479 .42596 L p .803 .618 .651 r
F P
0 g
s
.52422 .42781 m .52399 .42594 L .52386 .42597 L p .617 .463 .65 r
F P
0 g
s
.52386 .42597 m .52418 .42782 L .52422 .42781 L p .617 .463 .65 r
F P
0 g
s
.52479 .42596 m .52449 .42782 L .52453 .42783 L p .803 .618 .651 r
F P
0 g
s
.52449 .42782 m .52479 .42596 L .52466 .42593 L p .777 .593 .65 r
F P
0 g
s
.52433 .42881 m .5243 .42822 L .52435 .42822 L p .674 .342 .404 r
F P
0 g
s
.52435 .42822 m .52434 .42881 L .52433 .42881 L p .674 .342 .404 r
F P
0 g
s
.52434 .42881 m .52435 .42822 L .52439 .42822 L p .634 .309 .403 r
F P
0 g
s
.52432 .42881 m .52425 .42822 L .5243 .42822 L p .712 .372 .4 r
F P
0 g
s
.5243 .42822 m .52433 .42881 L .52432 .42881 L p .712 .372 .4 r
F P
0 g
s
.52439 .42822 m .52435 .42881 L .52434 .42881 L p .634 .309 .403 r
F P
0 g
s
.52435 .42881 m .52439 .42822 L .52444 .42822 L p .591 .272 .399 r
F P
0 g
s
.52431 .4288 m .52421 .42821 L .52425 .42822 L p .748 .399 .392 r
F P
0 g
s
.52425 .42822 m .52432 .42881 L .52431 .4288 L p .748 .399 .392 r
F P
0 g
s
.52444 .42822 m .52436 .42881 L .52435 .42881 L p .591 .272 .399 r
F P
0 g
s
.52436 .42881 m .52444 .42822 L .52448 .42821 L p .541 .23 .389 r
F P
0 g
s
.52427 .4278 m .52412 .42592 L .52399 .42594 L p .647 .485 .649 r
F P
0 g
s
.52399 .42594 m .52422 .42781 L .52427 .4278 L p .647 .485 .649 r
F P
0 g
s
.5243 .4288 m .52417 .4282 L .52421 .42821 L p .783 .425 .378 r
F P
0 g
s
.52421 .42821 m .52431 .4288 L .5243 .4288 L p .783 .425 .378 r
F P
0 g
s
.52448 .42821 m .52437 .4288 L .52436 .42881 L p .541 .23 .389 r
F P
0 g
s
.52437 .4288 m .52448 .42821 L .52452 .42819 L p .483 .179 .374 r
F P
0 g
s
.52466 .42593 m .52445 .42781 L .52449 .42782 L p .777 .593 .65 r
F P
0 g
s
.52445 .42781 m .52466 .42593 L .52453 .42591 L p .752 .57 .649 r
F P
0 g
s
.52429 .4288 m .52413 .42818 L .52417 .4282 L p .819 .45 .357 r
F P
0 g
s
.52417 .4282 m .5243 .4288 L .52429 .4288 L p .819 .45 .357 r
F P
0 g
s
.52452 .42819 m .52438 .4288 L .52437 .4288 L p .483 .179 .374 r
F P
0 g
s
.52438 .4288 m .52452 .42819 L .52456 .42818 L p .413 .118 .351 r
F P
0 g
s
.52431 .4278 m .52426 .4259 L .52412 .42592 L p .675 .506 .648 r
F P
0 g
s
.52412 .42592 m .52427 .4278 L .52431 .4278 L p .675 .506 .648 r
F P
0 g
s
.52453 .42591 m .5244 .4278 L .52445 .42781 L p .752 .57 .649 r
F P
0 g
s
.5244 .4278 m .52453 .42591 L .52439 .4259 L p .727 .548 .648 r
F P
0 g
s
.52428 .42879 m .52409 .42817 L .52413 .42818 L p .853 .472 .326 r
F P
0 g
s
.52413 .42818 m .52429 .4288 L .52428 .42879 L p .853 .472 .326 r
F P
0 g
s
.52456 .42818 m .52439 .4288 L .52438 .4288 L p .413 .118 .351 r
F P
0 g
s
.52439 .4288 m .52456 .42818 L .52459 .42816 L p .325 .04 .317 r
F P
0 g
s
.52436 .4278 m .52439 .4259 L .52426 .4259 L p .702 .527 .648 r
F P
0 g
s
.52426 .4259 m .52431 .4278 L .52436 .4278 L p .702 .527 .648 r
F P
0 g
s
.52439 .4259 m .52436 .4278 L .5244 .4278 L p .727 .548 .648 r
F P
0 g
s
.52427 .42879 m .52406 .42815 L .52409 .42817 L p .884 .491 .28 r
F P
0 g
s
.52409 .42817 m .52428 .42879 L .52427 .42879 L p .884 .491 .28 r
F P
0 g
s
.52459 .42816 m .5244 .42879 L .52439 .4288 L p .325 .04 .317 r
F P
0 g
s
.5244 .42879 m .52459 .42816 L .52463 .42814 L p .21 0 .266 r
F P
0 g
s
.52427 .42878 m .52404 .42812 L .52406 .42815 L p .906 .503 .212 r
F P
0 g
s
.52406 .42815 m .52427 .42879 L .52427 .42878 L p .906 .503 .212 r
F P
0 g
s
.52463 .42814 m .52441 .42879 L .5244 .42879 L p .21 0 .266 r
F P
0 g
s
.52441 .42879 m .52463 .42814 L .52465 .42812 L p .056 0 .19 r
F P
0 g
s
.4931 .3551 m .50244 .37273 L .50676 .37118 L p .632 .586 .784 r
F P
0 g
s
.50244 .37273 m .4931 .3551 L .48748 .35779 L p .612 .577 .79 r
F P
0 g
s
.52426 .42878 m .52401 .4281 L .52404 .42812 L p .904 .497 .109 r
F P
0 g
s
.52404 .42812 m .52427 .42878 L .52426 .42878 L p .904 .497 .109 r
F P
0 g
s
.52465 .42812 m .52442 .42878 L .52441 .42879 L p .056 0 .19 r
F P
0 g
s
.52442 .42878 m .52465 .42812 L .52467 .42809 L p 0 0 .078 r
F P
0 g
s
.52426 .42877 m .524 .42807 L .52401 .4281 L p .847 .457 0 r
F P
0 g
s
.52401 .4281 m .52426 .42878 L .52426 .42877 L p .847 .457 0 r
F P
0 g
s
.52467 .42809 m .52442 .42878 L .52442 .42878 L p 0 0 .078 r
F P
0 g
s
.52442 .42878 m .52467 .42809 L .52469 .42807 L p 0 0 0 r
F P
0 g
s
.52425 .42876 m .52399 .42805 L .524 .42807 L p .699 .361 0 r
F P
0 g
s
.524 .42807 m .52426 .42877 L .52425 .42876 L p .699 .361 0 r
F P
0 g
s
.52469 .42807 m .52442 .42877 L .52442 .42878 L p 0 0 0 r
F P
0 g
s
.52442 .42877 m .52469 .42807 L .5247 .42804 L p .679 .754 .26 r
F P
0 g
s
.52425 .42876 m .52398 .42802 L .52399 .42805 L p 0 0 .386 r
F P
0 g
s
.52399 .42805 m .52425 .42876 L .52425 .42876 L p 0 0 .386 r
F P
0 g
s
.5247 .42804 m .52443 .42876 L .52442 .42877 L p .679 .754 .26 r
F P
0 g
s
.52443 .42876 m .5247 .42804 L .5247 .42801 L p .878 .866 .421 r
F P
0 g
s
.52425 .42875 m .52398 .42799 L .52398 .42802 L p 0 0 .505 r
F P
0 g
s
.52398 .42802 m .52425 .42876 L .52425 .42875 L p 0 0 .505 r
F P
0 g
s
.5247 .42801 m .52443 .42876 L .52443 .42876 L p .878 .866 .421 r
F P
0 g
s
.52443 .42876 m .5247 .42801 L .5247 .42799 L p .973 .891 .526 r
F P
0 g
s
.51138 .36998 m .51569 .38613 L .51892 .38558 L p .666 .588 .758 r
F P
0 g
s
.51569 .38613 m .51138 .36998 L .50676 .37118 L p .647 .576 .761 r
F P
0 g
s
.52425 .42874 m .52399 .42797 L .52398 .42799 L p 0 .06 .572 r
F P
0 g
s
.52398 .42799 m .52425 .42875 L .52425 .42874 L p 0 .06 .572 r
F P
0 g
s
.5247 .42799 m .52443 .42875 L .52443 .42876 L p .973 .891 .526 r
F P
0 g
s
.52443 .42875 m .5247 .42799 L .52469 .42796 L p .995 .865 .582 r
F P
0 g
s
.52426 .42874 m .524 .42794 L .52399 .42797 L p .156 .155 .605 r
F P
0 g
s
.52399 .42797 m .52425 .42874 L .52426 .42874 L p .156 .155 .605 r
F P
0 g
s
.52469 .42796 m .52443 .42874 L .52443 .42875 L p .995 .865 .582 r
F P
0 g
s
.52443 .42874 m .52469 .42796 L .52468 .42793 L p .981 .822 .61 r
F P
0 g
s
.52426 .42873 m .52402 .42792 L .524 .42794 L p .274 .226 .62 r
F P
0 g
s
.524 .42794 m .52426 .42874 L .52426 .42873 L p .274 .226 .62 r
F P
0 g
s
.52468 .42793 m .52442 .42874 L .52443 .42874 L p .981 .822 .61 r
F P
0 g
s
.52442 .42874 m .52468 .42793 L .52466 .42791 L p .954 .776 .623 r
F P
0 g
s
.52427 .42873 m .52404 .42789 L .52402 .42792 L p .363 .28 .627 r
F P
0 g
s
.52402 .42792 m .52426 .42873 L .52427 .42873 L p .363 .28 .627 r
F P
0 g
s
.52466 .42791 m .52442 .42873 L .52442 .42874 L p .954 .776 .623 r
F P
0 g
s
.52442 .42873 m .52466 .42791 L .52463 .42789 L p .924 .734 .628 r
F P
0 g
s
.52427 .42872 m .52407 .42787 L .52404 .42789 L p .433 .323 .63 r
F P
0 g
s
.52404 .42789 m .52427 .42873 L .52427 .42872 L p .433 .323 .63 r
F P
0 g
s
.52463 .42789 m .52441 .42873 L .52442 .42873 L p .924 .734 .628 r
F P
0 g
s
.52441 .42873 m .52463 .42789 L .5246 .42787 L p .893 .696 .63 r
F P
0 g
s
.52428 .42872 m .5241 .42785 L .52407 .42787 L p .489 .359 .631 r
F P
0 g
s
.52407 .42787 m .52427 .42872 L .52428 .42872 L p .489 .359 .631 r
F P
0 g
s
.5246 .42787 m .5244 .42872 L .52441 .42873 L p .893 .696 .63 r
F P
0 g
s
.5244 .42872 m .5246 .42787 L .52457 .42785 L p .863 .663 .631 r
F P
0 g
s
.52429 .42871 m .52414 .42783 L .5241 .42785 L p .535 .39 .63 r
F P
0 g
s
.5241 .42785 m .52428 .42872 L .52429 .42871 L p .535 .39 .63 r
F P
0 g
s
.53222 .38598 m .53614 .36975 L .53125 .36901 L p .738 .646 .758 r
F P
0 g
s
.53125 .36901 m .52895 .38549 L .53222 .38598 L p .738 .646 .758 r
F P
0 g
s
.52457 .42785 m .5244 .42872 L .5244 .42872 L p .863 .663 .631 r
F P
0 g
s
.5244 .42872 m .52457 .42785 L .52453 .42783 L p .834 .632 .63 r
F P
0 g
s
.51181 .47115 m .50563 .48666 L .50135 .48513 L p .779 .692 .768 r
F P
0 g
s
.50563 .48666 m .51181 .47115 L .51487 .47196 L p .763 .673 .763 r
F P
0 g
s
.5243 .42871 m .52418 .42782 L .52414 .42783 L p .575 .417 .63 r
F P
0 g
s
.52414 .42783 m .52429 .42871 L .5243 .42871 L p .575 .417 .63 r
F P
0 g
s
.52453 .42783 m .52439 .42871 L .5244 .42872 L p .834 .632 .63 r
F P
0 g
s
.52439 .42871 m .52453 .42783 L .52449 .42782 L p .806 .605 .63 r
F P
0 g
s
.52431 .42871 m .52422 .42781 L .52418 .42782 L p .611 .442 .629 r
F P
0 g
s
.52418 .42782 m .5243 .42871 L .52431 .42871 L p .611 .442 .629 r
F P
0 g
s
.52449 .42782 m .52438 .42871 L .52439 .42871 L p .806 .605 .63 r
F P
0 g
s
.52438 .42871 m .52449 .42782 L .52445 .42781 L p .779 .579 .629 r
F P
0 g
s
.52432 .4287 m .52427 .4278 L .52422 .42781 L p .642 .466 .629 r
F P
0 g
s
.52422 .42781 m .52431 .42871 L .52432 .4287 L p .642 .466 .629 r
F P
0 g
s
.52445 .42781 m .52437 .42871 L .52438 .42871 L p .779 .579 .629 r
F P
0 g
s
.52437 .42871 m .52445 .42781 L .5244 .4278 L p .753 .555 .629 r
F P
0 g
s
.52433 .4287 m .52431 .4278 L .52427 .4278 L p .672 .488 .628 r
F P
0 g
s
.52427 .4278 m .52432 .4287 L .52433 .4287 L p .672 .488 .628 r
F P
0 g
s
.5244 .4278 m .52436 .4287 L .52437 .42871 L p .753 .555 .629 r
F P
0 g
s
.52436 .4287 m .5244 .4278 L .52436 .4278 L p .727 .533 .628 r
F P
0 g
s
.52434 .4287 m .52436 .4278 L .52431 .4278 L p .7 .51 .628 r
F P
0 g
s
.52431 .4278 m .52433 .4287 L .52434 .4287 L p .7 .51 .628 r
F P
0 g
s
.52436 .4278 m .52434 .4287 L .52436 .4287 L p .727 .533 .628 r
F P
0 g
s
.54523 .37232 m .55413 .35452 L .54786 .35241 L p .762 .691 .783 r
F P
0 g
s
.54786 .35241 m .54082 .37086 L .54523 .37232 L p .762 .691 .783 r
F P
0 g
s
.5246 .45945 m .52475 .47298 L .52139 .47288 L p .714 .609 .738 r
F P
0 g
s
.52475 .47298 m .5246 .45945 L .52672 .45936 L p .694 .593 .738 r
F P
0 g
s
.52672 .45936 m .5281 .47282 L .52475 .47298 L p .694 .593 .738 r
F P
0 g
s
.52434 .42905 m .52433 .42881 L .52434 .42881 L p .685 .379 .45 r
F P
0 g
s
.52434 .42881 m .52434 .42905 L .52434 .42905 L p .685 .379 .45 r
F P
0 g
s
.52434 .42905 m .52434 .42881 L .52435 .42881 L p .648 .348 .449 r
F P
0 g
s
.52434 .42905 m .52432 .42881 L .52433 .42881 L p .721 .407 .447 r
F P
0 g
s
.52433 .42881 m .52434 .42905 L .52434 .42905 L p .721 .407 .447 r
F P
0 g
s
.52435 .42881 m .52434 .42905 L .52434 .42905 L p .648 .348 .449 r
F P
0 g
s
.52434 .42905 m .52435 .42881 L .52436 .42881 L p .607 .314 .446 r
F P
0 g
s
.52434 .42905 m .52431 .4288 L .52432 .42881 L p .756 .435 .441 r
F P
0 g
s
.52432 .42881 m .52434 .42905 L .52434 .42905 L p .756 .435 .441 r
F P
0 g
s
.52436 .42881 m .52434 .42905 L .52434 .42905 L p .607 .314 .446 r
F P
0 g
s
.52434 .42905 m .52436 .42881 L .52437 .4288 L p .561 .276 .439 r
F P
0 g
s
.52433 .42905 m .5243 .4288 L .52431 .4288 L p .791 .461 .431 r
F P
0 g
s
.52431 .4288 m .52434 .42905 L .52433 .42905 L p .791 .461 .431 r
F P
0 g
s
.52437 .4288 m .52434 .42905 L .52434 .42905 L p .561 .276 .439 r
F P
0 g
s
.52434 .42905 m .52437 .4288 L .52438 .4288 L p .509 .231 .428 r
F P
0 g
s
.52433 .42905 m .52429 .4288 L .5243 .4288 L p .826 .487 .415 r
F P
0 g
s
.5243 .4288 m .52433 .42905 L .52433 .42905 L p .826 .487 .415 r
F P
0 g
s
.52438 .4288 m .52435 .42905 L .52434 .42905 L p .509 .231 .428 r
F P
0 g
s
.52435 .42905 m .52438 .4288 L .52439 .4288 L p .446 .177 .411 r
F P
0 g
s
.52433 .42905 m .52428 .42879 L .52429 .4288 L p .861 .513 .392 r
F P
0 g
s
.52429 .4288 m .52433 .42905 L .52433 .42905 L p .861 .513 .392 r
F P
0 g
s
.52439 .4288 m .52435 .42905 L .52435 .42905 L p .446 .177 .411 r
F P
0 g
s
.52435 .42905 m .52439 .4288 L .5244 .42879 L p .368 .11 .385 r
F P
0 g
s
.52433 .42905 m .52427 .42879 L .52428 .42879 L p .895 .538 .358 r
F P
0 g
s
.52428 .42879 m .52433 .42905 L .52433 .42905 L p .895 .538 .358 r
F P
0 g
s
.5244 .42879 m .52435 .42905 L .52435 .42905 L p .368 .11 .385 r
F P
0 g
s
.52435 .42905 m .5244 .42879 L .52441 .42879 L p .267 .024 .348 r
F P
0 g
s
.52433 .42905 m .52427 .42878 L .52427 .42879 L p .925 .559 .307 r
F P
0 g
s
.52427 .42879 m .52433 .42905 L .52433 .42905 L p .925 .559 .307 r
F P
0 g
s
.52441 .42879 m .52435 .42905 L .52435 .42905 L p .267 .024 .348 r
F P
0 g
s
.52435 .42905 m .52441 .42879 L .52442 .42878 L p .133 0 .291 r
F P
0 g
s
.52433 .42905 m .52426 .42878 L .52427 .42878 L p .94 .57 .228 r
F P
0 g
s
.52427 .42878 m .52433 .42905 L .52433 .42905 L p .94 .57 .228 r
F P
0 g
s
.52442 .42878 m .52435 .42905 L .52435 .42905 L p .133 0 .291 r
F P
0 g
s
.52435 .42905 m .52442 .42878 L .52442 .42878 L p 0 0 .203 r
F P
0 g
s
.52433 .42905 m .52426 .42877 L .52426 .42878 L p .915 .556 .109 r
F P
0 g
s
.52426 .42878 m .52433 .42905 L .52433 .42905 L p .915 .556 .109 r
F P
0 g
s
.52442 .42878 m .52435 .42905 L .52435 .42905 L p 0 0 .203 r
F P
0 g
s
.52435 .42905 m .52442 .42878 L .52442 .42877 L p 0 0 .072 r
F P
0 g
s
.48748 .35779 m .47393 .33925 L .46714 .34354 L p .602 .594 .816 r
F P
0 g
s
.44898 .32533 m .46714 .34354 L .47393 .33925 L p .613 .62 .834 r
F P
0 g
s
.52433 .42905 m .52425 .42876 L .52426 .42877 L p .811 .491 0 r
F P
0 g
s
.52426 .42877 m .52433 .42905 L .52433 .42905 L p .811 .491 0 r
F P
0 g
s
.52442 .42877 m .52435 .42905 L .52435 .42905 L p 0 0 .072 r
F P
0 g
s
.52435 .42905 m .52442 .42877 L .52443 .42876 L p 0 0 0 r
F P
0 g
s
.52433 .42904 m .52425 .42876 L .52425 .42876 L p 0 0 .243 r
F P
0 g
s
.52425 .42876 m .52433 .42905 L .52433 .42904 L p 0 0 .243 r
F P
0 g
s
.52443 .42876 m .52435 .42905 L .52435 .42905 L p 0 0 0 r
F P
0 g
s
.52435 .42905 m .52443 .42876 L .52443 .42876 L p .815 .787 .286 r
F P
0 g
s
.52433 .42904 m .52425 .42875 L .52425 .42876 L p 0 0 .398 r
F P
0 g
s
.52425 .42876 m .52433 .42904 L .52433 .42904 L p 0 0 .398 r
F P
0 g
s
.52443 .42876 m .52435 .42904 L .52435 .42905 L p .815 .787 .286 r
F P
0 g
s
.52435 .42904 m .52443 .42876 L .52443 .42875 L p .954 .85 .427 r
F P
0 g
s
.52433 .42904 m .52425 .42874 L .52425 .42875 L p 0 0 .495 r
F P
0 g
s
.52425 .42875 m .52433 .42904 L .52433 .42904 L p 0 0 .495 r
F P
0 g
s
.52443 .42875 m .52435 .42904 L .52435 .42904 L p .954 .85 .427 r
F P
0 g
s
.52435 .42904 m .52443 .42875 L .52443 .42874 L p .998 .844 .512 r
F P
0 g
s
.52433 .42904 m .52426 .42874 L .52425 .42874 L p .091 .079 .549 r
F P
0 g
s
.52425 .42874 m .52433 .42904 L .52433 .42904 L p .091 .079 .549 r
F P
0 g
s
.52248 .45939 m .52139 .47288 L .51808 .47254 L p .732 .625 .739 r
F P
0 g
s
.52139 .47288 m .52248 .45939 L .5246 .45945 L p .714 .609 .738 r
F P
0 g
s
.52443 .42874 m .52435 .42904 L .52435 .42904 L p .998 .844 .512 r
F P
0 g
s
.52435 .42904 m .52443 .42874 L .52442 .42874 L p .992 .807 .557 r
F P
0 g
s
.52433 .42904 m .52426 .42873 L .52426 .42874 L p .229 .167 .576 r
F P
0 g
s
.52426 .42874 m .52433 .42904 L .52433 .42904 L p .229 .167 .576 r
F P
0 g
s
.47393 .33925 m .48748 .35779 L .4931 .3551 L p .62 .6 .809 r
F P
0 g
s
.52442 .42874 m .52435 .42904 L .52435 .42904 L p .992 .807 .557 r
F P
0 g
s
.52435 .42904 m .52442 .42874 L .52442 .42873 L p .966 .764 .581 r
F P
0 g
s
.52433 .42904 m .52427 .42873 L .52426 .42873 L p .331 .233 .591 r
F P
0 g
s
.52426 .42873 m .52433 .42904 L .52433 .42904 L p .331 .233 .591 r
F P
0 g
s
.52435 .42904 m .52442 .42873 L .52441 .42873 L p .933 .722 .593 r
F P
0 g
s
.52442 .42873 m .52435 .42904 L .52435 .42904 L p .966 .764 .581 r
F P
0 g
s
.52433 .42904 m .52427 .42872 L .52427 .42873 L p .409 .285 .599 r
F P
0 g
s
.52427 .42873 m .52433 .42904 L .52433 .42904 L p .409 .285 .599 r
F P
0 g
s
.52441 .42873 m .52435 .42904 L .52435 .42904 L p .933 .722 .593 r
F P
0 g
s
.52435 .42904 m .52441 .42873 L .5244 .42872 L p .9 .684 .6 r
F P
0 g
s
.52433 .42904 m .52428 .42872 L .52427 .42872 L p .471 .327 .603 r
F P
0 g
s
.52427 .42872 m .52433 .42904 L .52433 .42904 L p .471 .327 .603 r
F P
0 g
s
.5244 .42872 m .52435 .42904 L .52435 .42904 L p .9 .684 .6 r
F P
0 g
s
.52435 .42904 m .5244 .42872 L .5244 .42872 L p .869 .649 .603 r
F P
0 g
s
.52433 .42904 m .52429 .42871 L .52428 .42872 L p .522 .362 .605 r
F P
0 g
s
.52428 .42872 m .52433 .42904 L .52433 .42904 L p .522 .362 .605 r
F P
0 g
s
.5244 .42872 m .52435 .42904 L .52435 .42904 L p .869 .649 .603 r
F P
0 g
s
.52435 .42904 m .5244 .42872 L .52439 .42871 L p .838 .619 .605 r
F P
0 g
s
.52434 .42904 m .5243 .42871 L .52429 .42871 L p .565 .393 .606 r
F P
0 g
s
.52429 .42871 m .52433 .42904 L .52434 .42904 L p .565 .393 .606 r
F P
0 g
s
.52439 .42871 m .52435 .42904 L .52435 .42904 L p .838 .619 .605 r
F P
0 g
s
.52435 .42904 m .52439 .42871 L .52438 .42871 L p .809 .591 .606 r
F P
0 g
s
.52434 .42904 m .52431 .42871 L .5243 .42871 L p .603 .42 .607 r
F P
0 g
s
.5243 .42871 m .52434 .42904 L .52434 .42904 L p .603 .42 .607 r
F P
0 g
s
.52438 .42871 m .52435 .42904 L .52435 .42904 L p .809 .591 .606 r
F P
0 g
s
.52435 .42904 m .52438 .42871 L .52437 .42871 L p .781 .565 .607 r
F P
0 g
s
.52434 .42904 m .52432 .4287 L .52431 .42871 L p .637 .445 .607 r
F P
0 g
s
.52431 .42871 m .52434 .42904 L .52434 .42904 L p .637 .445 .607 r
F P
0 g
s
.52437 .42871 m .52434 .42904 L .52435 .42904 L p .781 .565 .607 r
F P
0 g
s
.52434 .42904 m .52437 .42871 L .52436 .4287 L p .753 .54 .607 r
F P
0 g
s
.52434 .42904 m .52433 .4287 L .52432 .4287 L p .668 .47 .607 r
F P
0 g
s
.52432 .4287 m .52434 .42904 L .52434 .42904 L p .668 .47 .607 r
F P
0 g
s
.52436 .4287 m .52434 .42904 L .52434 .42904 L p .753 .54 .607 r
F P
0 g
s
.52434 .42904 m .52436 .4287 L .52434 .4287 L p .726 .516 .607 r
F P
0 g
s
.52434 .42904 m .52434 .4287 L .52433 .4287 L p .697 .493 .607 r
F P
0 g
s
.52433 .4287 m .52434 .42904 L .52434 .42904 L p .697 .493 .607 r
F P
0 g
s
.52434 .4287 m .52434 .42904 L .52434 .42904 L p .726 .516 .607 r
F P
0 g
s
.5281 .47282 m .52672 .45936 L .52879 .4591 L p .674 .578 .74 r
F P
0 g
s
.52879 .4591 m .53139 .47242 L .5281 .47282 L p .674 .578 .74 r
F P
0 g
s
.54412 .48632 m .53758 .47091 L .54039 .46983 L p .614 .559 .769 r
F P
0 g
s
.54039 .46983 m .54832 .48471 L .54412 .48632 L p .614 .559 .769 r
F P
0 g
s
.51623 .36916 m .51892 .38558 L .52225 .38529 L p .685 .601 .756 r
F P
0 g
s
.51892 .38558 m .51623 .36916 L .51138 .36998 L p .666 .588 .758 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .694 .409 .487 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .694 .409 .487 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .658 .38 .487 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .728 .437 .485 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .728 .437 .485 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .658 .38 .487 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .62 .348 .484 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .761 .463 .481 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .761 .463 .481 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .62 .348 .484 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .577 .313 .479 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52434 .42905 L p .795 .49 .474 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .795 .49 .474 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .577 .313 .479 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52435 .42905 L p .529 .273 .471 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .829 .517 .462 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .829 .517 .462 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .529 .273 .471 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .471 .225 .459 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .864 .545 .445 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .864 .545 .445 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .471 .225 .459 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .401 .167 .44 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .899 .573 .42 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .899 .573 .42 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .401 .167 .44 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .312 .094 .412 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .933 .601 .382 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .933 .601 .382 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .312 .094 .412 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .194 0 .37 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .958 .623 .323 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .958 .623 .323 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .194 0 .37 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .034 0 .304 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .957 .63 .23 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .957 .63 .23 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .034 0 .304 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p 0 0 .2 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .892 .595 .089 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .892 .595 .089 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p 0 0 .2 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p 0 0 .047 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42905 L p .723 .491 0 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .723 .491 0 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p 0 0 .047 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42904 L p .731 .685 .141 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p 0 0 .275 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p 0 0 .275 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .731 .685 .141 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .916 .79 .312 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p 0 0 .405 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p 0 0 .405 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .916 .79 .312 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .99 .811 .429 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .02 0 .483 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .02 0 .483 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .99 .811 .429 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .997 .786 .496 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .179 .102 .526 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .179 .102 .526 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .997 .786 .496 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .974 .747 .533 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .296 .182 .55 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .296 .182 .55 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .941 .707 .555 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .974 .747 .533 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .384 .244 .564 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .384 .244 .564 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .941 .707 .555 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .907 .669 .567 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .452 .292 .573 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .452 .292 .573 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .907 .669 .567 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .874 .635 .574 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .508 .332 .578 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .508 .332 .578 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .874 .635 .574 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .842 .604 .579 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52433 .42904 L p .555 .367 .581 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .555 .367 .581 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .842 .604 .579 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .811 .576 .582 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .595 .397 .583 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .595 .397 .583 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .811 .576 .582 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52434 .42904 L p .782 .549 .584 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .631 .424 .584 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .631 .424 .584 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .782 .549 .584 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .753 .524 .585 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .664 .45 .585 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .664 .45 .585 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .753 .524 .585 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .724 .499 .585 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .694 .475 .585 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .694 .475 .585 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .724 .499 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .709 .487 .585 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .709 .487 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .679 .463 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .738 .512 .585 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .738 .512 .585 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .679 .463 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .648 .438 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .767 .536 .584 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .767 .536 .584 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .648 .438 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .613 .411 .584 r
F P
0 g
s
.52433 .4292 m .52434 .42912 L .52434 .42912 L p .796 .562 .583 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52433 .4292 L p .796 .562 .583 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .613 .411 .584 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .575 .382 .582 r
F P
0 g
s
.52433 .4292 m .52434 .42912 L .52434 .42912 L p .826 .589 .58 r
F P
0 g
s
.52434 .42912 m .52433 .4292 L .52433 .4292 L p .826 .589 .58 r
F P
0 g
s
.52434 .42912 m .52435 .4292 L .52434 .4292 L p .575 .382 .582 r
F P
0 g
s
.52435 .4292 m .52434 .42912 L .52434 .42912 L p .532 .35 .58 r
F P
0 g
s
.52433 .4292 m .52434 .42912 L .52434 .42912 L p .858 .619 .577 r
F P
0 g
s
.52434 .42912 m .52433 .4292 L .52433 .4292 L p .858 .619 .577 r
F P
0 g
s
.52434 .42912 m .52435 .4292 L .52435 .4292 L p .532 .35 .58 r
F P
0 g
s
.52435 .4292 m .52434 .42912 L .52434 .42912 L p .482 .313 .576 r
F P
0 g
s
.52433 .4292 m .52434 .42912 L .52434 .42912 L p .89 .652 .571 r
F P
0 g
s
.52434 .42912 m .52433 .4292 L .52433 .4292 L p .89 .652 .571 r
F P
0 g
s
.52434 .42912 m .52435 .4292 L .52435 .4292 L p .482 .313 .576 r
F P
0 g
s
.52435 .4292 m .52434 .42912 L .52434 .42912 L p .42 .269 .569 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .924 .687 .562 r
F P
0 g
s
.52434 .42912 m .52433 .4292 L .52433 .42919 L p .924 .687 .562 r
F P
0 g
s
.52434 .42912 m .52435 .4292 L .52435 .4292 L p .42 .269 .569 r
F P
0 g
s
.52435 .4292 m .52434 .42912 L .52434 .42912 L p .343 .215 .558 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .958 .727 .545 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .958 .727 .545 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .4292 L p .343 .215 .558 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .242 .145 .54 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .987 .767 .518 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .987 .767 .518 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .242 .145 .54 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .106 .052 .508 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .999 .802 .467 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .999 .802 .467 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .106 .052 .508 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .45 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .965 .809 .378 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .965 .809 .378 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p 0 0 .45 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .347 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .838 .75 .232 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .838 .75 .232 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p 0 0 .347 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .189 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 0 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p 0 0 0 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p 0 0 .189 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .822 .553 .001 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .13 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p 0 0 .13 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .822 .553 .001 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .935 .62 .166 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .258 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p 0 0 .258 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .935 .62 .166 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .963 .63 .282 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .12 0 .341 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .12 0 .341 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .948 .613 .356 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .963 .63 .282 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .258 .049 .394 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .258 .049 .394 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .948 .613 .356 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .917 .587 .403 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .36 .133 .428 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .36 .133 .428 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .917 .587 .403 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .882 .559 .434 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .438 .198 .45 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .438 .198 .45 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .882 .559 .434 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .846 .531 .455 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .501 .25 .466 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52434 .42918 L p .501 .25 .466 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .846 .531 .455 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .812 .504 .468 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .554 .294 .476 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .554 .294 .476 r
F P
0 g
s
.52434 .42912 m .52435 .42918 L .52435 .42919 L p .812 .504 .468 r
F P
0 g
s
.52435 .42918 m .52434 .42912 L .52434 .42912 L p .778 .477 .478 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .599 .331 .482 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .599 .331 .482 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52435 .42918 L p .778 .477 .478 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .744 .45 .483 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .639 .364 .486 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .639 .364 .486 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .744 .45 .483 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .711 .423 .487 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .676 .394 .487 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .676 .394 .487 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .711 .423 .487 r
F P
0 g
s
.76465 .54295 m .73623 .54275 L .74409 .52734 L p .696 .818 .94 r
F P
0 g
s
.74409 .52734 m .77387 .52547 L .76465 .54295 L p .696 .818 .94 r
F P
0 g
s
.60557 .33008 m .62786 .31319 L .61786 .30521 L p .747 .754 .858 r
F P
0 g
s
.61786 .30521 m .59766 .32388 L .60557 .33008 L p .747 .754 .858 r
F P
0 g
s
.52433 .42953 m .52434 .4292 L .52434 .4292 L p .712 .505 .607 r
F P
0 g
s
.52434 .4292 m .52434 .42953 L .52433 .42953 L p .712 .505 .607 r
F P
0 g
s
.52434 .42953 m .52434 .4292 L .52434 .4292 L p .683 .481 .607 r
F P
0 g
s
.52432 .42953 m .52434 .4292 L .52434 .4292 L p .739 .528 .607 r
F P
0 g
s
.52434 .4292 m .52433 .42953 L .52432 .42953 L p .739 .528 .607 r
F P
0 g
s
.52434 .4292 m .52435 .42953 L .52434 .42953 L p .683 .481 .607 r
F P
0 g
s
.52435 .42953 m .52434 .4292 L .52434 .4292 L p .653 .458 .607 r
F P
0 g
s
.52431 .42953 m .52434 .4292 L .52434 .4292 L p .767 .552 .607 r
F P
0 g
s
.52434 .4292 m .52432 .42953 L .52431 .42953 L p .767 .552 .607 r
F P
0 g
s
.52434 .4292 m .52436 .42953 L .52435 .42953 L p .653 .458 .607 r
F P
0 g
s
.52436 .42953 m .52434 .4292 L .52434 .4292 L p .62 .433 .607 r
F P
0 g
s
.5243 .42953 m .52433 .4292 L .52434 .4292 L p .795 .577 .607 r
F P
0 g
s
.52434 .4292 m .52431 .42953 L .5243 .42953 L p .795 .577 .607 r
F P
0 g
s
.52434 .4292 m .52437 .42953 L .52436 .42953 L p .62 .433 .607 r
F P
0 g
s
.52437 .42953 m .52434 .4292 L .52435 .4292 L p .585 .407 .607 r
F P
0 g
s
.52429 .42952 m .52433 .4292 L .52433 .4292 L p .824 .604 .606 r
F P
0 g
s
.52433 .4292 m .5243 .42953 L .52429 .42952 L p .824 .604 .606 r
F P
0 g
s
.52435 .4292 m .52438 .42952 L .52437 .42953 L p .585 .407 .607 r
F P
0 g
s
.52438 .42952 m .52435 .4292 L .52435 .4292 L p .545 .378 .606 r
F P
0 g
s
.52428 .42952 m .52433 .4292 L .52433 .4292 L p .853 .634 .605 r
F P
0 g
s
.52433 .4292 m .52429 .42952 L .52428 .42952 L p .853 .634 .605 r
F P
0 g
s
.52435 .4292 m .52439 .42952 L .52438 .42952 L p .545 .378 .606 r
F P
0 g
s
.52439 .42952 m .52435 .4292 L .52435 .4292 L p .498 .345 .604 r
F P
0 g
s
.52427 .42951 m .52433 .4292 L .52433 .4292 L p .884 .666 .602 r
F P
0 g
s
.52433 .4292 m .52428 .42952 L .52427 .42951 L p .884 .666 .602 r
F P
0 g
s
.52435 .4292 m .5244 .42952 L .52439 .42952 L p .498 .345 .604 r
F P
0 g
s
.5244 .42952 m .52435 .4292 L .52435 .4292 L p .442 .307 .601 r
F P
0 g
s
.52427 .42951 m .52433 .42919 L .52433 .4292 L p .917 .702 .597 r
F P
0 g
s
.52433 .4292 m .52427 .42951 L .52427 .42951 L p .917 .702 .597 r
F P
0 g
s
.52435 .4292 m .52441 .42951 L .5244 .42952 L p .442 .307 .601 r
F P
0 g
s
.52441 .42951 m .52435 .4292 L .52435 .42919 L p .373 .261 .595 r
F P
0 g
s
.52426 .4295 m .52433 .42919 L .52433 .42919 L p .95 .742 .588 r
F P
0 g
s
.52433 .42919 m .52427 .42951 L .52426 .4295 L p .95 .742 .588 r
F P
0 g
s
.52435 .42919 m .52442 .42951 L .52441 .42951 L p .373 .261 .595 r
F P
0 g
s
.52442 .42951 m .52435 .42919 L .52435 .42919 L p .284 .202 .585 r
F P
0 g
s
.52426 .4295 m .52433 .42919 L .52433 .42919 L p .98 .786 .571 r
F P
0 g
s
.52433 .42919 m .52426 .4295 L .52426 .4295 L p .98 .786 .571 r
F P
0 g
s
.52435 .42919 m .52442 .4295 L .52442 .42951 L p .284 .202 .585 r
F P
0 g
s
.52442 .4295 m .52435 .42919 L .52435 .42919 L p .165 .126 .565 r
F P
0 g
s
.52425 .42949 m .52433 .42919 L .52433 .42919 L p .999 .827 .538 r
F P
0 g
s
.52433 .42919 m .52426 .4295 L .52425 .42949 L p .999 .827 .538 r
F P
0 g
s
.52435 .42919 m .52442 .42949 L .52442 .4295 L p .165 .126 .565 r
F P
0 g
s
.52442 .42949 m .52435 .42919 L .52435 .42919 L p .005 .024 .526 r
F P
0 g
s
.52425 .42948 m .52433 .42919 L .52433 .42919 L p .985 .853 .476 r
F P
0 g
s
.52433 .42919 m .52425 .42949 L .52425 .42948 L p .985 .853 .476 r
F P
0 g
s
.52435 .42919 m .52443 .42949 L .52442 .42949 L p .005 .024 .526 r
F P
0 g
s
.52443 .42949 m .52435 .42919 L .52435 .42919 L p 0 0 .453 r
F P
0 g
s
.52425 .42948 m .52433 .42919 L .52433 .42919 L p .899 .83 .364 r
F P
0 g
s
.52433 .42919 m .52425 .42948 L .52425 .42948 L p .899 .83 .364 r
F P
0 g
s
.52435 .42919 m .52443 .42948 L .52443 .42949 L p 0 0 .453 r
F P
0 g
s
.52443 .42948 m .52435 .42919 L .52435 .42919 L p 0 0 .327 r
F P
0 g
s
.52425 .42947 m .52433 .42919 L .52433 .42919 L p .704 .719 .197 r
F P
0 g
s
.52433 .42919 m .52425 .42948 L .52425 .42947 L p .704 .719 .197 r
F P
0 g
s
.52435 .42919 m .52443 .42947 L .52443 .42948 L p 0 0 .327 r
F P
0 g
s
.52443 .42947 m .52435 .42919 L .52435 .42919 L p .719 .433 0 r
F P
0 g
s
.52895 .38549 m .53125 .36901 L .52625 .36867 L p .721 .63 .756 r
F P
0 g
s
.52625 .36867 m .52561 .38526 L .52895 .38549 L p .721 .63 .756 r
F P
0 g
s
.52426 .42946 m .52433 .42919 L .52433 .42919 L p 0 0 0 r
F P
0 g
s
.52433 .42919 m .52425 .42947 L .52426 .42946 L p 0 0 0 r
F P
0 g
s
.52435 .42919 m .52443 .42947 L .52443 .42947 L p .719 .433 0 r
F P
0 g
s
.52443 .42947 m .52435 .42919 L .52435 .42919 L p .876 .531 .031 r
F P
0 g
s
.52426 .42946 m .52433 .42919 L .52433 .42919 L p 0 0 .144 r
F P
0 g
s
.52433 .42919 m .52426 .42946 L .52426 .42946 L p 0 0 .144 r
F P
0 g
s
.52435 .42919 m .52442 .42946 L .52443 .42947 L p .876 .531 .031 r
F P
0 g
s
.52442 .42946 m .52435 .42919 L .52435 .42919 L p .935 .568 .174 r
F P
0 g
s
.52427 .42945 m .52433 .42919 L .52433 .42919 L p .048 0 .251 r
F P
0 g
s
.52433 .42919 m .52426 .42946 L .52427 .42945 L p .048 0 .251 r
F P
0 g
s
.52442 .42946 m .52435 .42919 L .52435 .42919 L p .935 .567 .272 r
F P
0 g
s
.52435 .42919 m .52442 .42946 L .52442 .42946 L p .935 .568 .174 r
F P
0 g
s
.52427 .42945 m .52433 .42919 L .52433 .42919 L p .205 0 .322 r
F P
0 g
s
.52433 .42919 m .52427 .42945 L .52427 .42945 L p .205 0 .322 r
F P
0 g
s
.52435 .42919 m .52441 .42945 L .52442 .42946 L p .935 .567 .272 r
F P
0 g
s
.52441 .42945 m .52435 .42919 L .52435 .42919 L p .911 .549 .335 r
F P
0 g
s
.52428 .42944 m .52433 .42919 L .52433 .42919 L p .321 .07 .368 r
F P
0 g
s
.52433 .42919 m .52427 .42945 L .52428 .42944 L p .321 .07 .368 r
F P
0 g
s
.52435 .42919 m .5244 .42944 L .52441 .42945 L p .911 .549 .335 r
F P
0 g
s
.5244 .42944 m .52435 .42919 L .52435 .42919 L p .878 .526 .377 r
F P
0 g
s
.52429 .42944 m .52433 .42919 L .52433 .42919 L p .409 .145 .399 r
F P
0 g
s
.52433 .42919 m .52428 .42944 L .52429 .42944 L p .409 .145 .399 r
F P
0 g
s
.52435 .42919 m .5244 .42944 L .5244 .42944 L p .878 .526 .377 r
F P
0 g
s
.5244 .42944 m .52435 .42919 L .52435 .42919 L p .843 .5 .405 r
F P
0 g
s
.5243 .42943 m .52434 .42918 L .52433 .42919 L p .479 .205 .42 r
F P
0 g
s
.52433 .42919 m .52429 .42944 L .5243 .42943 L p .479 .205 .42 r
F P
0 g
s
.52435 .42919 m .52439 .42944 L .5244 .42944 L p .843 .5 .405 r
F P
0 g
s
.52439 .42944 m .52435 .42919 L .52435 .42918 L p .808 .474 .424 r
F P
0 g
s
.52431 .42943 m .52434 .42918 L .52434 .42918 L p .536 .254 .434 r
F P
0 g
s
.52434 .42918 m .5243 .42943 L .52431 .42943 L p .536 .254 .434 r
F P
0 g
s
.52435 .42918 m .52438 .42943 L .52439 .42944 L p .808 .474 .424 r
F P
0 g
s
.52438 .42943 m .52435 .42918 L .52434 .42918 L p .773 .448 .437 r
F P
0 g
s
.52432 .42943 m .52434 .42918 L .52434 .42918 L p .585 .295 .443 r
F P
0 g
s
.52434 .42918 m .52431 .42943 L .52432 .42943 L p .585 .295 .443 r
F P
0 g
s
.52434 .42918 m .52437 .42943 L .52438 .42943 L p .773 .448 .437 r
F P
0 g
s
.52437 .42943 m .52434 .42918 L .52434 .42918 L p .739 .421 .444 r
F P
0 g
s
.52433 .42943 m .52434 .42918 L .52434 .42918 L p .628 .331 .448 r
F P
0 g
s
.52434 .42918 m .52432 .42943 L .52433 .42943 L p .628 .331 .448 r
F P
0 g
s
.52434 .42918 m .52436 .42943 L .52437 .42943 L p .739 .421 .444 r
F P
0 g
s
.52436 .42943 m .52434 .42918 L .52434 .42918 L p .704 .393 .449 r
F P
0 g
s
.52434 .42943 m .52434 .42918 L .52434 .42918 L p .667 .364 .45 r
F P
0 g
s
.52434 .42918 m .52433 .42943 L .52434 .42943 L p .667 .364 .45 r
F P
0 g
s
.52434 .42918 m .52434 .42943 L .52436 .42943 L p .704 .393 .449 r
F P
0 g
s
.5243 .43044 m .52433 .42953 L .52434 .42953 L p .713 .521 .628 r
F P
0 g
s
.52434 .42953 m .52435 .43044 L .5243 .43044 L p .713 .521 .628 r
F P
0 g
s
.52435 .43044 m .52434 .42953 L .52435 .42953 L p .686 .499 .628 r
F P
0 g
s
.52425 .43043 m .52432 .42953 L .52433 .42953 L p .74 .544 .628 r
F P
0 g
s
.52433 .42953 m .5243 .43044 L .52425 .43043 L p .74 .544 .628 r
F P
0 g
s
.52435 .42953 m .52439 .43044 L .52435 .43044 L p .686 .499 .628 r
F P
0 g
s
.52439 .43044 m .52435 .42953 L .52436 .42953 L p .657 .477 .628 r
F P
0 g
s
.52421 .43042 m .52431 .42953 L .52432 .42953 L p .766 .567 .629 r
F P
0 g
s
.52432 .42953 m .52425 .43043 L .52421 .43042 L p .766 .567 .629 r
F P
0 g
s
.52436 .42953 m .52444 .43043 L .52439 .43044 L p .657 .477 .628 r
F P
0 g
s
.52444 .43043 m .52436 .42953 L .52437 .42953 L p .627 .454 .629 r
F P
0 g
s
.52417 .43041 m .5243 .42953 L .52431 .42953 L p .793 .592 .629 r
F P
0 g
s
.52431 .42953 m .52421 .43042 L .52417 .43041 L p .793 .592 .629 r
F P
0 g
s
.52437 .42953 m .52448 .43042 L .52444 .43043 L p .627 .454 .629 r
F P
0 g
s
.52448 .43042 m .52437 .42953 L .52438 .42952 L p .593 .43 .629 r
F P
0 g
s
.52413 .4304 m .52429 .42952 L .5243 .42953 L p .82 .618 .63 r
F P
0 g
s
.5243 .42953 m .52417 .43041 L .52413 .4304 L p .82 .618 .63 r
F P
0 g
s
.52438 .42952 m .52452 .43041 L .52448 .43042 L p .593 .43 .629 r
F P
0 g
s
.52452 .43041 m .52438 .42952 L .52439 .42952 L p .556 .404 .63 r
F P
0 g
s
.52409 .43038 m .52428 .42952 L .52429 .42952 L p .848 .647 .63 r
F P
0 g
s
.52429 .42952 m .52413 .4304 L .52409 .43038 L p .848 .647 .63 r
F P
0 g
s
.52439 .42952 m .52456 .43039 L .52452 .43041 L p .556 .404 .63 r
F P
0 g
s
.52456 .43039 m .52439 .42952 L .5244 .42952 L p .513 .375 .63 r
F P
0 g
s
.52406 .43036 m .52427 .42951 L .52428 .42952 L p .877 .679 .63 r
F P
0 g
s
.52428 .42952 m .52409 .43038 L .52406 .43036 L p .877 .679 .63 r
F P
0 g
s
.5244 .42952 m .52459 .43038 L .52456 .43039 L p .513 .375 .63 r
F P
0 g
s
.52459 .43038 m .5244 .42952 L .52441 .42951 L p .462 .342 .63 r
F P
0 g
s
.52404 .43034 m .52427 .42951 L .52427 .42951 L p .908 .715 .629 r
F P
0 g
s
.52427 .42951 m .52406 .43036 L .52404 .43034 L p .908 .715 .629 r
F P
0 g
s
.52441 .42951 m .52463 .43036 L .52459 .43038 L p .462 .342 .63 r
F P
0 g
s
.52463 .43036 m .52441 .42951 L .52442 .42951 L p .4 .303 .629 r
F P
0 g
s
.52039 .45918 m .51808 .47254 L .51487 .47196 L p .751 .643 .741 r
F P
0 g
s
.51808 .47254 m .52039 .45918 L .52248 .45939 L p .732 .625 .739 r
F P
0 g
s
.52401 .43031 m .52426 .4295 L .52427 .42951 L p .939 .755 .626 r
F P
0 g
s
.52427 .42951 m .52404 .43034 L .52401 .43031 L p .939 .755 .626 r
F P
0 g
s
.52442 .42951 m .52465 .43033 L .52463 .43036 L p .4 .303 .629 r
F P
0 g
s
.52465 .43033 m .52442 .42951 L .52442 .4295 L p .322 .255 .625 r
F P
0 g
s
.524 .43029 m .52426 .4295 L .52426 .4295 L p .969 .799 .618 r
F P
0 g
s
.52426 .4295 m .52401 .43031 L .524 .43029 L p .969 .799 .618 r
F P
0 g
s
.52442 .4295 m .52467 .43031 L .52465 .43033 L p .322 .255 .625 r
F P
0 g
s
.52467 .43031 m .52442 .4295 L .52442 .42949 L p .219 .193 .614 r
F P
0 g
s
.52399 .43026 m .52425 .42949 L .52426 .4295 L p .991 .845 .599 r
F P
0 g
s
.52426 .4295 m .524 .43029 L .52399 .43026 L p .991 .845 .599 r
F P
0 g
s
.52442 .42949 m .52469 .43028 L .52467 .43031 L p .219 .193 .614 r
F P
0 g
s
.52469 .43028 m .52442 .42949 L .52443 .42949 L p .082 .111 .591 r
F P
0 g
s
.52398 .43024 m .52425 .42948 L .52425 .42949 L p .99 .882 .559 r
F P
0 g
s
.52425 .42949 m .52399 .43026 L .52398 .43024 L p .99 .882 .559 r
F P
0 g
s
.52443 .42949 m .5247 .43026 L .52469 .43028 L p .082 .111 .591 r
F P
0 g
s
.5247 .43026 m .52443 .42949 L .52443 .42948 L p 0 .001 .544 r
F P
0 g
s
.52398 .43021 m .52425 .42948 L .52425 .42948 L p .937 .888 .48 r
F P
0 g
s
.52425 .42948 m .52398 .43024 L .52398 .43021 L p .937 .888 .48 r
F P
0 g
s
.52443 .42948 m .5247 .43023 L .5247 .43026 L p 0 .001 .544 r
F P
0 g
s
.5247 .43023 m .52443 .42948 L .52443 .42947 L p 0 0 .453 r
F P
0 g
s
.52399 .43018 m .52425 .42947 L .52425 .42948 L p .791 .822 .346 r
F P
0 g
s
.52425 .42948 m .52398 .43021 L .52399 .43018 L p .791 .822 .346 r
F P
0 g
s
.52443 .42947 m .5247 .4302 L .5247 .43023 L p 0 0 .453 r
F P
0 g
s
.5247 .4302 m .52443 .42947 L .52443 .42947 L p 0 0 .305 r
F P
0 g
s
.524 .43016 m .52426 .42946 L .52425 .42947 L p 0 0 0 r
F P
0 g
s
.52425 .42947 m .52399 .43018 L .524 .43016 L p 0 0 0 r
F P
0 g
s
.52443 .42947 m .52469 .43017 L .5247 .4302 L p 0 0 .305 r
F P
0 g
s
.52469 .43017 m .52443 .42947 L .52442 .42946 L p .785 .417 0 r
F P
0 g
s
.52402 .43013 m .52426 .42946 L .52426 .42946 L p 0 0 .005 r
F P
0 g
s
.52426 .42946 m .524 .43016 L .52402 .43013 L p 0 0 .005 r
F P
0 g
s
.52442 .42946 m .52468 .43015 L .52469 .43017 L p .785 .417 0 r
F P
0 g
s
.52468 .43015 m .52442 .42946 L .52442 .42946 L p .885 .483 .042 r
F P
0 g
s
.52404 .43011 m .52427 .42945 L .52426 .42946 L p 0 0 .139 r
F P
0 g
s
.52426 .42946 m .52402 .43013 L .52404 .43011 L p 0 0 .139 r
F P
0 g
s
.52466 .43012 m .52442 .42946 L .52441 .42945 L p .91 .503 .165 r
F P
0 g
s
.52442 .42946 m .52466 .43012 L .52468 .43015 L p .885 .483 .042 r
F P
0 g
s
.52407 .43008 m .52427 .42945 L .52427 .42945 L p .139 0 .232 r
F P
0 g
s
.52427 .42945 m .52404 .43011 L .52407 .43008 L p .139 0 .232 r
F P
0 g
s
.52441 .42945 m .52463 .4301 L .52466 .43012 L p .91 .503 .165 r
F P
0 g
s
.52463 .4301 m .52441 .42945 L .5244 .42944 L p .897 .498 .249 r
F P
0 g
s
.5241 .43007 m .52428 .42944 L .52427 .42945 L p .272 0 .294 r
F P
0 g
s
.52427 .42945 m .52407 .43008 L .5241 .43007 L p .272 0 .294 r
F P
0 g
s
.5244 .42944 m .5246 .43008 L .52463 .4301 L p .897 .498 .249 r
F P
0 g
s
.5246 .43008 m .5244 .42944 L .5244 .42944 L p .869 .482 .306 r
F P
0 g
s
.52121 .36872 m .52225 .38529 L .52561 .38526 L p .703 .615 .756 r
F P
0 g
s
.52225 .38529 m .52121 .36872 L .51623 .36916 L p .685 .601 .756 r
F P
0 g
s
.52414 .43005 m .52429 .42944 L .52428 .42944 L p .372 .081 .335 r
F P
0 g
s
.52428 .42944 m .5241 .43007 L .52414 .43005 L p .372 .081 .335 r
F P
0 g
s
.5244 .42944 m .52457 .43006 L .5246 .43008 L p .869 .482 .306 r
F P
0 g
s
.52457 .43006 m .5244 .42944 L .52439 .42944 L p .836 .461 .343 r
F P
0 g
s
.52418 .43004 m .5243 .42943 L .52429 .42944 L p .45 .15 .363 r
F P
0 g
s
.52429 .42944 m .52414 .43005 L .52418 .43004 L p .45 .15 .363 r
F P
0 g
s
.52439 .42944 m .52453 .43005 L .52457 .43006 L p .836 .461 .343 r
F P
0 g
s
.52453 .43005 m .52439 .42944 L .52438 .42943 L p .801 .438 .369 r
F P
0 g
s
.52422 .43002 m .52431 .42943 L .5243 .42943 L p .514 .206 .382 r
F P
0 g
s
.5243 .42943 m .52418 .43004 L .52422 .43002 L p .514 .206 .382 r
F P
0 g
s
.52438 .42943 m .52449 .43003 L .52453 .43005 L p .801 .438 .369 r
F P
0 g
s
.52449 .43003 m .52438 .42943 L .52437 .42943 L p .766 .412 .386 r
F P
0 g
s
.52427 .43002 m .52432 .42943 L .52431 .42943 L p .567 .252 .395 r
F P
0 g
s
.52431 .42943 m .52422 .43002 L .52427 .43002 L p .567 .252 .395 r
F P
0 g
s
.52437 .42943 m .52445 .43002 L .52449 .43003 L p .766 .412 .386 r
F P
0 g
s
.52445 .43002 m .52437 .42943 L .52436 .42943 L p .73 .386 .397 r
F P
0 g
s
.52431 .43001 m .52433 .42943 L .52432 .42943 L p .613 .291 .402 r
F P
0 g
s
.52432 .42943 m .52427 .43002 L .52431 .43001 L p .613 .291 .402 r
F P
0 g
s
.52436 .42943 m .5244 .43002 L .52445 .43002 L p .73 .386 .397 r
F P
0 g
s
.5244 .43002 m .52436 .42943 L .52434 .42943 L p .693 .357 .403 r
F P
0 g
s
.52436 .43001 m .52434 .42943 L .52433 .42943 L p .655 .326 .404 r
F P
0 g
s
.52433 .42943 m .52431 .43001 L .52436 .43001 L p .655 .326 .404 r
F P
0 g
s
.52434 .42943 m .52436 .43001 L .5244 .43002 L p .693 .357 .403 r
F P
0 g
s
.52561 .38526 m .52625 .36867 L .52121 .36872 L p .703 .615 .756 r
F P
0 g
s
.53139 .47242 m .52879 .4591 L .5308 .45869 L p .653 .564 .742 r
F P
0 g
s
.5308 .45869 m .53457 .47178 L .53139 .47242 L p .653 .564 .742 r
F P
0 g
s
.52422 .43233 m .5243 .43044 L .52435 .43044 L p .715 .537 .648 r
F P
0 g
s
.52435 .43044 m .52436 .43234 L .52422 .43233 L p .715 .537 .648 r
F P
0 g
s
.52436 .43234 m .52435 .43044 L .52439 .43044 L p .689 .516 .648 r
F P
0 g
s
.52409 .43232 m .52425 .43043 L .5243 .43044 L p .74 .559 .648 r
F P
0 g
s
.5243 .43044 m .52422 .43233 L .52409 .43232 L p .74 .559 .648 r
F P
0 g
s
.52439 .43044 m .52449 .43233 L .52436 .43234 L p .689 .516 .648 r
F P
0 g
s
.52449 .43233 m .52439 .43044 L .52444 .43043 L p .661 .495 .649 r
F P
0 g
s
.52396 .43229 m .52421 .43042 L .52425 .43043 L p .765 .581 .649 r
F P
0 g
s
.52425 .43043 m .52409 .43232 L .52396 .43229 L p .765 .581 .649 r
F P
0 g
s
.52444 .43043 m .52463 .43231 L .52449 .43233 L p .661 .495 .649 r
F P
0 g
s
.52463 .43231 m .52444 .43043 L .52448 .43042 L p .633 .474 .65 r
F P
0 g
s
.52383 .43226 m .52417 .43041 L .52421 .43042 L p .79 .605 .651 r
F P
0 g
s
.52421 .43042 m .52396 .43229 L .52383 .43226 L p .79 .605 .651 r
F P
0 g
s
.52448 .43042 m .52476 .43229 L .52463 .43231 L p .633 .474 .65 r
F P
0 g
s
.52476 .43229 m .52448 .43042 L .52452 .43041 L p .601 .452 .651 r
F P
0 g
s
.52372 .43222 m .52413 .4304 L .52417 .43041 L p .816 .631 .652 r
F P
0 g
s
.52417 .43041 m .52383 .43226 L .52372 .43222 L p .816 .631 .652 r
F P
0 g
s
.52452 .43041 m .52488 .43225 L .52476 .43229 L p .601 .452 .651 r
F P
0 g
s
.52488 .43225 m .52452 .43041 L .52456 .43039 L p .566 .429 .653 r
F P
0 g
s
.41866 .31524 m .3936 .29987 L .38421 .31086 L p .621 .679 .883 r
F P
0 g
s
.35581 .29975 m .38421 .31086 L .3936 .29987 L p .643 .714 .899 r
F P
0 g
s
.52361 .43217 m .52409 .43038 L .52413 .4304 L p .842 .659 .654 r
F P
0 g
s
.52413 .4304 m .52372 .43222 L .52361 .43217 L p .842 .659 .654 r
F P
0 g
s
.52456 .43039 m .52499 .43221 L .52488 .43225 L p .566 .429 .653 r
F P
0 g
s
.52499 .43221 m .52456 .43039 L .52459 .43038 L p .527 .403 .655 r
F P
0 g
s
.52352 .43211 m .52406 .43036 L .52409 .43038 L p .87 .69 .656 r
F P
0 g
s
.52409 .43038 m .52361 .43217 L .52352 .43211 L p .87 .69 .656 r
F P
0 g
s
.52459 .43038 m .52509 .43215 L .52499 .43221 L p .527 .403 .655 r
F P
0 g
s
.52509 .43215 m .52459 .43038 L .52463 .43036 L p .48 .375 .657 r
F P
0 g
s
.52344 .43204 m .52404 .43034 L .52406 .43036 L p .898 .725 .658 r
F P
0 g
s
.52406 .43036 m .52352 .43211 L .52344 .43204 L p .898 .725 .658 r
F P
0 g
s
.63418 .53871 m .611 .52368 L .61713 .51722 L p .587 .648 .878 r
F P
0 g
s
.61713 .51722 m .64206 .53059 L .63418 .53871 L p .587 .648 .878 r
F P
0 g
s
.52463 .43036 m .52518 .43209 L .52509 .43215 L p .48 .375 .657 r
F P
0 g
s
.52518 .43209 m .52463 .43036 L .52465 .43033 L p .425 .342 .659 r
F P
0 g
s
.52337 .43197 m .52401 .43031 L .52404 .43034 L p .927 .764 .659 r
F P
0 g
s
.52404 .43034 m .52344 .43204 L .52337 .43197 L p .927 .764 .659 r
F P
0 g
s
.52465 .43033 m .52526 .43202 L .52518 .43209 L p .425 .342 .659 r
F P
0 g
s
.52526 .43202 m .52465 .43033 L .52467 .43031 L p .355 .302 .659 r
F P
0 g
s
.55989 .3571 m .57296 .33829 L .5651 .33473 L p .765 .716 .807 r
F P
0 g
s
.5651 .33473 m .55413 .35452 L .55989 .3571 L p .765 .716 .807 r
F P
0 g
s
.52332 .4319 m .524 .43029 L .52401 .43031 L p .956 .808 .658 r
F P
0 g
s
.52401 .43031 m .52337 .43197 L .52332 .4319 L p .956 .808 .658 r
F P
0 g
s
.52467 .43031 m .52532 .43195 L .52526 .43202 L p .355 .302 .659 r
F P
0 g
s
.52532 .43195 m .52467 .43031 L .52469 .43028 L p .267 .252 .656 r
F P
0 g
s
.52329 .43182 m .52399 .43026 L .524 .43029 L p .978 .855 .649 r
F P
0 g
s
.524 .43029 m .52332 .4319 L .52329 .43182 L p .978 .855 .649 r
F P
0 g
s
.52469 .43028 m .52537 .43188 L .52532 .43195 L p .267 .252 .656 r
F P
0 g
s
.52537 .43188 m .52469 .43028 L .5247 .43026 L p .15 .188 .646 r
F P
0 g
s
.52328 .43174 m .52398 .43024 L .52399 .43026 L p .986 .9 .628 r
F P
0 g
s
.52399 .43026 m .52329 .43182 L .52328 .43174 L p .986 .9 .628 r
F P
0 g
s
.5247 .43026 m .52539 .4318 L .52537 .43188 L p .15 .188 .646 r
F P
0 g
s
.52539 .4318 m .5247 .43026 L .5247 .43023 L p 0 .102 .619 r
F P
0 g
s
.52328 .43166 m .52398 .43021 L .52398 .43024 L p .956 .925 .578 r
F P
0 g
s
.52398 .43024 m .52328 .43174 L .52328 .43166 L p .956 .925 .578 r
F P
0 g
s
.5247 .43023 m .52541 .43172 L .52539 .4318 L p 0 .102 .619 r
F P
0 g
s
.52541 .43172 m .5247 .43023 L .5247 .4302 L p 0 0 .559 r
F P
0 g
s
.5233 .43158 m .52399 .43018 L .52398 .43021 L p .854 .899 .481 r
F P
0 g
s
.52398 .43021 m .52328 .43166 L .5233 .43158 L p .854 .899 .481 r
F P
0 g
s
.5247 .4302 m .5254 .43164 L .52541 .43172 L p 0 0 .559 r
F P
0 g
s
.5254 .43164 m .5247 .4302 L .52469 .43017 L p 0 0 .448 r
F P
0 g
s
.52333 .4315 m .524 .43016 L .52399 .43018 L p .656 .788 .33 r
F P
0 g
s
.52399 .43018 m .5233 .43158 L .52333 .4315 L p .656 .788 .33 r
F P
0 g
s
.52469 .43017 m .52538 .43156 L .5254 .43164 L p 0 0 .448 r
F P
0 g
s
.52538 .43156 m .52469 .43017 L .52468 .43015 L p .663 .279 0 r
F P
0 g
s
.52339 .43142 m .52402 .43013 L .524 .43016 L p 0 0 0 r
F P
0 g
s
.524 .43016 m .52333 .4315 L .52339 .43142 L p 0 0 0 r
F P
0 g
s
.52468 .43015 m .52533 .43148 L .52538 .43156 L p .663 .279 0 r
F P
0 g
s
.52533 .43148 m .52468 .43015 L .52466 .43012 L p .804 .372 0 r
F P
0 g
s
.52346 .43136 m .52404 .43011 L .52402 .43013 L p 0 0 .002 r
F P
0 g
s
.52402 .43013 m .52339 .43142 L .52346 .43136 L p 0 0 .002 r
F P
0 g
s
.52528 .43141 m .52466 .43012 L .52463 .4301 L p .863 .418 .035 r
F P
0 g
s
.52466 .43012 m .52528 .43141 L .52533 .43148 L p .804 .372 0 r
F P
0 g
s
.52354 .43129 m .52407 .43008 L .52404 .43011 L p .057 0 .119 r
F P
0 g
s
.52404 .43011 m .52346 .43136 L .52354 .43129 L p .057 0 .119 r
F P
0 g
s
.52463 .4301 m .5252 .43134 L .52528 .43141 L p .863 .418 .035 r
F P
0 g
s
.5252 .43134 m .52463 .4301 L .5246 .43008 L p .87 .431 .142 r
F P
0 g
s
.52364 .43123 m .5241 .43007 L .52407 .43008 L p .209 0 .2 r
F P
0 g
s
.52407 .43008 m .52354 .43129 L .52364 .43123 L p .209 0 .2 r
F P
0 g
s
.5246 .43008 m .52512 .43128 L .5252 .43134 L p .87 .431 .142 r
F P
0 g
s
.52512 .43128 m .5246 .43008 L .52457 .43006 L p .851 .425 .216 r
F P
0 g
s
.52374 .43119 m .52414 .43005 L .5241 .43007 L p .324 .002 .255 r
F P
0 g
s
.5241 .43007 m .52364 .43123 L .52374 .43119 L p .324 .002 .255 r
F P
0 g
s
.52457 .43006 m .52502 .43122 L .52512 .43128 L p .851 .425 .216 r
F P
0 g
s
.52502 .43122 m .52457 .43006 L .52453 .43005 L p .822 .411 .266 r
F P
0 g
s
.52405 .4357 m .52422 .43233 L .52436 .43234 L p .715 .552 .667 r
F P
0 g
s
.52436 .43234 m .52438 .43571 L .52405 .4357 L p .715 .552 .667 r
F P
0 g
s
.52438 .43571 m .52436 .43234 L .52449 .43233 L p .691 .532 .667 r
F P
0 g
s
.51836 .45881 m .51487 .47196 L .51181 .47115 L p .769 .662 .745 r
F P
0 g
s
.51487 .47196 m .51836 .45881 L .52039 .45918 L p .751 .643 .741 r
F P
0 g
s
.52373 .43567 m .52409 .43232 L .52422 .43233 L p .739 .573 .668 r
F P
0 g
s
.52422 .43233 m .52405 .4357 L .52373 .43567 L p .739 .573 .668 r
F P
0 g
s
.52449 .43233 m .52471 .4357 L .52438 .43571 L p .691 .532 .667 r
F P
0 g
s
.52471 .4357 m .52449 .43233 L .52463 .43231 L p .665 .512 .668 r
F P
0 g
s
.52386 .43114 m .52418 .43004 L .52414 .43005 L p .413 .083 .293 r
F P
0 g
s
.52414 .43005 m .52374 .43119 L .52386 .43114 L p .413 .083 .293 r
F P
0 g
s
.49926 .35288 m .50676 .37118 L .51138 .36998 L p .65 .596 .78 r
F P
0 g
s
.50676 .37118 m .49926 .35288 L .4931 .3551 L p .632 .586 .784 r
F P
0 g
s
.52453 .43005 m .52491 .43117 L .52502 .43122 L p .822 .411 .266 r
F P
0 g
s
.52491 .43117 m .52453 .43005 L .52449 .43003 L p .788 .391 .3 r
F P
0 g
s
.52342 .43561 m .52396 .43229 L .52409 .43232 L p .763 .594 .669 r
F P
0 g
s
.52409 .43232 m .52373 .43567 L .52342 .43561 L p .763 .594 .669 r
F P
0 g
s
.52463 .43231 m .52503 .43566 L .52471 .4357 L p .665 .512 .668 r
F P
0 g
s
.52503 .43566 m .52463 .43231 L .52476 .43229 L p .638 .493 .669 r
F P
0 g
s
.52399 .43111 m .52422 .43002 L .52418 .43004 L p .484 .147 .319 r
F P
0 g
s
.52418 .43004 m .52386 .43114 L .52399 .43111 L p .484 .147 .319 r
F P
0 g
s
.52449 .43003 m .52479 .43114 L .52491 .43117 L p .788 .391 .3 r
F P
0 g
s
.52479 .43114 m .52449 .43003 L .52445 .43002 L p .753 .368 .323 r
F P
0 g
s
.52412 .43109 m .52427 .43002 L .52422 .43002 L p .543 .199 .335 r
F P
0 g
s
.52422 .43002 m .52399 .43111 L .52412 .43109 L p .543 .199 .335 r
F P
0 g
s
.52445 .43002 m .52466 .43111 L .52479 .43114 L p .753 .368 .323 r
F P
0 g
s
.52466 .43111 m .52445 .43002 L .5244 .43002 L p .717 .342 .338 r
F P
0 g
s
.52312 .43553 m .52383 .43226 L .52396 .43229 L p .787 .618 .671 r
F P
0 g
s
.52396 .43229 m .52342 .43561 L .52312 .43553 L p .787 .618 .671 r
F P
0 g
s
.52426 .43108 m .52431 .43001 L .52427 .43002 L p .593 .242 .344 r
F P
0 g
s
.52427 .43002 m .52412 .43109 L .52426 .43108 L p .593 .242 .344 r
F P
0 g
s
.5244 .43002 m .52453 .43109 L .52466 .43111 L p .717 .342 .338 r
F P
0 g
s
.52453 .43109 m .5244 .43002 L .52436 .43001 L p .678 .313 .346 r
F P
0 g
s
.52439 .43108 m .52436 .43001 L .52431 .43001 L p .638 .28 .348 r
F P
0 g
s
.52431 .43001 m .52426 .43108 L .52439 .43108 L p .638 .28 .348 r
F P
0 g
s
.52436 .43001 m .52439 .43108 L .52453 .43109 L p .678 .313 .346 r
F P
0 g
s
.52476 .43229 m .52533 .43559 L .52503 .43566 L p .638 .493 .669 r
F P
0 g
s
.52533 .43559 m .52476 .43229 L .52488 .43225 L p .608 .473 .671 r
F P
0 g
s
.35581 .29975 m .32669 .2915 L .31742 .30797 L p .669 .753 .914 r
F P
0 g
s
.28764 .30564 m .31742 .30797 L .32669 .2915 L p .701 .796 .924 r
F P
0 g
s
.57998 .34245 m .59766 .32388 L .58846 .31835 L p .76 .738 .833 r
F P
0 g
s
.58846 .31835 m .57296 .33829 L .57998 .34245 L p .76 .738 .833 r
F P
0 g
s
.52284 .43543 m .52372 .43222 L .52383 .43226 L p .811 .642 .673 r
F P
0 g
s
.52383 .43226 m .52312 .43553 L .52284 .43543 L p .811 .642 .673 r
F P
0 g
s
.52488 .43225 m .52563 .43551 L .52533 .43559 L p .608 .473 .671 r
F P
0 g
s
.52563 .43551 m .52488 .43225 L .52499 .43221 L p .576 .452 .674 r
F P
0 g
s
.52259 .43531 m .52361 .43217 L .52372 .43222 L p .836 .67 .677 r
F P
0 g
s
.52372 .43222 m .52284 .43543 L .52259 .43531 L p .836 .67 .677 r
F P
0 g
s
.52499 .43221 m .5259 .4354 L .52563 .43551 L p .576 .452 .674 r
F P
0 g
s
.5259 .4354 m .52499 .43221 L .52509 .43215 L p .539 .429 .677 r
F P
0 g
s
.46546 .51364 m .48112 .49678 L .48609 .49975 L p .783 .746 .82 r
F P
0 g
s
.49744 .4833 m .48609 .49975 L .48112 .49678 L p .797 .741 .801 r
F P
0 g
s
.48609 .49975 m .49744 .4833 L .50135 .48513 L p .784 .721 .793 r
F P
0 g
s
.52237 .43517 m .52352 .43211 L .52361 .43217 L p .861 .7 .68 r
F P
0 g
s
.52361 .43217 m .52259 .43531 L .52237 .43517 L p .861 .7 .68 r
F P
0 g
s
.53457 .47178 m .5308 .45869 L .5327 .45814 L p .631 .551 .746 r
F P
0 g
s
.5327 .45814 m .53758 .47091 L .53457 .47178 L p .631 .551 .746 r
F P
0 g
s
.52509 .43215 m .52614 .43527 L .5259 .4354 L p .539 .429 .677 r
F P
0 g
s
.52614 .43527 m .52509 .43215 L .52518 .43209 L p .497 .405 .681 r
F P
0 g
s
.52218 .43501 m .52344 .43204 L .52352 .43211 L p .888 .734 .685 r
F P
0 g
s
.52352 .43211 m .52237 .43517 L .52218 .43501 L p .888 .734 .685 r
F P
0 g
s
.52518 .43209 m .52636 .43513 L .52614 .43527 L p .497 .405 .681 r
F P
0 g
s
.52636 .43513 m .52518 .43209 L .52526 .43202 L p .447 .377 .686 r
F P
0 g
s
.52202 .43484 m .52337 .43197 L .52344 .43204 L p .915 .772 .689 r
F P
0 g
s
.52344 .43204 m .52218 .43501 L .52202 .43484 L p .915 .772 .689 r
F P
0 g
s
.52526 .43202 m .52654 .43497 L .52636 .43513 L p .447 .377 .686 r
F P
0 g
s
.52654 .43497 m .52526 .43202 L .52532 .43195 L p .386 .345 .69 r
F P
0 g
s
.54082 .37086 m .54786 .35241 L .54118 .35081 L p .748 .674 .779 r
F P
0 g
s
.54118 .35081 m .53614 .36975 L .54082 .37086 L p .748 .674 .779 r
F P
0 g
s
.5219 .43466 m .52332 .4319 L .52337 .43197 L p .941 .814 .692 r
F P
0 g
s
.52337 .43197 m .52202 .43484 L .5219 .43466 L p .941 .814 .692 r
F P
0 g
s
.52532 .43195 m .52669 .4348 L .52654 .43497 L p .386 .345 .69 r
F P
0 g
s
.52669 .4348 m .52532 .43195 L .52537 .43188 L p .309 .305 .693 r
F P
0 g
s
.50895 .47011 m .50135 .48513 L .49744 .4833 L p .795 .713 .774 r
F P
0 g
s
.50135 .48513 m .50895 .47011 L .51181 .47115 L p .779 .692 .768 r
F P
0 g
s
.52182 .43447 m .52329 .43182 L .52332 .4319 L p .963 .861 .692 r
F P
0 g
s
.52332 .4319 m .5219 .43466 L .52182 .43447 L p .963 .861 .692 r
F P
0 g
s
.52537 .43188 m .5268 .43461 L .52669 .4348 L p .309 .305 .693 r
F P
0 g
s
.5268 .43461 m .52537 .43188 L .52539 .4318 L p .211 .255 .691 r
F P
0 g
s
.52375 .44105 m .52405 .4357 L .52438 .43571 L p .716 .567 .685 r
F P
0 g
s
.52438 .43571 m .52442 .44107 L .52375 .44105 L p .716 .567 .685 r
F P
0 g
s
.52442 .44107 m .52438 .43571 L .52471 .4357 L p .692 .548 .685 r
F P
0 g
s
.52308 .44098 m .52373 .43567 L .52405 .4357 L p .738 .586 .686 r
F P
0 g
s
.52405 .4357 m .52375 .44105 L .52308 .44098 L p .738 .586 .686 r
F P
0 g
s
.52449 .44887 m .5246 .45945 L .52248 .45939 L p .715 .595 .72 r
F P
0 g
s
.5246 .45945 m .52449 .44887 L .52574 .44881 L p .694 .578 .721 r
F P
0 g
s
.52574 .44881 m .52672 .45936 L .5246 .45945 L p .694 .578 .721 r
F P
0 g
s
.52471 .4357 m .5251 .44104 L .52442 .44107 L p .692 .548 .685 r
F P
0 g
s
.5251 .44104 m .52471 .4357 L .52503 .43566 L p .668 .529 .686 r
F P
0 g
s
.52244 .44086 m .52342 .43561 L .52373 .43567 L p .761 .607 .687 r
F P
0 g
s
.52373 .43567 m .52308 .44098 L .52244 .44086 L p .761 .607 .687 r
F P
0 g
s
.52503 .43566 m .52576 .44096 L .5251 .44104 L p .668 .529 .686 r
F P
0 g
s
.52576 .44096 m .52503 .43566 L .52533 .43559 L p .642 .511 .688 r
F P
0 g
s
.52179 .43428 m .52328 .43174 L .52329 .43182 L p .974 .908 .683 r
F P
0 g
s
.52329 .43182 m .52182 .43447 L .52179 .43428 L p .974 .908 .683 r
F P
0 g
s
.52324 .44884 m .52248 .45939 L .52039 .45918 L p .735 .612 .721 r
F P
0 g
s
.52248 .45939 m .52324 .44884 L .52449 .44887 L p .715 .595 .72 r
F P
0 g
s
.52539 .4318 m .52687 .43443 L .5268 .43461 L p .211 .255 .691 r
F P
0 g
s
.52687 .43443 m .52539 .4318 L .52541 .43172 L p .081 .19 .679 r
F P
0 g
s
.52182 .4407 m .52312 .43553 L .52342 .43561 L p .783 .629 .69 r
F P
0 g
s
.52342 .43561 m .52244 .44086 L .52182 .4407 L p .783 .629 .69 r
F P
0 g
s
.52672 .45936 m .52574 .44881 L .52696 .44866 L p .673 .562 .722 r
F P
0 g
s
.52696 .44866 m .52879 .4591 L .52672 .45936 L p .673 .562 .722 r
F P
0 g
s
.52533 .43559 m .5264 .44083 L .52576 .44096 L p .642 .511 .688 r
F P
0 g
s
.5264 .44083 m .52533 .43559 L .52563 .43551 L p .615 .493 .691 r
F P
0 g
s
.43937 .52517 m .45957 .50917 L .46546 .51364 L p .773 .768 .848 r
F P
0 g
s
.48112 .49678 m .46546 .51364 L .45957 .50917 L p .793 .766 .829 r
F P
0 g
s
.52179 .43409 m .52328 .43166 L .52328 .43174 L p .959 .945 .656 r
F P
0 g
s
.52328 .43174 m .52179 .43428 L .52179 .43409 L p .959 .945 .656 r
F P
0 g
s
.52541 .43172 m .52689 .43423 L .52687 .43443 L p .081 .19 .679 r
F P
0 g
s
.52689 .43423 m .52541 .43172 L .5254 .43164 L p 0 .103 .645 r
F P
0 g
s
.52125 .44049 m .52284 .43543 L .52312 .43553 L p .806 .653 .693 r
F P
0 g
s
.52312 .43553 m .52182 .4407 L .52125 .44049 L p .806 .653 .693 r
F P
0 g
s
.86649 .4413 m .86128 .45863 L .86409 .43319 L p .86 .829 .354 r
F P
0 g
s
.86409 .43319 m .86942 .41522 L .86649 .4413 L p .86 .829 .354 r
F P
0 g
s
.52563 .43551 m .527 .44065 L .5264 .44083 L p .615 .493 .691 r
F P
0 g
s
.527 .44065 m .52563 .43551 L .5259 .4354 L p .584 .474 .694 r
F P
0 g
s
.52184 .4339 m .5233 .43158 L .52328 .43166 L p .891 .949 .594 r
F P
0 g
s
.52328 .43166 m .52179 .43409 L .52184 .4339 L p .891 .949 .594 r
F P
0 g
s
.5254 .43164 m .52688 .43404 L .52689 .43423 L p 0 .103 .645 r
F P
0 g
s
.52688 .43404 m .5254 .43164 L .52538 .43156 L p 0 0 .572 r
F P
0 g
s
.52073 .44023 m .52259 .43531 L .52284 .43543 L p .829 .68 .697 r
F P
0 g
s
.52284 .43543 m .52125 .44049 L .52073 .44023 L p .829 .68 .697 r
F P
0 g
s
.52201 .44871 m .52039 .45918 L .51836 .45881 L p .755 .631 .723 r
F P
0 g
s
.52039 .45918 m .52201 .44871 L .52324 .44884 L p .735 .612 .721 r
F P
0 g
s
.52193 .43371 m .52333 .4315 L .5233 .43158 L p .742 .885 .481 r
F P
0 g
s
.5233 .43158 m .52184 .4339 L .52193 .43371 L p .742 .885 .481 r
F P
0 g
s
.5259 .4354 m .52756 .44043 L .527 .44065 L p .584 .474 .694 r
F P
0 g
s
.52756 .44043 m .5259 .4354 L .52614 .43527 L p .551 .454 .699 r
F P
0 g
s
.52538 .43156 m .52682 .43385 L .52688 .43404 L p 0 0 .572 r
F P
0 g
s
.52682 .43385 m .52538 .43156 L .52533 .43148 L p 0 0 .446 r
F P
0 g
s
.52879 .4591 m .52696 .44866 L .52815 .44842 L p .65 .546 .724 r
F P
0 g
s
.52815 .44842 m .5308 .45869 L .52879 .4591 L p .65 .546 .724 r
F P
0 g
s
.54832 .48471 m .54039 .46983 L .54293 .46854 L p .591 .548 .776 r
F P
0 g
s
.54293 .46854 m .55213 .48281 L .54832 .48471 L p .591 .548 .776 r
F P
0 g
s
.51643 .45829 m .51181 .47115 L .50895 .47011 L p .787 .683 .749 r
F P
0 g
s
.51181 .47115 m .51643 .45829 L .51836 .45881 L p .769 .662 .745 r
F P
0 g
s
.52206 .43353 m .52339 .43142 L .52333 .4315 L p 0 0 0 r
F P
0 g
s
.52333 .4315 m .52193 .43371 L .52206 .43353 L p 0 0 0 r
F P
0 g
s
.52533 .43148 m .52672 .43367 L .52682 .43385 L p 0 0 .446 r
F P
0 g
s
.52672 .43367 m .52533 .43148 L .52528 .43141 L p .689 .236 0 r
F P
0 g
s
.56386 .49907 m .55213 .48281 L .55549 .48064 L p .577 .564 .803 r
F P
0 g
s
.55549 .48064 m .56867 .49601 L .56386 .49907 L p .577 .564 .803 r
F P
0 g
s
.52324 .44884 m .52375 .44105 L .52442 .44107 L p .715 .581 .703 r
F P
0 g
s
.52442 .44107 m .52449 .44887 L .52324 .44884 L p .715 .581 .703 r
F P
0 g
s
.52449 .44887 m .52442 .44107 L .5251 .44104 L p .693 .563 .703 r
F P
0 g
s
.52026 .43994 m .52237 .43517 L .52259 .43531 L p .853 .709 .703 r
F P
0 g
s
.52259 .43531 m .52073 .44023 L .52026 .43994 L p .853 .709 .703 r
F P
0 g
s
.52201 .44871 m .52308 .44098 L .52375 .44105 L p .737 .599 .704 r
F P
0 g
s
.52375 .44105 m .52324 .44884 L .52201 .44871 L p .737 .599 .704 r
F P
0 g
s
.5251 .44104 m .52574 .44881 L .52449 .44887 L p .693 .563 .703 r
F P
0 g
s
.52574 .44881 m .5251 .44104 L .52576 .44096 L p .67 .546 .704 r
F P
0 g
s
.52614 .43527 m .52807 .44017 L .52756 .44043 L p .551 .454 .699 r
F P
0 g
s
.52807 .44017 m .52614 .43527 L .52636 .43513 L p .512 .433 .704 r
F P
0 g
s
.52222 .43337 m .52346 .43136 L .52339 .43142 L p 0 0 0 r
F P
0 g
s
.52339 .43142 m .52206 .43353 L .52222 .43337 L p 0 0 0 r
F P
0 g
s
.52528 .43141 m .52659 .43349 L .52672 .43367 L p .689 .236 0 r
F P
0 g
s
.52659 .43349 m .52528 .43141 L .5252 .43134 L p .787 .306 0 r
F P
0 g
s
.52082 .44849 m .52244 .44086 L .52308 .44098 L p .758 .619 .706 r
F P
0 g
s
.52308 .44098 m .52201 .44871 L .52082 .44849 L p .758 .619 .706 r
F P
0 g
s
.52576 .44096 m .52696 .44866 L .52574 .44881 L p .67 .546 .704 r
F P
0 g
s
.52696 .44866 m .52576 .44096 L .5264 .44083 L p .646 .529 .706 r
F P
0 g
s
.52242 .43321 m .52354 .43129 L .52346 .43136 L p 0 0 0 r
F P
0 g
s
.52346 .43136 m .52222 .43337 L .52242 .43321 L p 0 0 0 r
F P
0 g
s
.5252 .43134 m .52641 .43333 L .52659 .43349 L p .787 .306 0 r
F P
0 g
s
.52641 .43333 m .5252 .43134 L .52512 .43128 L p .821 .34 .008 r
F P
0 g
s
.51987 .43962 m .52218 .43501 L .52237 .43517 L p .877 .741 .709 r
F P
0 g
s
.52237 .43517 m .52026 .43994 L .51987 .43962 L p .877 .741 .709 r
F P
0 g
s
.52265 .43308 m .52364 .43123 L .52354 .43129 L p .13 0 .082 r
F P
0 g
s
.52354 .43129 m .52242 .43321 L .52265 .43308 L p .13 0 .082 r
F P
0 g
s
.52636 .43513 m .52852 .43987 L .52807 .44017 L p .512 .433 .704 r
F P
0 g
s
.52852 .43987 m .52636 .43513 L .52654 .43497 L p .467 .41 .71 r
F P
0 g
s
.52512 .43128 m .52621 .43318 L .52641 .43333 L p .821 .34 .008 r
F P
0 g
s
.52621 .43318 m .52512 .43128 L .52502 .43122 L p .818 .35 .102 r
F P
0 g
s
.53758 .47091 m .5327 .45814 L .53447 .45745 L p .607 .538 .751 r
F P
0 g
s
.53447 .45745 m .54039 .46983 L .53758 .47091 L p .607 .538 .751 r
F P
0 g
s
.51968 .44818 m .52182 .4407 L .52244 .44086 L p .779 .641 .708 r
F P
0 g
s
.52244 .44086 m .52082 .44849 L .51968 .44818 L p .779 .641 .708 r
F P
0 g
s
.52291 .43296 m .52374 .43119 L .52364 .43123 L p .263 0 .154 r
F P
0 g
s
.52364 .43123 m .52265 .43308 L .52291 .43296 L p .263 0 .154 r
F P
0 g
s
.5264 .44083 m .52815 .44842 L .52696 .44866 L p .646 .529 .706 r
F P
0 g
s
.52815 .44842 m .5264 .44083 L .527 .44065 L p .62 .512 .709 r
F P
0 g
s
.52502 .43122 m .52597 .43305 L .52621 .43318 L p .818 .35 .102 r
F P
0 g
s
.52597 .43305 m .52502 .43122 L .52491 .43117 L p .797 .345 .168 r
F P
0 g
s
.52082 .44849 m .51836 .45881 L .51643 .45829 L p .774 .651 .727 r
F P
0 g
s
.51836 .45881 m .52082 .44849 L .52201 .44871 L p .755 .631 .723 r
F P
0 g
s
.52319 .43286 m .52386 .43114 L .52374 .43119 L p .364 0 .204 r
F P
0 g
s
.52374 .43119 m .52291 .43296 L .52319 .43286 L p .364 0 .204 r
F P
0 g
s
.52491 .43117 m .5257 .43293 L .52597 .43305 L p .797 .345 .168 r
F P
0 g
s
.5257 .43293 m .52491 .43117 L .52479 .43114 L p .767 .331 .214 r
F P
0 g
s
.51954 .43927 m .52202 .43484 L .52218 .43501 L p .901 .777 .715 r
F P
0 g
s
.52218 .43501 m .51987 .43962 L .51954 .43927 L p .901 .777 .715 r
F P
0 g
s
.50585 .35115 m .51138 .36998 L .51623 .36916 L p .668 .606 .777 r
F P
0 g
s
.51138 .36998 m .50585 .35115 L .49926 .35288 L p .65 .596 .78 r
F P
0 g
s
.20692 .34705 m .1916 .36097 L .1901 .38707 L p .923 .949 .793 r
F P
0 g
s
.1813 .40384 m .1901 .38707 L .1916 .36097 L p .953 .934 .599 r
F P
0 g
s
.5235 .43279 m .52399 .43111 L .52386 .43114 L p .445 .073 .238 r
F P
0 g
s
.52386 .43114 m .52319 .43286 L .5235 .43279 L p .445 .073 .238 r
F P
0 g
s
.52479 .43114 m .52541 .43284 L .5257 .43293 L p .767 .331 .214 r
F P
0 g
s
.52541 .43284 m .52479 .43114 L .52466 .43111 L p .733 .311 .245 r
F P
0 g
s
.52654 .43497 m .5289 .43954 L .52852 .43987 L p .467 .41 .71 r
F P
0 g
s
.5289 .43954 m .52654 .43497 L .52669 .4348 L p .414 .384 .717 r
F P
0 g
s
.52381 .43273 m .52412 .43109 L .52399 .43111 L p .51 .133 .26 r
F P
0 g
s
.52399 .43111 m .5235 .43279 L .52381 .43273 L p .51 .133 .26 r
F P
0 g
s
.52466 .43111 m .52511 .43277 L .52541 .43284 L p .733 .311 .245 r
F P
0 g
s
.52511 .43277 m .52466 .43111 L .52453 .43109 L p .696 .286 .264 r
F P
0 g
s
.51862 .44779 m .52125 .44049 L .52182 .4407 L p .8 .664 .712 r
F P
0 g
s
.52182 .4407 m .51968 .44818 L .51862 .44779 L p .8 .664 .712 r
F P
0 g
s
.5308 .45869 m .52815 .44842 L .52927 .44809 L p .626 .531 .727 r
F P
0 g
s
.52927 .44809 m .5327 .45814 L .5308 .45869 L p .626 .531 .727 r
F P
0 g
s
.52414 .43271 m .52426 .43108 L .52412 .43109 L p .565 .181 .273 r
F P
0 g
s
.52412 .43109 m .52381 .43273 L .52414 .43271 L p .565 .181 .273 r
F P
0 g
s
.52453 .43109 m .52479 .43273 L .52511 .43277 L p .696 .286 .264 r
F P
0 g
s
.52479 .43273 m .52453 .43109 L .52439 .43108 L p .657 .256 .275 r
F P
0 g
s
.52446 .4327 m .52439 .43108 L .52426 .43108 L p .614 .222 .277 r
F P
0 g
s
.52426 .43108 m .52414 .43271 L .52446 .4327 L p .614 .222 .277 r
F P
0 g
s
.52439 .43108 m .52446 .4327 L .52479 .43273 L p .657 .256 .275 r
F P
0 g
s
.527 .44065 m .52927 .44809 L .52815 .44842 L p .62 .512 .709 r
F P
0 g
s
.52927 .44809 m .527 .44065 L .52756 .44043 L p .592 .495 .713 r
F P
0 g
s
.5193 .4389 m .5219 .43466 L .52202 .43484 L p .925 .818 .722 r
F P
0 g
s
.52202 .43484 m .51954 .43927 L .5193 .4389 L p .925 .818 .722 r
F P
0 g
s
.51643 .45829 m .51968 .44818 L .52082 .44849 L p .774 .651 .727 r
F P
0 g
s
.52669 .4348 m .5292 .43918 L .5289 .43954 L p .414 .384 .717 r
F P
0 g
s
.5292 .43918 m .52669 .4348 L .5268 .43461 L p .347 .353 .724 r
F P
0 g
s
.53614 .36975 m .54118 .35081 L .5342 .34975 L p .733 .658 .776 r
F P
0 g
s
.5342 .34975 m .53125 .36901 L .53614 .36975 L p .733 .658 .776 r
F P
0 g
s
.51765 .44733 m .52073 .44023 L .52125 .44049 L p .822 .689 .717 r
F P
0 g
s
.52125 .44049 m .51862 .44779 L .51765 .44733 L p .822 .689 .717 r
F P
0 g
s
.52756 .44043 m .5303 .44769 L .52927 .44809 L p .592 .495 .713 r
F P
0 g
s
.5303 .44769 m .52756 .44043 L .52807 .44017 L p .561 .478 .719 r
F P
0 g
s
.51914 .43851 m .52182 .43447 L .5219 .43466 L p .945 .863 .728 r
F P
0 g
s
.5219 .43466 m .5193 .4389 L .51914 .43851 L p .945 .863 .728 r
F P
0 g
s
.5268 .43461 m .52943 .43881 L .5292 .43918 L p .347 .353 .724 r
F P
0 g
s
.52943 .43881 m .5268 .43461 L .52687 .43443 L p .264 .315 .729 r
F P
0 g
s
.34423 .54196 m .37363 .53431 L .38181 .54474 L p .686 .773 .917 r
F P
0 g
s
.40837 .53261 m .38181 .54474 L .37363 .53431 L p .725 .786 .901 r
F P
0 g
s
.4816 .33553 m .4931 .3551 L .49926 .35288 L p .637 .608 .803 r
F P
0 g
s
.4931 .3551 m .4816 .33553 L .47393 .33925 L p .62 .6 .809 r
F P
0 g
s
.50895 .47011 m .51462 .45763 L .51643 .45829 L p .787 .683 .749 r
F P
0 g
s
.51968 .44818 m .51643 .45829 L .51462 .45763 L p .794 .673 .731 r
F P
0 g
s
.51462 .45763 m .51862 .44779 L .51968 .44818 L p .794 .673 .731 r
F P
0 g
s
.58474 .5126 m .56867 .49601 L .57278 .49262 L p .568 .586 .831 r
F P
0 g
s
.57278 .49262 m .59039 .50802 L .58474 .5126 L p .568 .586 .831 r
F P
0 g
s
.51906 .43812 m .52179 .43428 L .52182 .43447 L p .957 .91 .729 r
F P
0 g
s
.52182 .43447 m .51914 .43851 L .51906 .43812 L p .957 .91 .729 r
F P
0 g
s
.51679 .44679 m .52026 .43994 L .52073 .44023 L p .843 .716 .723 r
F P
0 g
s
.52073 .44023 m .51765 .44733 L .51679 .44679 L p .843 .716 .723 r
F P
0 g
s
.52687 .43443 m .52957 .43842 L .52943 .43881 L p .264 .315 .729 r
F P
0 g
s
.52957 .43842 m .52687 .43443 L .52689 .43423 L p .157 .267 .728 r
F P
0 g
s
.5327 .45814 m .52927 .44809 L .5303 .44769 L p .6 .517 .732 r
F P
0 g
s
.52807 .44017 m .53125 .4472 L .5303 .44769 L p .561 .478 .719 r
F P
0 g
s
.53125 .4472 m .52807 .44017 L .52852 .43987 L p .526 .461 .725 r
F P
0 g
s
.5303 .44769 m .53447 .45745 L .5327 .45814 L p .6 .517 .732 r
F P
0 g
s
.49744 .4833 m .50634 .46887 L .50895 .47011 L p .795 .713 .774 r
F P
0 g
s
.51462 .45763 m .50895 .47011 L .50634 .46887 L p .805 .705 .755 r
F P
0 g
s
.51907 .43772 m .52179 .43409 L .52179 .43428 L p .951 .952 .718 r
F P
0 g
s
.52179 .43428 m .51906 .43812 L .51907 .43772 L p .951 .952 .718 r
F P
0 g
s
.52689 .43423 m .52962 .43802 L .52957 .43842 L p .157 .267 .728 r
F P
0 g
s
.52962 .43802 m .52689 .43423 L .52688 .43404 L p .018 .204 .713 r
F P
0 g
s
.51276 .34996 m .51623 .36916 L .52121 .36872 L p .685 .618 .775 r
F P
0 g
s
.51623 .36916 m .51276 .34996 L .50585 .35115 L p .668 .606 .777 r
F P
0 g
s
.51606 .4462 m .51987 .43962 L .52026 .43994 L p .865 .747 .731 r
F P
0 g
s
.52026 .43994 m .51679 .44679 L .51606 .4462 L p .865 .747 .731 r
F P
0 g
s
.51298 .45684 m .51765 .44733 L .51862 .44779 L p .814 .697 .736 r
F P
0 g
s
.51862 .44779 m .51462 .45763 L .51298 .45684 L p .814 .697 .736 r
F P
0 g
s
.52852 .43987 m .53208 .44665 L .53125 .4472 L p .526 .461 .725 r
F P
0 g
s
.53208 .44665 m .52852 .43987 L .5289 .43954 L p .486 .442 .733 r
F P
0 g
s
.51917 .43733 m .52184 .4339 L .52179 .43409 L p .908 .975 .685 r
F P
0 g
s
.52179 .43409 m .51907 .43772 L .51917 .43733 L p .908 .975 .685 r
F P
0 g
s
.53125 .36901 m .5342 .34975 L .52706 .34925 L p .717 .644 .774 r
F P
0 g
s
.52706 .34925 m .52625 .36867 L .53125 .36901 L p .717 .644 .774 r
F P
0 g
s
.52688 .43404 m .52959 .43762 L .52962 .43802 L p .018 .204 .713 r
F P
0 g
s
.52959 .43762 m .52688 .43404 L .52682 .43385 L p 0 .121 .671 r
F P
0 g
s
.53447 .45745 m .5303 .44769 L .53125 .4472 L p .572 .502 .738 r
F P
0 g
s
.54039 .46983 m .53447 .45745 L .53607 .45663 L p .581 .525 .757 r
F P
0 g
s
.53607 .45663 m .54293 .46854 L .54039 .46983 L p .581 .525 .757 r
F P
0 g
s
.55413 .35452 m .5651 .33473 L .55653 .33181 L p .753 .7 .802 r
F P
0 g
s
.55653 .33181 m .54786 .35241 L .55413 .35452 L p .753 .7 .802 r
F P
0 g
s
.66241 .30813 m .69044 .29645 L .67862 .28334 L p .692 .753 .899 r
F P
0 g
s
.67862 .28334 m .65244 .29731 L .66241 .30813 L p .692 .753 .899 r
F P
0 g
s
.51935 .43694 m .52193 .43371 L .52184 .4339 L p .802 .951 .611 r
F P
0 g
s
.52184 .4339 m .51917 .43733 L .51935 .43694 L p .802 .951 .611 r
F P
0 g
s
.48112 .49678 m .49396 .48119 L .49744 .4833 L p .797 .741 .801 r
F P
0 g
s
.50634 .46887 m .49744 .4833 L .49396 .48119 L p .811 .736 .782 r
F P
0 g
s
.51546 .44555 m .51954 .43927 L .51987 .43962 L p .887 .782 .74 r
F P
0 g
s
.51987 .43962 m .51606 .4462 L .51546 .44555 L p .887 .782 .74 r
F P
0 g
s
.50634 .46887 m .51298 .45684 L .51462 .45763 L p .805 .705 .755 r
F P
0 g
s
.52682 .43385 m .52948 .43723 L .52959 .43762 L p 0 .121 .671 r
F P
0 g
s
.52948 .43723 m .52682 .43385 L .52672 .43367 L p 0 .021 .585 r
F P
0 g
s
.40837 .53261 m .43291 .51883 L .43937 .52517 L p .755 .782 .875 r
F P
0 g
s
.45957 .50917 m .43937 .52517 L .43291 .51883 L p .78 .785 .857 r
F P
0 g
s
.51987 .34932 m .52121 .36872 L .52625 .36867 L p .702 .63 .774 r
F P
0 g
s
.52121 .36872 m .51987 .34932 L .51276 .34996 L p .685 .618 .775 r
F P
0 g
s
.5289 .43954 m .53278 .44604 L .53208 .44665 L p .486 .442 .733 r
F P
0 g
s
.53278 .44604 m .5289 .43954 L .5292 .43918 L p .439 .421 .742 r
F P
0 g
s
.52625 .36867 m .52706 .34925 L .51987 .34932 L p .702 .63 .774 r
F P
0 g
s
.51961 .43658 m .52206 .43353 L .52193 .43371 L p .622 .857 .489 r
F P
0 g
s
.52193 .43371 m .51935 .43694 L .51961 .43658 L p .622 .857 .489 r
F P
0 g
s
.2767 .52979 m .30619 .53115 L .31485 .54637 L p .571 .719 .942 r
F P
0 g
s
.34423 .54196 m .31485 .54637 L .30619 .53115 L p .636 .753 .932 r
F P
0 g
s
.53125 .4472 m .53607 .45663 L .53447 .45745 L p .572 .502 .738 r
F P
0 g
s
.52672 .43367 m .52927 .43685 L .52948 .43723 L p 0 .021 .585 r
F P
0 g
s
.52927 .43685 m .52672 .43367 L .52659 .43349 L p 0 0 .453 r
F P
0 g
s
.51152 .45594 m .51679 .44679 L .51765 .44733 L p .833 .723 .743 r
F P
0 g
s
.51765 .44733 m .51298 .45684 L .51152 .45594 L p .833 .723 .743 r
F P
0 g
s
.79447 .32347 m .81971 .33042 L .81158 .30694 L p .443 .605 .915 r
F P
0 g
s
.81158 .30694 m .78676 .30194 L .79447 .32347 L p .443 .605 .915 r
F P
0 g
s
.51995 .43623 m .52222 .43337 L .52206 .43353 L p 0 0 0 r
F P
0 g
s
.52206 .43353 m .51961 .43658 L .51995 .43623 L p 0 0 0 r
F P
0 g
s
.53607 .45663 m .53125 .4472 L .53208 .44665 L p .54 .487 .745 r
F P
0 g
s
.515 .44487 m .5193 .4389 L .51954 .43927 L p .908 .82 .749 r
F P
0 g
s
.51954 .43927 m .51546 .44555 L .515 .44487 L p .908 .82 .749 r
F P
0 g
s
.52659 .43349 m .52899 .43649 L .52927 .43685 L p 0 0 .453 r
F P
0 g
s
.52899 .43649 m .52659 .43349 L .52641 .43333 L p .672 .168 0 r
F P
0 g
s
.5292 .43918 m .53335 .44539 L .53278 .44604 L p .439 .421 .742 r
F P
0 g
s
.53335 .44539 m .5292 .43918 L .52943 .43881 L p .382 .397 .751 r
F P
0 g
s
.55213 .48281 m .54293 .46854 L .54517 .46708 L p .565 .538 .784 r
F P
0 g
s
.54517 .46708 m .55549 .48064 L .55213 .48281 L p .565 .538 .784 r
F P
0 g
s
.52037 .43591 m .52242 .43321 L .52222 .43337 L p 0 0 0 r
F P
0 g
s
.52222 .43337 m .51995 .43623 L .52037 .43591 L p 0 0 0 r
F P
0 g
s
.52641 .43333 m .52863 .43615 L .52899 .43649 L p .672 .168 0 r
F P
0 g
s
.52863 .43615 m .52641 .43333 L .52621 .43318 L p .741 .222 0 r
F P
0 g
s
.44898 .32533 m .42823 .30708 L .41866 .31524 L p .613 .647 .86 r
F P
0 g
s
.3936 .29987 m .41866 .31524 L .42823 .30708 L p .629 .679 .878 r
F P
0 g
s
.52085 .43563 m .52265 .43308 L .52242 .43321 L p .029 0 0 r
F P
0 g
s
.52242 .43321 m .52037 .43591 L .52085 .43563 L p .029 0 0 r
F P
0 g
s
.52621 .43318 m .5282 .43584 L .52863 .43615 L p .741 .222 0 r
F P
0 g
s
.5282 .43584 m .52621 .43318 L .52597 .43305 L p .761 .25 0 r
F P
0 g
s
.5147 .44415 m .51914 .43851 L .5193 .4389 L p .926 .862 .758 r
F P
0 g
s
.5193 .4389 m .515 .44487 L .5147 .44415 L p .926 .862 .758 r
F P
0 g
s
.51026 .45493 m .51606 .4462 L .51679 .44679 L p .853 .752 .752 r
F P
0 g
s
.51679 .44679 m .51152 .45594 L .51026 .45493 L p .853 .752 .752 r
F P
0 g
s
.52138 .43539 m .52291 .43296 L .52265 .43308 L p .181 0 .026 r
F P
0 g
s
.52265 .43308 m .52085 .43563 L .52138 .43539 L p .181 0 .026 r
F P
0 g
s
.45788 .31963 m .47393 .33925 L .4816 .33553 L p .628 .625 .828 r
F P
0 g
s
.47393 .33925 m .45788 .31963 L .44898 .32533 L p .613 .62 .834 r
F P
0 g
s
.50402 .46745 m .51152 .45594 L .51298 .45684 L p .822 .73 .763 r
F P
0 g
s
.51298 .45684 m .50634 .46887 L .50402 .46745 L p .822 .73 .763 r
F P
0 g
s
.52597 .43305 m .52771 .43557 L .5282 .43584 L p .761 .25 0 r
F P
0 g
s
.52771 .43557 m .52597 .43305 L .5257 .43293 L p .754 .257 .044 r
F P
0 g
s
.52943 .43881 m .53376 .4447 L .53335 .44539 L p .382 .397 .751 r
F P
0 g
s
.53376 .4447 m .52943 .43881 L .52957 .43842 L p .312 .369 .761 r
F P
0 g
s
.49396 .48119 m .50402 .46745 L .50634 .46887 L p .811 .736 .782 r
F P
0 g
s
.53208 .44665 m .53749 .4557 L .53607 .45663 L p .54 .487 .745 r
F P
0 g
s
.53749 .4557 m .53208 .44665 L .53278 .44604 L p .504 .471 .754 r
F P
0 g
s
.52197 .43519 m .52319 .43286 L .52291 .43296 L p .299 0 .091 r
F P
0 g
s
.52291 .43296 m .52138 .43539 L .52197 .43519 L p .299 0 .091 r
F P
0 g
s
.45957 .50917 m .47683 .49347 L .48112 .49678 L p .793 .766 .829 r
F P
0 g
s
.49396 .48119 m .48112 .49678 L .47683 .49347 L p .81 .764 .81 r
F P
0 g
s
.5257 .43293 m .52716 .43534 L .52771 .43557 L p .754 .257 .044 r
F P
0 g
s
.52716 .43534 m .5257 .43293 L .52541 .43284 L p .732 .251 .103 r
F P
0 g
s
.52259 .43503 m .5235 .43279 L .52319 .43286 L p .391 0 .135 r
F P
0 g
s
.52319 .43286 m .52197 .43519 L .52259 .43503 L p .391 0 .135 r
F P
0 g
s
.54293 .46854 m .53607 .45663 L .53749 .4557 L p .553 .513 .765 r
F P
0 g
s
.52541 .43284 m .52656 .43515 L .52716 .43534 L p .732 .251 .103 r
F P
0 g
s
.52656 .43515 m .52541 .43284 L .52511 .43277 L p .701 .236 .143 r
F P
0 g
s
.82381 .51063 m .80088 .51985 L .80712 .49958 L p .806 .919 .914 r
F P
0 g
s
.80712 .49958 m .83086 .48855 L .82381 .51063 L p .806 .919 .914 r
F P
0 g
s
.52325 .43492 m .52381 .43273 L .5235 .43279 L p .465 .048 .164 r
F P
0 g
s
.5235 .43279 m .52259 .43503 L .52325 .43492 L p .465 .048 .164 r
F P
0 g
s
.52511 .43277 m .52593 .435 L .52656 .43515 L p .701 .236 .143 r
F P
0 g
s
.52593 .435 m .52511 .43277 L .52479 .43273 L p .665 .213 .169 r
F P
0 g
s
.51456 .44342 m .51906 .43812 L .51914 .43851 L p .937 .907 .766 r
F P
0 g
s
.51914 .43851 m .5147 .44415 L .51456 .44342 L p .937 .907 .766 r
F P
0 g
s
.52392 .43487 m .52414 .43271 L .52381 .43273 L p .526 .103 .181 r
F P
0 g
s
.52381 .43273 m .52325 .43492 L .52392 .43487 L p .526 .103 .181 r
F P
0 g
s
.52479 .43273 m .52527 .43491 L .52593 .435 L p .665 .213 .169 r
F P
0 g
s
.52527 .43491 m .52479 .43273 L .52446 .4327 L p .625 .184 .183 r
F P
0 g
s
.5246 .43486 m .52446 .4327 L .52414 .43271 L p .579 .148 .187 r
F P
0 g
s
.52414 .43271 m .52392 .43487 L .5246 .43486 L p .579 .148 .187 r
F P
0 g
s
.52446 .4327 m .5246 .43486 L .52527 .43491 L p .625 .184 .183 r
F P
0 g
s
.53749 .4557 m .54517 .46708 L .54293 .46854 L p .553 .513 .765 r
F P
0 g
s
.52957 .43842 m .53403 .44398 L .53376 .4447 L p .312 .369 .761 r
F P
0 g
s
.53403 .44398 m .52957 .43842 L .52962 .43802 L p .223 .334 .767 r
F P
0 g
s
.50924 .45384 m .51546 .44555 L .51606 .4462 L p .872 .785 .762 r
F P
0 g
s
.51606 .4462 m .51026 .45493 L .50924 .45384 L p .872 .785 .762 r
F P
0 g
s
.42823 .30708 m .44898 .32533 L .45788 .31963 L p .625 .649 .853 r
F P
0 g
s
.49001 .33245 m .49926 .35288 L .50585 .35115 L p .654 .616 .799 r
F P
0 g
s
.49926 .35288 m .49001 .33245 L .4816 .33553 L p .637 .608 .803 r
F P
0 g
s
.17945 .4216 m .18475 .43942 L .1889 .4647 L p 0 0 .314 r
F P
0 g
s
.20086 .48046 m .1889 .4647 L .18475 .43942 L p 0 .186 .709 r
F P
0 g
s
.53278 .44604 m .53868 .45468 L .53749 .4557 L p .504 .471 .754 r
F P
0 g
s
.53868 .45468 m .53278 .44604 L .53335 .44539 L p .462 .455 .764 r
F P
0 g
s
.51457 .44269 m .51907 .43772 L .51906 .43812 L p .936 .951 .767 r
F P
0 g
s
.51906 .43812 m .51456 .44342 L .51457 .44269 L p .936 .951 .767 r
F P
0 g
s
.72934 .30391 m .75891 .301 L .74758 .28228 L p .598 .714 .925 r
F P
0 g
s
.74758 .28228 m .7192 .2876 L .72934 .30391 L p .598 .714 .925 r
F P
0 g
s
.52962 .43802 m .53413 .44324 L .53403 .44398 L p .223 .334 .767 r
F P
0 g
s
.53413 .44324 m .52962 .43802 L .52959 .43762 L p .111 .29 .766 r
F P
0 g
s
.611 .52368 m .59039 .50802 L .59499 .50305 L p .566 .614 .86 r
F P
0 g
s
.59499 .50305 m .61713 .51722 L .611 .52368 L p .566 .614 .86 r
F P
0 g
s
.57296 .33829 m .58846 .31835 L .57812 .31359 L p .751 .723 .827 r
F P
0 g
s
.57812 .31359 m .5651 .33473 L .57296 .33829 L p .751 .723 .827 r
F P
0 g
s
.50203 .46587 m .51026 .45493 L .51152 .45594 L p .84 .757 .772 r
F P
0 g
s
.51152 .45594 m .50402 .46745 L .50203 .46587 L p .84 .757 .772 r
F P
0 g
s
.56867 .49601 m .55549 .48064 L .55836 .47823 L p .553 .557 .812 r
F P
0 g
s
.55836 .47823 m .57278 .49262 L .56867 .49601 L p .553 .557 .812 r
F P
0 g
s
.66906 .54227 m .64206 .53059 L .64812 .52192 L p .599 .685 .902 r
F P
0 g
s
.64812 .52192 m .67668 .53168 L .66906 .54227 L p .599 .685 .902 r
F P
0 g
s
.54786 .35241 m .55653 .33181 L .54739 .3296 L p .74 .685 .798 r
F P
0 g
s
.54739 .3296 m .54118 .35081 L .54786 .35241 L p .74 .685 .798 r
F P
0 g
s
.51475 .44196 m .51917 .43733 L .51907 .43772 L p .908 .983 .754 r
F P
0 g
s
.51907 .43772 m .51457 .44269 L .51475 .44196 L p .908 .983 .754 r
F P
0 g
s
.54517 .46708 m .53749 .4557 L .53868 .45468 L p .521 .5 .774 r
F P
0 g
s
.50846 .45268 m .515 .44487 L .51546 .44555 L p .89 .82 .773 r
F P
0 g
s
.51546 .44555 m .50924 .45384 L .50846 .45268 L p .89 .82 .773 r
F P
0 g
s
.52959 .43762 m .53408 .44251 L .53413 .44324 L p .111 .29 .766 r
F P
0 g
s
.53408 .44251 m .52959 .43762 L .52948 .43723 L p 0 .233 .747 r
F P
0 g
s
.47683 .49347 m .49096 .47884 L .49396 .48119 L p .81 .764 .81 r
F P
0 g
s
.50402 .46745 m .49396 .48119 L .49096 .47884 L p .825 .761 .791 r
F P
0 g
s
.53335 .44539 m .53965 .45357 L .53868 .45468 L p .462 .455 .764 r
F P
0 g
s
.53965 .45357 m .53335 .44539 L .53376 .4447 L p .414 .437 .776 r
F P
0 g
s
.49096 .47884 m .50203 .46587 L .50402 .46745 L p .825 .761 .791 r
F P
0 g
s
.51508 .44125 m .51935 .43694 L .51917 .43733 L p .836 .987 .714 r
F P
0 g
s
.51917 .43733 m .51475 .44196 L .51508 .44125 L p .836 .987 .714 r
F P
0 g
s
.52948 .43723 m .53386 .44178 L .53408 .44251 L p 0 .233 .747 r
F P
0 g
s
.53386 .44178 m .52948 .43723 L .52927 .43685 L p 0 .16 .698 r
F P
0 g
s
.62786 .31319 m .65244 .29731 L .64017 .28734 L p .722 .753 .877 r
F P
0 g
s
.64017 .28734 m .61786 .30521 L .62786 .31319 L p .722 .753 .877 r
F P
0 g
s
.55549 .48064 m .54517 .46708 L .54708 .46546 L p .537 .529 .793 r
F P
0 g
s
.53868 .45468 m .54708 .46546 L .54517 .46708 L p .521 .5 .774 r
F P
0 g
s
.51557 .44057 m .51961 .43658 L .51935 .43694 L p .703 .938 .634 r
F P
0 g
s
.51935 .43694 m .51508 .44125 L .51557 .44057 L p .703 .938 .634 r
F P
0 g
s
.50794 .45147 m .5147 .44415 L .515 .44487 L p .905 .859 .785 r
F P
0 g
s
.515 .44487 m .50846 .45268 L .50794 .45147 L p .905 .859 .785 r
F P
0 g
s
.54708 .46546 m .55836 .47823 L .55549 .48064 L p .537 .529 .793 r
F P
0 g
s
.5004 .46415 m .50924 .45384 L .51026 .45493 L p .856 .787 .782 r
F P
0 g
s
.51026 .45493 m .50203 .46587 L .5004 .46415 L p .856 .787 .782 r
F P
0 g
s
.52927 .43685 m .53349 .44108 L .53386 .44178 L p 0 .16 .698 r
F P
0 g
s
.53349 .44108 m .52927 .43685 L .52899 .43649 L p 0 .075 .607 r
F P
0 g
s
.59766 .32388 m .61786 .30521 L .60619 .29808 L p .741 .742 .852 r
F P
0 g
s
.60619 .29808 m .58846 .31835 L .59766 .32388 L p .741 .742 .852 r
F P
0 g
s
.53376 .4447 m .54037 .45239 L .53965 .45357 L p .414 .437 .776 r
F P
0 g
s
.54037 .45239 m .53376 .4447 L .53403 .44398 L p .355 .417 .788 r
F P
0 g
s
.43291 .51883 m .4547 .50429 L .45957 .50917 L p .78 .785 .857 r
F P
0 g
s
.47683 .49347 m .45957 .50917 L .4547 .50429 L p .802 .787 .839 r
F P
0 g
s
.54708 .46546 m .53868 .45468 L .53965 .45357 L p .485 .488 .785 r
F P
0 g
s
.5162 .43993 m .51995 .43623 L .51961 .43658 L p .512 .827 .513 r
F P
0 g
s
.51048 .44431 m .5162 .43993 L .51557 .44057 L p .611 .92 .669 r
F P
0 g
s
.51178 .44332 m .51613 .43999 L p .5162 .43993 L 0 0 0 r
F P
0 g
s
.51613 .43999 m .51697 .43935 L .5162 .43993 L p 0 0 0 r
F P
0 g
s
.51961 .43658 m .51627 .43988 L p .5162 .43993 L .512 .827 .513 r
F P
0 g
s
.51627 .43988 m .51557 .44057 L .5162 .43993 L p .512 .827 .513 r
F P
0 g
s
.49902 .33007 m .50585 .35115 L .51276 .34996 L p .67 .625 .796 r
F P
0 g
s
.50585 .35115 m .49902 .33007 L .49001 .33245 L p .654 .616 .799 r
F P
0 g
s
.52899 .43649 m .53297 .44041 L .53349 .44108 L p 0 .075 .607 r
F P
0 g
s
.53297 .44041 m .52899 .43649 L .52863 .43615 L p .519 .008 0 r
F P
0 g
s
.51697 .43935 m .52037 .43591 L .51995 .43623 L p 0 0 0 r
F P
0 g
s
.51995 .43623 m .5162 .43993 L .51697 .43935 L p 0 0 0 r
F P
0 g
s
.50769 .45024 m .51456 .44342 L .5147 .44415 L p .916 .901 .797 r
F P
0 g
s
.5147 .44415 m .50794 .45147 L .50769 .45024 L p .916 .901 .797 r
F P
0 g
s
.54118 .35081 m .54739 .3296 L .53785 .32813 L p .727 .671 .795 r
F P
0 g
s
.53785 .32813 m .5342 .34975 L .54118 .35081 L p .727 .671 .795 r
F P
0 g
s
.5323 .43978 m .5315 .43921 L p .53232 .43983 L .456 0 0 r
F P
0 g
s
.5323 .43978 m .53297 .44041 L p .53228 .43974 L .519 .008 0 r
F P
0 g
s
.5379 .44406 m .53903 .44512 L p .53785 .44419 L 0 .156 .645 r
F P
0 g
s
.5323 .43978 m .5379 .44406 L p .53785 .44419 L 0 .156 .645 r
F P
0 g
s
.5379 .44406 m .53655 .44309 L p .53795 .44393 L 0 .261 .702 r
F P
0 g
s
.54592 .44868 m .5379 .44406 L p .53795 .44393 L 0 .261 .702 r
F P
0 g
s
.5379 .44406 m .5323 .43978 L p .53232 .43983 L .456 0 0 r
F P
0 g
s
.52863 .43615 m .5323 .43978 L p .53228 .43974 L .519 .008 0 r
F P
0 g
s
.5323 .43978 m .52863 .43615 L .5282 .43584 L p .62 .075 0 r
F P
0 g
s
.53403 .44398 m .54082 .45118 L .54037 .45239 L p .355 .417 .788 r
F P
0 g
s
.54082 .45118 m .53403 .44398 L .53413 .44324 L p .283 .394 .799 r
F P
0 g
s
.51786 .43882 m .52085 .43563 L .52037 .43591 L p 0 0 0 r
F P
0 g
s
.52037 .43591 m .51697 .43935 L .51786 .43882 L p 0 0 0 r
F P
0 g
s
.5282 .43584 m .5315 .43921 L .5323 .43978 L p .62 .075 0 r
F P
0 g
s
.5315 .43921 m .5282 .43584 L .52771 .43557 L p .67 .119 0 r
F P
0 g
s
.49915 .46232 m .50846 .45268 L .50924 .45384 L p .871 .819 .794 r
F P
0 g
s
.50924 .45384 m .5004 .46415 L .49915 .46232 L p .871 .819 .794 r
F P
0 g
s
.37363 .53431 m .40185 .52407 L .40837 .53261 L p .725 .786 .901 r
F P
0 g
s
.43291 .51883 m .40837 .53261 L .40185 .52407 L p .757 .796 .884 r
F P
0 g
s
.21908 .49398 m .24266 .50457 L .24996 .52465 L p .372 .573 .917 r
F P
0 g
s
.2767 .52979 m .24996 .52465 L .24266 .50457 L p .495 .659 .934 r
F P
0 g
s
.48851 .47628 m .5004 .46415 L .50203 .46587 L p .84 .788 .802 r
F P
0 g
s
.50203 .46587 m .49096 .47884 L .48851 .47628 L p .84 .788 .802 r
F P
0 g
s
.51885 .43837 m .52138 .43539 L .52085 .43563 L p .075 0 0 r
F P
0 g
s
.52085 .43563 m .51786 .43882 L .51885 .43837 L p .075 0 0 r
F P
0 g
s
.73623 .54275 m .70646 .53884 L .71297 .52559 L p .657 .77 .932 r
F P
0 g
s
.71297 .52559 m .74409 .52734 L .73623 .54275 L p .657 .77 .932 r
F P
0 g
s
.52771 .43557 m .53059 .43871 L .5315 .43921 L p .67 .119 0 r
F P
0 g
s
.53059 .43871 m .52771 .43557 L .52716 .43534 L p .683 .141 0 r
F P
0 g
s
.25961 .30713 m .23464 .3126 L .22777 .33616 L p .794 .885 .911 r
F P
0 g
s
.20692 .34705 m .22777 .33616 L .23464 .3126 L p .849 .939 .882 r
F P
0 g
s
.53965 .45357 m .54862 .46371 L .54708 .46546 L p .485 .488 .785 r
F P
0 g
s
.54862 .46371 m .53965 .45357 L .54037 .45239 L p .443 .475 .798 r
F P
0 g
s
.50772 .44899 m .51457 .44269 L .51456 .44342 L p .916 .943 .805 r
F P
0 g
s
.51456 .44342 m .50769 .45024 L .50772 .44899 L p .916 .943 .805 r
F P
0 g
s
.59039 .50802 m .57278 .49262 L .57612 .48894 L p .546 .582 .842 r
F P
0 g
s
.57612 .48894 m .59499 .50305 L .59039 .50802 L p .546 .582 .842 r
F P
0 g
s
.50848 .32842 m .51276 .34996 L .51987 .34932 L p .685 .635 .794 r
F P
0 g
s
.51276 .34996 m .50848 .32842 L .49902 .33007 L p .67 .625 .796 r
F P
0 g
s
.51994 .438 m .52197 .43519 L .52138 .43539 L p .21 0 0 r
F P
0 g
s
.52138 .43539 m .51885 .43837 L .51994 .438 L p .21 0 0 r
F P
0 g
s
.3936 .29987 m .36692 .28644 L .35581 .29975 L p .643 .714 .899 r
F P
0 g
s
.32669 .2915 m .35581 .29975 L .36692 .28644 L p .667 .754 .915 r
F P
0 g
s
.52716 .43534 m .52957 .43827 L .53059 .43871 L p .683 .141 0 r
F P
0 g
s
.52957 .43827 m .52716 .43534 L .52656 .43515 L p .673 .145 0 r
F P
0 g
s
.46795 .31467 m .4816 .33553 L .49001 .33245 L p .643 .631 .823 r
F P
0 g
s
.4816 .33553 m .46795 .31467 L .45788 .31963 L p .628 .625 .828 r
F P
0 g
s
.55836 .47823 m .54708 .46546 L .54862 .46371 L p .506 .519 .805 r
F P
0 g
s
.53413 .44324 m .541 .44993 L .54082 .45118 L p .283 .394 .799 r
F P
0 g
s
.541 .44993 m .53413 .44324 L .53408 .44251 L p .193 .365 .807 r
F P
0 g
s
.4547 .50429 m .4733 .48986 L .47683 .49347 L p .802 .787 .839 r
F P
0 g
s
.49096 .47884 m .47683 .49347 L .4733 .48986 L p .822 .788 .821 r
F P
0 g
s
.5342 .34975 m .53785 .32813 L .52807 .32744 L p .713 .658 .794 r
F P
0 g
s
.52807 .32744 m .52706 .34925 L .5342 .34975 L p .713 .658 .794 r
F P
0 g
s
.5211 .43771 m .52259 .43503 L .52197 .43519 L p .316 0 .001 r
F P
0 g
s
.52197 .43519 m .51994 .438 L .5211 .43771 L p .316 0 .001 r
F P
0 g
s
.52656 .43515 m .52846 .43792 L .52957 .43827 L p .673 .145 0 r
F P
0 g
s
.52846 .43792 m .52656 .43515 L .52593 .435 L p .649 .137 .012 r
F P
0 g
s
.4733 .48986 m .48851 .47628 L .49096 .47884 L p .822 .788 .821 r
F P
0 g
s
.52231 .43751 m .52325 .43492 L .52259 .43503 L p .401 0 .039 r
F P
0 g
s
.52259 .43503 m .5211 .43771 L .52231 .43751 L p .401 0 .039 r
F P
0 g
s
.52593 .435 m .52729 .43765 L .52846 .43792 L p .649 .137 .012 r
F P
0 g
s
.52729 .43765 m .52593 .435 L .52527 .43491 L p .616 .118 .046 r
F P
0 g
s
.52356 .4374 m .52392 .43487 L .52325 .43492 L p .47 .002 .061 r
F P
0 g
s
.52325 .43492 m .52231 .43751 L .52356 .4374 L p .47 .002 .061 r
F P
0 g
s
.52527 .43491 m .52607 .43748 L .52729 .43765 L p .616 .118 .046 r
F P
0 g
s
.52607 .43748 m .52527 .43491 L .5246 .43486 L p .575 .089 .064 r
F P
0 g
s
.52481 .43739 m .5246 .43486 L .52392 .43487 L p .527 .051 .069 r
F P
0 g
s
.52392 .43487 m .52356 .4374 L .52481 .43739 L p .527 .051 .069 r
F P
0 g
s
.5246 .43486 m .52481 .43739 L .52607 .43748 L p .575 .089 .064 r
F P
0 g
s
.51822 .32753 m .51987 .34932 L .52706 .34925 L p .699 .646 .793 r
F P
0 g
s
.51987 .34932 m .51822 .32753 L .50848 .32842 L p .685 .635 .794 r
F P
0 g
s
.50801 .44775 m .51475 .44196 L .51457 .44269 L p .898 .979 .806 r
F P
0 g
s
.51457 .44269 m .50772 .44899 L .50801 .44775 L p .898 .979 .806 r
F P
0 g
s
.52706 .34925 m .52807 .32744 L .51822 .32753 L p .699 .646 .793 r
F P
0 g
s
.85873 .38076 m .86756 .39742 L .86474 .37083 L p 0 .017 .583 r
F P
0 g
s
.86474 .37083 m .85585 .35462 L .85873 .38076 L p 0 .017 .583 r
F P
0 g
s
.49832 .46041 m .50794 .45147 L .50846 .45268 L p .884 .855 .808 r
F P
0 g
s
.50846 .45268 m .49915 .46232 L .49832 .46041 L p .884 .855 .808 r
F P
0 g
s
.53408 .44251 m .54091 .44869 L .541 .44993 L p .193 .365 .807 r
F P
0 g
s
.54091 .44869 m .53408 .44251 L .53386 .44178 L p .083 .328 .804 r
F P
0 g
s
.5651 .33473 m .57812 .31359 L .56683 .3097 L p .741 .71 .822 r
F P
0 g
s
.56683 .3097 m .55653 .33181 L .5651 .33473 L p .741 .71 .822 r
F P
0 g
s
.57278 .49262 m .55836 .47823 L .56068 .47564 L p .526 .551 .823 r
F P
0 g
s
.54862 .46371 m .56068 .47564 L .55836 .47823 L p .506 .519 .805 r
F P
0 g
s
.56068 .47564 m .57612 .48894 L .57278 .49262 L p .526 .551 .823 r
F P
0 g
s
.54037 .45239 m .54976 .46186 L .54862 .46371 L p .443 .475 .798 r
F P
0 g
s
.54976 .46186 m .54037 .45239 L .54082 .45118 L p .394 .461 .811 r
F P
0 g
s
.50858 .44655 m .51508 .44125 L .51475 .44196 L p .849 .998 .791 r
F P
0 g
s
.51475 .44196 m .50801 .44775 L .50858 .44655 L p .849 .998 .791 r
F P
0 g
s
.48663 .47356 m .49915 .46232 L .5004 .46415 L p .852 .817 .814 r
F P
0 g
s
.5004 .46415 m .48851 .47628 L .48663 .47356 L p .852 .817 .814 r
F P
0 g
s
.53386 .44178 m .54055 .44746 L .54091 .44869 L p .083 .328 .804 r
F P
0 g
s
.54055 .44746 m .53386 .44178 L .53349 .44108 L p 0 .28 .783 r
F P
0 g
s
.32669 .2915 m .29796 .28675 L .28764 .30564 L p .701 .796 .924 r
F P
0 g
s
.25961 .30713 m .28764 .30564 L .29796 .28675 L p .738 .845 .93 r
F P
0 g
s
.64206 .53059 m .61713 .51722 L .62179 .51034 L p .573 .648 .886 r
F P
0 g
s
.62179 .51034 m .64812 .52192 L .64206 .53059 L p .573 .648 .886 r
F P
0 g
s
.56068 .47564 m .54862 .46371 L .54976 .46186 L p .47 .511 .818 r
F P
0 g
s
.30619 .53115 m .33701 .52886 L .34423 .54196 L p .636 .753 .932 r
F P
0 g
s
.37363 .53431 m .34423 .54196 L .33701 .52886 L p .685 .777 .921 r
F P
0 g
s
.49791 .45846 m .50769 .45024 L .50794 .45147 L p .892 .892 .822 r
F P
0 g
s
.50794 .45147 m .49832 .46041 L .49791 .45846 L p .892 .892 .822 r
F P
0 g
s
.50941 .44539 m .51557 .44057 L .51508 .44125 L p .755 .984 .748 r
F P
0 g
s
.51508 .44125 m .50858 .44655 L .50941 .44539 L p .755 .984 .748 r
F P
0 g
s
.53349 .44108 m .53992 .44626 L .54055 .44746 L p 0 .28 .783 r
F P
0 g
s
.53992 .44626 m .53349 .44108 L .53297 .44041 L p 0 .222 .732 r
F P
0 g
s
.54082 .45118 m .55049 .45994 L .54976 .46186 L p .394 .461 .811 r
F P
0 g
s
.55049 .45994 m .54082 .45118 L .541 .44993 L p .336 .446 .826 r
F P
0 g
s
.40185 .52407 m .42788 .51204 L .43291 .51883 L p .757 .796 .884 r
F P
0 g
s
.4547 .50429 m .43291 .51883 L .42788 .51204 L p .785 .803 .868 r
F P
0 g
s
.43951 .29973 m .45788 .31963 L .46795 .31467 L p .637 .652 .848 r
F P
0 g
s
.45788 .31963 m .43951 .29973 L .42823 .30708 L p .625 .649 .853 r
F P
0 g
s
.51557 .44057 m .50941 .44539 L .51048 .44431 L p .611 .92 .669 r
F P
0 g
s
.47058 .48601 m .48663 .47356 L .48851 .47628 L p .831 .814 .833 r
F P
0 g
s
.48851 .47628 m .4733 .48986 L .47058 .48601 L p .831 .814 .833 r
F P
0 g
s
.53903 .44512 m .53297 .44041 L .5323 .43978 L p 0 .156 .645 r
F P
0 g
s
.53297 .44041 m .53903 .44512 L .53992 .44626 L p 0 .222 .732 r
F P
0 g
s
.47902 .31056 m .49001 .33245 L .49902 .33007 L p .657 .637 .819 r
F P
0 g
s
.49001 .33245 m .47902 .31056 L .46795 .31467 L p .643 .631 .823 r
F P
0 g
s
.69044 .29645 m .7192 .2876 L .70554 .27213 L p .651 .741 .915 r
F P
0 g
s
.70554 .27213 m .67862 .28334 L .69044 .29645 L p .651 .741 .915 r
F P
0 g
s
.49794 .45648 m .50772 .44899 L .50769 .45024 L p .893 .931 .836 r
F P
0 g
s
.50769 .45024 m .49791 .45846 L .49794 .45648 L p .893 .931 .836 r
F P
0 g
s
.48536 .47072 m .49832 .46041 L .49915 .46232 L p .862 .849 .829 r
F P
0 g
s
.49915 .46232 m .48663 .47356 L .48536 .47072 L p .862 .849 .829 r
F P
0 g
s
.42823 .30708 m .40532 .28968 L .3936 .29987 L p .629 .679 .878 r
F P
0 g
s
.36692 .28644 m .3936 .29987 L .40532 .28968 L p .647 .714 .897 r
F P
0 g
s
.50675 .44608 m .51201 .44315 L p .51178 .44332 L .377 .807 .634 r
F P
0 g
s
.51697 .43935 m .51178 .44332 L .51329 .44243 L p 0 0 0 r
F P
0 g
s
.51201 .44315 m .51329 .44243 L .51178 .44332 L p .377 .807 .634 r
F P
0 g
s
.5162 .43993 m .51159 .44346 L p .51178 .44332 L 0 0 0 r
F P
0 g
s
.51159 .44346 m .51048 .44431 L .51178 .44332 L p 0 0 0 r
F P
0 g
s
.86128 .45863 m .84922 .47466 L .85176 .45037 L p .937 .966 .718 r
F P
0 g
s
.85176 .45037 m .86409 .43319 L .86128 .45863 L p .937 .966 .718 r
F P
0 g
s
.541 .44993 m .5508 .45798 L .55049 .45994 L p .336 .446 .826 r
F P
0 g
s
.5508 .45798 m .541 .44993 L .54091 .44869 L p .265 .429 .838 r
F P
0 g
s
.57612 .48894 m .56068 .47564 L .56242 .47288 L p .497 .545 .836 r
F P
0 g
s
.54976 .46186 m .56242 .47288 L .56068 .47564 L p .47 .511 .818 r
F P
0 g
s
.55653 .33181 m .56683 .3097 L .55478 .30674 L p .731 .697 .818 r
F P
0 g
s
.55478 .30674 m .54739 .3296 L .55653 .33181 L p .731 .697 .818 r
F P
0 g
s
.56242 .47288 m .54976 .46186 L .55049 .45994 L p .43 .502 .832 r
F P
0 g
s
.58846 .31835 m .60619 .29808 L .59305 .29194 L p .735 .73 .847 r
F P
0 g
s
.59305 .29194 m .57812 .31359 L .58846 .31835 L p .735 .73 .847 r
F P
0 g
s
.42788 .51204 m .45094 .49908 L .4547 .50429 L p .785 .803 .868 r
F P
0 g
s
.4733 .48986 m .4547 .50429 L .45094 .49908 L p .809 .809 .851 r
F P
0 g
s
.45094 .49908 m .47058 .48601 L .4733 .48986 L p .809 .809 .851 r
F P
0 g
s
.40532 .28968 m .42823 .30708 L .43951 .29973 L p .638 .68 .873 r
F P
0 g
s
.51329 .44243 m .51786 .43882 L .51697 .43935 L p 0 0 0 r
F P
0 g
s
.53655 .44309 m .53499 .44223 L p .5363 .44296 L .35 0 0 r
F P
0 g
s
.54377 .44714 m .54592 .44868 L p .54416 .44763 L 0 .261 .702 r
F P
0 g
s
.53655 .44309 m .54377 .44714 L p .54416 .44763 L 0 .261 .702 r
F P
0 g
s
.54377 .44714 m .54129 .44577 L p .54336 .44663 L 0 .387 .778 r
F P
0 g
s
.55355 .45088 m .54377 .44714 L p .54336 .44663 L 0 .387 .778 r
F P
0 g
s
.54377 .44714 m .53655 .44309 L p .5363 .44296 L .35 0 0 r
F P
0 g
s
.53655 .44309 m .5379 .44406 L p .53678 .44321 L .456 0 0 r
F P
0 g
s
.5315 .43921 m .53655 .44309 L p .53678 .44321 L .456 0 0 r
F P
0 g
s
.53655 .44309 m .5315 .43921 L .53059 .43871 L p .532 0 0 r
F P
0 g
s
.61713 .51722 m .59499 .50305 L .59847 .49778 L p .547 .613 .87 r
F P
0 g
s
.59847 .49778 m .62179 .51034 L .61713 .51722 L p .547 .613 .87 r
F P
0 g
s
.1916 .36097 m .1827 .37729 L .1813 .40384 L p .953 .934 .599 r
F P
0 g
s
.17945 .4216 m .1813 .40384 L .1827 .37729 L p .76 .67 .119 r
F P
0 g
s
.4984 .45453 m .50801 .44775 L .50772 .44899 L p .88 .966 .845 r
F P
0 g
s
.50772 .44899 m .49794 .45648 L .4984 .45453 L p .88 .966 .845 r
F P
0 g
s
.51499 .44166 m .51885 .43837 L .51786 .43882 L p 0 0 0 r
F P
0 g
s
.51786 .43882 m .51329 .44243 L .51499 .44166 L p 0 0 0 r
F P
0 g
s
.53059 .43871 m .53499 .44223 L .53655 .44309 L p .532 0 0 r
F P
0 g
s
.53499 .44223 m .53059 .43871 L .52957 .43827 L p .57 0 0 r
F P
0 g
s
.80088 .51985 m .77387 .52547 L .77919 .50727 L p .75 .862 .931 r
F P
0 g
s
.77919 .50727 m .80712 .49958 L .80088 .51985 L p .75 .862 .931 r
F P
0 g
s
.59499 .50305 m .57612 .48894 L .57862 .48505 L p .522 .579 .854 r
F P
0 g
s
.56242 .47288 m .57862 .48505 L .57612 .48894 L p .497 .545 .836 r
F P
0 g
s
.54091 .44869 m .55066 .45601 L .5508 .45798 L p .265 .429 .838 r
F P
0 g
s
.55066 .45601 m .54091 .44869 L .54055 .44746 L p .181 .408 .846 r
F P
0 g
s
.51684 .44102 m .51994 .438 L .51885 .43837 L p .091 0 0 r
F P
0 g
s
.51885 .43837 m .51499 .44166 L .51684 .44102 L p .091 0 0 r
F P
0 g
s
.52957 .43827 m .53325 .44149 L .53499 .44223 L p .57 0 0 r
F P
0 g
s
.53325 .44149 m .52957 .43827 L .52846 .43792 L p .578 .006 0 r
F P
0 g
s
.57862 .48505 m .59847 .49778 L .59499 .50305 L p .522 .579 .854 r
F P
0 g
s
.70646 .53884 m .67668 .53168 L .68192 .52056 L p .622 .727 .921 r
F P
0 g
s
.68192 .52056 m .71297 .52559 L .70646 .53884 L p .622 .727 .921 r
F P
0 g
s
.48473 .46781 m .49791 .45846 L .49832 .46041 L p .868 .882 .844 r
F P
0 g
s
.49832 .46041 m .48536 .47072 L .48473 .46781 L p .868 .882 .844 r
F P
0 g
s
.49091 .30737 m .49902 .33007 L .50848 .32842 L p .671 .645 .816 r
F P
0 g
s
.49902 .33007 m .49091 .30737 L .47902 .31056 L p .657 .637 .819 r
F P
0 g
s
.81971 .33042 m .84054 .34094 L .83212 .31592 L p .299 .501 .886 r
F P
0 g
s
.83212 .31592 m .81158 .30694 L .81971 .33042 L p .299 .501 .886 r
F P
0 g
s
.51881 .44053 m .5211 .43771 L .51994 .438 L p .211 0 0 r
F P
0 g
s
.51994 .438 m .51684 .44102 L .51881 .44053 L p .211 0 0 r
F P
0 g
s
.52846 .43792 m .53137 .44089 L .53325 .44149 L p .578 .006 0 r
F P
0 g
s
.53137 .44089 m .52846 .43792 L .52729 .43765 L p .566 .006 0 r
F P
0 g
s
.52088 .44019 m .52231 .43751 L .5211 .43771 L p .308 0 0 r
F P
0 g
s
.5211 .43771 m .51881 .44053 L .52088 .44019 L p .308 0 0 r
F P
0 g
s
.61786 .30521 m .64017 .28734 L .62581 .27842 L p .718 .744 .872 r
F P
0 g
s
.62581 .27842 m .60619 .29808 L .61786 .30521 L p .718 .744 .872 r
F P
0 g
s
.55049 .45994 m .56353 .47002 L .56242 .47288 L p .43 .502 .832 r
F P
0 g
s
.56353 .47002 m .55049 .45994 L .5508 .45798 L p .383 .494 .848 r
F P
0 g
s
.54739 .3296 m .55478 .30674 L .54218 .30478 L p .72 .685 .815 r
F P
0 g
s
.54218 .30478 m .53785 .32813 L .54739 .3296 L p .72 .685 .815 r
F P
0 g
s
.52729 .43765 m .52937 .44044 L .53137 .44089 L p .566 .006 0 r
F P
0 g
s
.52937 .44044 m .52729 .43765 L .52607 .43748 L p .538 0 0 r
F P
0 g
s
.46874 .48199 m .48536 .47072 L .48663 .47356 L p .839 .841 .847 r
F P
0 g
s
.48663 .47356 m .47058 .48601 L .46874 .48199 L p .839 .841 .847 r
F P
0 g
s
.65244 .29731 m .67862 .28334 L .664 .27123 L p .691 .749 .896 r
F P
0 g
s
.664 .27123 m .64017 .28734 L .65244 .29731 L p .691 .749 .896 r
F P
0 g
s
.49929 .45262 m .50858 .44655 L .50801 .44775 L p .846 .992 .846 r
F P
0 g
s
.50801 .44775 m .4984 .45453 L .49929 .45262 L p .846 .992 .846 r
F P
0 g
s
.523 .44001 m .52356 .4374 L .52231 .43751 L p .385 0 0 r
F P
0 g
s
.52231 .43751 m .52088 .44019 L .523 .44001 L p .385 0 0 r
F P
0 g
s
.52607 .43748 m .52728 .44014 L .52937 .44044 L p .538 0 0 r
F P
0 g
s
.52728 .44014 m .52607 .43748 L .52481 .43739 L p .499 0 0 r
F P
0 g
s
.52515 .43999 m .52481 .43739 L .52356 .4374 L p .448 0 0 r
F P
0 g
s
.52356 .4374 m .523 .44001 L .52515 .43999 L p .448 0 0 r
F P
0 g
s
.52481 .43739 m .52515 .43999 L .52728 .44014 L p .499 0 0 r
F P
0 g
s
.75891 .301 m .78676 .30194 L .77437 .28099 L p .527 .677 .933 r
F P
0 g
s
.77437 .28099 m .74758 .28228 L .75891 .301 L p .527 .677 .933 r
F P
0 g
s
.54055 .44746 m .5501 .45406 L .55066 .45601 L p .181 .408 .846 r
F P
0 g
s
.5501 .45406 m .54055 .44746 L .53992 .44626 L p .081 .381 .843 r
F P
0 g
s
.33701 .52886 m .3678 .5233 L .37363 .53431 L p .685 .777 .921 r
F P
0 g
s
.40185 .52407 m .37363 .53431 L .3678 .5233 L p .725 .795 .908 r
F P
0 g
s
.18475 .43942 m .19703 .45632 L .20086 .48046 L p 0 .186 .709 r
F P
0 g
s
.21908 .49398 m .20086 .48046 L .19703 .45632 L p .252 .44 .852 r
F P
0 g
s
.57862 .48505 m .56242 .47288 L .56353 .47002 L p .464 .541 .851 r
F P
0 g
s
.24266 .50457 m .2704 .51174 L .2767 .52979 L p .495 .659 .934 r
F P
0 g
s
.30619 .53115 m .2767 .52979 L .2704 .51174 L p .577 .714 .936 r
F P
0 g
s
.50339 .30516 m .50848 .32842 L .51822 .32753 L p .684 .654 .814 r
F P
0 g
s
.50848 .32842 m .50339 .30516 L .49091 .30737 L p .671 .645 .816 r
F P
0 g
s
.50059 .45079 m .50941 .44539 L .50858 .44655 L p .782 .998 .83 r
F P
0 g
s
.50858 .44655 m .49929 .45262 L .50059 .45079 L p .782 .998 .83 r
F P
0 g
s
.53785 .32813 m .54218 .30478 L .52926 .30386 L p .708 .673 .814 r
F P
0 g
s
.52926 .30386 m .52807 .32744 L .53785 .32813 L p .708 .673 .814 r
F P
0 g
s
.48474 .46487 m .49794 .45648 L .49791 .45846 L p .868 .916 .859 r
F P
0 g
s
.49791 .45846 m .48473 .46781 L .48474 .46487 L p .868 .916 .859 r
F P
0 g
s
.45231 .29333 m .46795 .31467 L .47902 .31056 L p .649 .656 .844 r
F P
0 g
s
.46795 .31467 m .45231 .29333 L .43951 .29973 L p .637 .652 .848 r
F P
0 g
s
.53992 .44626 m .54911 .45217 L .5501 .45406 L p .081 .381 .843 r
F P
0 g
s
.54911 .45217 m .53992 .44626 L .53903 .44512 L p 0 .347 .822 r
F P
0 g
s
.51625 .30398 m .51822 .32753 L .52807 .32744 L p .696 .663 .814 r
F P
0 g
s
.51822 .32753 m .51625 .30398 L .50339 .30516 L p .684 .654 .814 r
F P
0 g
s
.5508 .45798 m .564 .4671 L .56353 .47002 L p .383 .494 .848 r
F P
0 g
s
.564 .4671 m .5508 .45798 L .55066 .45601 L p .329 .485 .863 r
F P
0 g
s
.52807 .32744 m .52926 .30386 L .51625 .30398 L p .696 .663 .814 r
F P
0 g
s
.44836 .49363 m .46874 .48199 L .47058 .48601 L p .814 .832 .864 r
F P
0 g
s
.47058 .48601 m .45094 .49908 L .44836 .49363 L p .814 .832 .864 r
F P
0 g
s
.50229 .44907 m .51048 .44431 L .50941 .44539 L p .679 .972 .79 r
F P
0 g
s
.50941 .44539 m .50059 .45079 L .50229 .44907 L p .679 .972 .79 r
F P
0 g
s
.57812 .31359 m .59305 .29194 L .57866 .2869 L p .727 .719 .843 r
F P
0 g
s
.57866 .2869 m .56683 .3097 L .57812 .31359 L p .727 .719 .843 r
F P
0 g
s
.54771 .45036 m .53903 .44512 L .5379 .44406 L p 0 .306 .775 r
F P
0 g
s
.53903 .44512 m .54771 .45036 L .54911 .45217 L p 0 .347 .822 r
F P
0 g
s
.4678 .47786 m .48473 .46781 L .48536 .47072 L p .843 .87 .862 r
F P
0 g
s
.48536 .47072 m .46874 .48199 L .4678 .47786 L p .843 .87 .862 r
F P
0 g
s
.3678 .5233 m .39727 .51508 L .40185 .52407 L p .725 .795 .908 r
F P
0 g
s
.42788 .51204 m .40185 .52407 L .39727 .51508 L p .758 .81 .894 r
F P
0 g
s
.59847 .49778 m .57862 .48505 L .58025 .481 L p .496 .578 .867 r
F P
0 g
s
.56353 .47002 m .58025 .481 L .57862 .48505 L p .464 .541 .851 r
F P
0 g
s
.36692 .28644 m .3395 .2758 L .32669 .2915 L p .667 .754 .915 r
F P
0 g
s
.29796 .28675 m .32669 .2915 L .3395 .2758 L p .695 .799 .93 r
F P
0 g
s
.67668 .53168 m .64812 .52192 L .65221 .51285 L p .59 .687 .909 r
F P
0 g
s
.65221 .51285 m .68192 .52056 L .67668 .53168 L p .59 .687 .909 r
F P
0 g
s
.48541 .46195 m .4984 .45453 L .49794 .45648 L p .858 .948 .873 r
F P
0 g
s
.49794 .45648 m .48474 .46487 L .48541 .46195 L p .858 .948 .873 r
F P
0 g
s
.42438 .50492 m .44836 .49363 L .45094 .49908 L p .788 .822 .879 r
F P
0 g
s
.45094 .49908 m .42788 .51204 L .42438 .50492 L p .788 .822 .879 r
F P
0 g
s
.50435 .4475 m .51178 .44332 L .51048 .44431 L p .54 .907 .722 r
F P
0 g
s
.51048 .44431 m .50229 .44907 L .50435 .4475 L p .54 .907 .722 r
F P
0 g
s
.58025 .481 m .56353 .47002 L .564 .4671 L p .427 .537 .866 r
F P
0 g
s
.5379 .44406 m .54592 .44868 L .54771 .45036 L p 0 .306 .775 r
F P
0 g
s
.39727 .51508 m .42438 .50492 L .42788 .51204 L p .758 .81 .894 r
F P
0 g
s
.23464 .3126 m .214 .32196 L .20692 .34705 L p .849 .939 .882 r
F P
0 g
s
.1916 .36097 m .20692 .34705 L .214 .32196 L p .899 .983 .793 r
F P
0 g
s
.55066 .45601 m .56383 .46415 L .564 .4671 L p .329 .485 .863 r
F P
0 g
s
.56383 .46415 m .55066 .45601 L .5501 .45406 L p .266 .475 .876 r
F P
0 g
s
.50193 .44746 m .50774 .44545 L p .50675 .44608 L .362 .823 .731 r
F P
0 g
s
.51178 .44332 m .50593 .44661 L p .50675 .44608 L .377 .807 .634 r
F P
0 g
s
.51329 .44243 m .50814 .44531 L p .50945 .44486 L 0 0 0 r
F P
0 g
s
.50814 .44531 m .50675 .44608 L .50945 .44486 L p 0 0 0 r
F P
0 g
s
.50774 .44545 m .50945 .44486 L .50675 .44608 L p .362 .823 .731 r
F P
0 g
s
.50635 .44595 m .51102 .44433 L p .50945 .44486 L 0 0 0 r
F P
0 g
s
.51102 .44433 m .51239 .44385 L .50945 .44486 L p 0 0 0 r
F P
0 g
s
.50593 .44661 m .50435 .4475 L .50675 .44608 L p .377 .807 .634 r
F P
0 g
s
.86756 .39742 m .86942 .41522 L .86661 .38874 L p .705 .515 0 r
F P
0 g
s
.86661 .38874 m .86474 .37083 L .86756 .39742 L p .705 .515 0 r
F P
0 g
s
.62179 .51034 m .59847 .49778 L .60076 .49228 L p .528 .614 .882 r
F P
0 g
s
.58025 .481 m .60076 .49228 L .59847 .49778 L p .496 .578 .867 r
F P
0 g
s
.41919 .28048 m .43951 .29973 L .45231 .29333 L p .646 .681 .869 r
F P
0 g
s
.43951 .29973 m .41919 .28048 L .40532 .28968 L p .638 .68 .873 r
F P
0 g
s
.64812 .52192 m .62179 .51034 L .6249 .50316 L p .558 .65 .896 r
F P
0 g
s
.6249 .50316 m .65221 .51285 L .64812 .52192 L p .558 .65 .896 r
F P
0 g
s
.46642 .28802 m .47902 .31056 L .49091 .30737 L p .66 .661 .84 r
F P
0 g
s
.47902 .31056 m .46642 .28802 L .45231 .29333 L p .649 .656 .844 r
F P
0 g
s
.50945 .44486 m .51499 .44166 L .51329 .44243 L p 0 0 0 r
F P
0 g
s
.48672 .45909 m .49929 .45262 L .4984 .45453 L p .834 .975 .883 r
F P
0 g
s
.4984 .45453 m .48541 .46195 L .48672 .45909 L p .834 .975 .883 r
F P
0 g
s
.77387 .52547 m .74409 .52734 L .74849 .51135 L p .702 .813 .934 r
F P
0 g
s
.74849 .51135 m .77919 .50727 L .77387 .52547 L p .702 .813 .934 r
F P
0 g
s
.53853 .4446 m .54129 .44577 L p .53978 .44497 L .407 0 0 r
F P
0 g
s
.53325 .44149 m .53853 .4446 L p .53978 .44497 L .407 0 0 r
F P
0 g
s
.53853 .4446 m .53554 .44364 L p .53725 .44422 L .239 0 0 r
F P
0 g
s
.53499 .44223 m .54129 .44577 L p .54212 .44622 L .35 0 0 r
F P
0 g
s
.54129 .44577 m .53499 .44223 L .53325 .44149 L p .407 0 0 r
F P
0 g
s
.5457 .44707 m .54984 .44883 L p .54764 .448 L 0 .367 .715 r
F P
0 g
s
.53853 .4446 m .5457 .44707 L p .54764 .448 L 0 .367 .715 r
F P
0 g
s
.5457 .44707 m .53853 .4446 L p .53725 .44422 L .239 0 0 r
F P
0 g
s
.54984 .44883 m .54129 .44577 L p .54044 .44531 L 0 .367 .715 r
F P
0 g
s
.54129 .44577 m .53853 .4446 L p .54044 .44531 L 0 .367 .715 r
F P
0 g
s
.54119 .44563 m .5457 .44707 L p .54372 .4464 L .239 0 0 r
F P
0 g
s
.53554 .44364 m .54119 .44563 L p .54372 .4464 L .239 0 0 r
F P
0 g
s
.5364 .44454 m .54119 .44563 L p .53947 .4451 L .251 0 0 r
F P
0 g
s
.53235 .44292 m .5364 .44454 L p .53947 .4451 L .251 0 0 r
F P
0 g
s
.5314 .44382 m .5364 .44454 L p .53496 .44413 L .241 0 0 r
F P
0 g
s
.52903 .44244 m .5314 .44382 L p .53496 .44413 L .241 0 0 r
F P
0 g
s
.52628 .44348 m .5314 .44382 L p .53028 .44351 L .211 0 0 r
F P
0 g
s
.52563 .44221 m .52628 .44348 L p .53028 .44351 L .211 0 0 r
F P
0 g
s
.52221 .44225 m .52113 .44353 L .52628 .44348 L p .161 0 0 r
F P
0 g
s
.52628 .44348 m .52113 .44353 L p .52223 .44345 L .045 .613 .745 r
F P
0 g
s
.52628 .44348 m .52563 .44221 L .52221 .44225 L p .161 0 0 r
F P
0 g
s
.52713 .44313 m .52628 .44348 L p .52223 .44345 L .045 .613 .745 r
F P
0 g
s
.5314 .44382 m .52628 .44348 L p .52779 .44351 L 0 .575 .75 r
F P
0 g
s
.5364 .44454 m .53235 .44292 L .52903 .44244 L p .241 0 0 r
F P
0 g
s
.5314 .44382 m .52903 .44244 L .52563 .44221 L p .211 0 0 r
F P
0 g
s
.53448 .44361 m .5314 .44382 L p .52779 .44351 L 0 .575 .75 r
F P
0 g
s
.5364 .44454 m .5314 .44382 L p .53329 .44397 L 0 .548 .767 r
F P
0 g
s
.53853 .4446 m .53325 .44149 L .53137 .44089 L p .434 0 0 r
F P
0 g
s
.53137 .44089 m .53554 .44364 L .53853 .4446 L p .434 0 0 r
F P
0 g
s
.54119 .44563 m .53554 .44364 L .53235 .44292 L p .251 0 0 r
F P
0 g
s
.54165 .44465 m .5364 .44454 L p .53329 .44397 L 0 .548 .767 r
F P
0 g
s
.54119 .44563 m .5364 .44454 L p .53863 .44485 L 0 .531 .795 r
F P
0 g
s
.54853 .44621 m .54119 .44563 L p .53863 .44485 L 0 .531 .795 r
F P
0 g
s
.5457 .44707 m .54119 .44563 L p .54373 .44611 L 0 .523 .829 r
F P
0 g
s
.55498 .44827 m .5457 .44707 L p .54373 .44611 L 0 .523 .829 r
F P
0 g
s
.54129 .44577 m .54377 .44714 L p .54212 .44622 L .35 0 0 r
F P
0 g
s
.29796 .28675 m .27086 .286 L .25961 .30713 L p .738 .845 .93 r
F P
0 g
s
.23464 .3126 m .25961 .30713 L .27086 .286 L p .78 .902 .927 r
F P
0 g
s
.60076 .49228 m .6249 .50316 L .62179 .51034 L p .528 .614 .882 r
F P
0 g
s
.46778 .47368 m .48474 .46487 L .48473 .46781 L p .842 .899 .878 r
F P
0 g
s
.48473 .46781 m .4678 .47786 L .46778 .47368 L p .842 .899 .878 r
F P
0 g
s
.5501 .45406 m .563 .46124 L .56383 .46415 L p .266 .475 .876 r
F P
0 g
s
.563 .46124 m .5501 .45406 L .54911 .45217 L p .192 .464 .884 r
F P
0 g
s
.56683 .3097 m .57866 .2869 L .56327 .28308 L p .719 .709 .84 r
F P
0 g
s
.56327 .28308 m .55478 .30674 L .56683 .3097 L p .719 .709 .84 r
F P
0 g
s
.51239 .44385 m .51684 .44102 L .51499 .44166 L p 0 0 0 r
F P
0 g
s
.51499 .44166 m .50945 .44486 L .51239 .44385 L p 0 0 0 r
F P
0 g
s
.447 .48801 m .4678 .47786 L .46874 .48199 L p .816 .856 .878 r
F P
0 g
s
.46874 .48199 m .44836 .49363 L .447 .48801 L p .816 .856 .878 r
F P
0 g
s
.2704 .51174 m .30092 .51528 L .30619 .53115 L p .577 .714 .936 r
F P
0 g
s
.33701 .52886 m .30619 .53115 L .30092 .51528 L p .637 .752 .931 r
F P
0 g
s
.84922 .47466 m .83086 .48855 L .83301 .46584 L p .881 .943 .85 r
F P
0 g
s
.83301 .46584 m .85176 .45037 L .84922 .47466 L p .881 .943 .85 r
F P
0 g
s
.60619 .29808 m .62581 .27842 L .60958 .27072 L p .714 .736 .869 r
F P
0 g
s
.60958 .27072 m .59305 .29194 L .60619 .29808 L p .714 .736 .869 r
F P
0 g
s
.564 .4671 m .58097 .47685 L .58025 .481 L p .427 .537 .866 r
F P
0 g
s
.58097 .47685 m .564 .4671 L .56383 .46415 L p .386 .535 .882 r
F P
0 g
s
.40532 .28968 m .38087 .27406 L .36692 .28644 L p .647 .714 .897 r
F P
0 g
s
.3395 .2758 m .36692 .28644 L .38087 .27406 L p .666 .754 .916 r
F P
0 g
s
.7192 .2876 m .74758 .28228 L .73218 .26449 L p .597 .721 .931 r
F P
0 g
s
.73218 .26449 m .70554 .27213 L .7192 .2876 L p .597 .721 .931 r
F P
0 g
s
.51553 .44307 m .51881 .44053 L .51684 .44102 L p .07 0 0 r
F P
0 g
s
.51684 .44102 m .51239 .44385 L .51553 .44307 L p .07 0 0 r
F P
0 g
s
.53554 .44364 m .53137 .44089 L .52937 .44044 L p .435 0 0 r
F P
0 g
s
.38087 .27406 m .40532 .28968 L .41919 .28048 L p .651 .714 .894 r
F P
0 g
s
.60076 .49228 m .58025 .481 L .58097 .47685 L p .468 .578 .882 r
F P
0 g
s
.51882 .44253 m .52088 .44019 L .51881 .44053 L p .176 0 0 r
F P
0 g
s
.51881 .44053 m .51553 .44307 L .51882 .44253 L p .176 0 0 r
F P
0 g
s
.48866 .45636 m .50059 .45079 L .49929 .45262 L p .789 .991 .884 r
F P
0 g
s
.49929 .45262 m .48672 .45909 L .48866 .45636 L p .789 .991 .884 r
F P
0 g
s
.52937 .44044 m .53235 .44292 L .53554 .44364 L p .435 0 0 r
F P
0 g
s
.53235 .44292 m .52937 .44044 L .52728 .44014 L p .416 0 0 r
F P
0 g
s
.52221 .44225 m .523 .44001 L .52088 .44019 L p .262 0 0 r
F P
0 g
s
.52088 .44019 m .51882 .44253 L .52221 .44225 L p .262 0 0 r
F P
0 g
s
.52728 .44014 m .52903 .44244 L .53235 .44292 L p .416 0 0 r
F P
0 g
s
.52903 .44244 m .52728 .44014 L .52515 .43999 L p .381 0 0 r
F P
0 g
s
.52563 .44221 m .52515 .43999 L .523 .44001 L p .329 0 0 r
F P
0 g
s
.523 .44001 m .52221 .44225 L .52563 .44221 L p .329 0 0 r
F P
0 g
s
.52515 .43999 m .52563 .44221 L .52903 .44244 L p .381 0 0 r
F P
0 g
s
.54911 .45217 m .56153 .45842 L .563 .46124 L p .192 .464 .884 r
F P
0 g
s
.56153 .45842 m .54911 .45217 L .54771 .45036 L p .11 .449 .883 r
F P
0 g
s
.1827 .37729 m .18083 .39518 L .17945 .4216 L p .76 .67 .119 r
F P
0 g
s
.18475 .43942 m .17945 .4216 L .18083 .39518 L p 0 0 .455 r
F P
0 g
s
.48159 .28389 m .49091 .30737 L .50339 .30516 L p .671 .667 .838 r
F P
0 g
s
.49091 .30737 m .48159 .28389 L .46642 .28802 L p .66 .661 .84 r
F P
0 g
s
.19703 .45632 m .21571 .47139 L .21908 .49398 L p .252 .44 .852 r
F P
0 g
s
.24266 .50457 m .21908 .49398 L .21571 .47139 L p .413 .574 .903 r
F P
0 g
s
.46869 .46952 m .48541 .46195 L .48474 .46487 L p .833 .927 .894 r
F P
0 g
s
.48474 .46487 m .46778 .47368 L .46869 .46952 L p .833 .927 .894 r
F P
0 g
s
.55478 .30674 m .56327 .28308 L .54716 .28054 L p .71 .699 .837 r
F P
0 g
s
.54716 .28054 m .54218 .30478 L .55478 .30674 L p .71 .699 .837 r
F P
0 g
s
.42249 .49758 m .447 .48801 L .44836 .49363 L p .788 .841 .892 r
F P
0 g
s
.44836 .49363 m .42438 .50492 L .42249 .49758 L p .788 .841 .892 r
F P
0 g
s
.4912 .45378 m .50229 .44907 L .50059 .45079 L p .718 .987 .872 r
F P
0 g
s
.50059 .45079 m .48866 .45636 L .4912 .45378 L p .718 .987 .872 r
F P
0 g
s
.64017 .28734 m .664 .27123 L .6468 .26037 L p .69 .745 .894 r
F P
0 g
s
.6468 .26037 m .62581 .27842 L .64017 .28734 L p .69 .745 .894 r
F P
0 g
s
.67862 .28334 m .70554 .27213 L .68855 .25782 L p .651 .742 .916 r
F P
0 g
s
.68855 .25782 m .664 .27123 L .67862 .28334 L p .651 .742 .916 r
F P
0 g
s
.56383 .46415 m .58076 .47267 L .58097 .47685 L p .386 .535 .882 r
F P
0 g
s
.58076 .47267 m .56383 .46415 L .563 .46124 L p .339 .533 .898 r
F P
0 g
s
.54771 .45036 m .55945 .45571 L .56153 .45842 L p .11 .449 .883 r
F P
0 g
s
.55945 .45571 m .54771 .45036 L .54592 .44868 L p .021 .431 .866 r
F P
0 g
s
.84054 .34094 m .85585 .35462 L .84723 .32856 L p .046 .301 .79 r
F P
0 g
s
.84723 .32856 m .83212 .31592 L .84054 .34094 L p .046 .301 .79 r
F P
0 g
s
.30092 .51528 m .33275 .51523 L .33701 .52886 L p .637 .752 .931 r
F P
0 g
s
.3678 .5233 m .33701 .52886 L .33275 .51523 L p .684 .781 .924 r
F P
0 g
s
.49754 .28103 m .50339 .30516 L .51625 .30398 L p .681 .674 .836 r
F P
0 g
s
.50339 .30516 m .49754 .28103 L .48159 .28389 L p .671 .667 .838 r
F P
0 g
s
.74409 .52734 m .71297 .52559 L .71649 .51187 L p .659 .769 .931 r
F P
0 g
s
.71649 .51187 m .74849 .51135 L .74409 .52734 L p .659 .769 .931 r
F P
0 g
s
.78676 .30194 m .81158 .30694 L .79831 .28404 L p .42 .615 .931 r
F P
0 g
s
.79831 .28404 m .77437 .28099 L .78676 .30194 L p .42 .615 .931 r
F P
0 g
s
.44691 .48233 m .46778 .47368 L .4678 .47786 L p .814 .88 .893 r
F P
0 g
s
.4678 .47786 m .447 .48801 L .44691 .48233 L p .814 .88 .893 r
F P
0 g
s
.6249 .50316 m .60076 .49228 L .60181 .48664 L p .507 .616 .895 r
F P
0 g
s
.58097 .47685 m .60181 .48664 L .60076 .49228 L p .468 .578 .882 r
F P
0 g
s
.54218 .30478 m .54716 .28054 L .53064 .27934 L p .701 .69 .836 r
F P
0 g
s
.53064 .27934 m .52926 .30386 L .54218 .30478 L p .701 .69 .836 r
F P
0 g
s
.49429 .45142 m .50435 .4475 L .50229 .44907 L p .62 .958 .841 r
F P
0 g
s
.50229 .44907 m .4912 .45378 L .49429 .45142 L p .62 .958 .841 r
F P
0 g
s
.43499 .27247 m .45231 .29333 L .46642 .28802 L p .654 .684 .866 r
F P
0 g
s
.45231 .29333 m .43499 .27247 L .41919 .28048 L p .646 .681 .869 r
F P
0 g
s
.39471 .50579 m .42249 .49758 L .42438 .50492 L p .757 .824 .904 r
F P
0 g
s
.42438 .50492 m .39727 .51508 L .39471 .50579 L p .757 .824 .904 r
F P
0 g
s
.54592 .44868 m .55677 .45319 L .55945 .45571 L p .021 .431 .866 r
F P
0 g
s
.55677 .45319 m .54592 .44868 L .54377 .44714 L p 0 .41 .831 r
F P
0 g
s
.51399 .2795 m .51625 .30398 L .52926 .30386 L p .691 .681 .836 r
F P
0 g
s
.51625 .30398 m .51399 .2795 L .49754 .28103 L p .681 .674 .836 r
F P
0 g
s
.60181 .48664 m .58097 .47685 L .58076 .47267 L p .437 .579 .897 r
F P
0 g
s
.52926 .30386 m .53064 .27934 L .51399 .2795 L p .691 .681 .836 r
F P
0 g
s
.47053 .46546 m .48672 .45909 L .48541 .46195 L p .815 .951 .908 r
F P
0 g
s
.48541 .46195 m .46869 .46952 L .47053 .46546 L p .815 .951 .908 r
F P
0 g
s
.33275 .51523 m .36445 .51189 L .3678 .5233 L p .684 .781 .924 r
F P
0 g
s
.39727 .51508 m .3678 .5233 L .36445 .51189 L p .723 .804 .915 r
F P
0 g
s
.59305 .29194 m .60958 .27072 L .59177 .2644 L p .709 .728 .865 r
F P
0 g
s
.59177 .2644 m .57866 .2869 L .59305 .29194 L p .709 .728 .865 r
F P
0 g
s
.36445 .51189 m .39471 .50579 L .39727 .51508 L p .723 .804 .915 r
F P
0 g
s
.563 .46124 m .57961 .46853 L .58076 .47267 L p .339 .533 .898 r
F P
0 g
s
.57961 .46853 m .563 .46124 L .56153 .45842 L p .287 .531 .911 r
F P
0 g
s
.49788 .4493 m .50675 .44608 L .50435 .4475 L p .498 .902 .793 r
F P
0 g
s
.50435 .4475 m .49429 .45142 L .49788 .4493 L p .498 .902 .793 r
F P
0 g
s
.54377 .44714 m .55355 .45088 L .55677 .45319 L p 0 .41 .831 r
F P
0 g
s
.65221 .51285 m .6249 .50316 L .62639 .49577 L p .544 .654 .907 r
F P
0 g
s
.60181 .48664 m .62639 .49577 L .6249 .50316 L p .507 .616 .895 r
F P
0 g
s
.3395 .2758 m .31238 .2687 L .29796 .28675 L p .695 .799 .93 r
F P
0 g
s
.27086 .286 m .29796 .28675 L .31238 .2687 L p .725 .852 .941 r
F P
0 g
s
.71297 .52559 m .68192 .52056 L .68464 .50908 L p .619 .729 .925 r
F P
0 g
s
.68464 .50908 m .71649 .51187 L .71297 .52559 L p .619 .729 .925 r
F P
0 g
s
.50675 .44608 m .49788 .4493 L .50193 .44746 L p .362 .823 .731 r
F P
0 g
s
.83086 .48855 m .80712 .49958 L .80881 .47879 L p .815 .895 .899 r
F P
0 g
s
.80881 .47879 m .83301 .46584 L .83086 .48855 L p .815 .895 .899 r
F P
0 g
s
.214 .32196 m .1988 .33485 L .1916 .36097 L p .899 .983 .793 r
F P
0 g
s
.1827 .37729 m .1916 .36097 L .1988 .33485 L p .855 .915 .515 r
F P
0 g
s
.54129 .44577 m .54984 .44883 L .55355 .45088 L p 0 .387 .778 r
F P
0 g
s
.86942 .41522 m .86409 .43319 L .86125 .40739 L p .971 .87 .48 r
F P
0 g
s
.86125 .40739 m .86661 .38874 L .86942 .41522 L p .971 .87 .48 r
F P
0 g
s
.68192 .52056 m .65221 .51285 L .65426 .5035 L p .581 .691 .917 r
F P
0 g
s
.62639 .49577 m .65426 .5035 L .65221 .51285 L p .544 .654 .907 r
F P
0 g
s
.47327 .46156 m .48866 .45636 L .48672 .45909 L p .783 .969 .918 r
F P
0 g
s
.48672 .45909 m .47053 .46546 L .47327 .46156 L p .783 .969 .918 r
F P
0 g
s
.44809 .47666 m .46869 .46952 L .46778 .47368 L p .806 .903 .909 r
F P
0 g
s
.46778 .47368 m .44691 .48233 L .44809 .47666 L p .806 .903 .909 r
F P
0 g
s
.65426 .5035 m .68464 .50908 L .68192 .52056 L p .581 .691 .917 r
F P
0 g
s
.42226 .49012 m .44691 .48233 L .447 .48801 L p .785 .86 .905 r
F P
0 g
s
.447 .48801 m .42249 .49758 L .42226 .49012 L p .785 .86 .905 r
F P
0 g
s
.21571 .47139 m .23984 .48387 L .24266 .50457 L p .413 .574 .903 r
F P
0 g
s
.2704 .51174 m .24266 .50457 L .23984 .48387 L p .513 .654 .922 r
F P
0 g
s
.50945 .44486 m .50193 .44746 L .50635 .44595 L p 0 0 0 r
F P
0 g
s
.56153 .45842 m .57755 .4645 L .57961 .46853 L p .287 .531 .911 r
F P
0 g
s
.57755 .4645 m .56153 .45842 L .55945 .45571 L p .231 .53 .92 r
F P
0 g
s
.39747 .26288 m .41919 .28048 L .43499 .27247 L p .655 .715 .892 r
F P
0 g
s
.41919 .28048 m .39747 .26288 L .38087 .27406 L p .651 .714 .894 r
F P
0 g
s
.58076 .47267 m .60159 .48095 L .60181 .48664 L p .437 .579 .897 r
F P
0 g
s
.60159 .48095 m .58076 .47267 L .57961 .46853 L p .404 .582 .913 r
F P
0 g
s
.45244 .2658 m .46642 .28802 L .48159 .28389 L p .662 .687 .863 r
F P
0 g
s
.46642 .28802 m .45244 .2658 L .43499 .27247 L p .654 .684 .866 r
F P
0 g
s
.51108 .44477 m .51553 .44307 L .51239 .44385 L p 0 0 0 r
F P
0 g
s
.51239 .44385 m .50635 .44595 L .51108 .44477 L p 0 0 0 r
F P
0 g
s
.27086 .286 m .24666 .28952 L .23464 .3126 L p .78 .902 .927 r
F P
0 g
s
.214 .32196 m .23464 .3126 L .24666 .28952 L p .825 .964 .897 r
F P
0 g
s
.62639 .49577 m .60181 .48664 L .60159 .48095 L p .485 .62 .909 r
F P
0 g
s
.57866 .2869 m .59177 .2644 L .57269 .25959 L p .704 .721 .863 r
F P
0 g
s
.57269 .25959 m .56327 .28308 L .57866 .2869 L p .704 .721 .863 r
F P
0 g
s
.51603 .44396 m .51882 .44253 L .51553 .44307 L p .004 0 0 r
F P
0 g
s
.51553 .44307 m .51108 .44477 L .51603 .44396 L p .004 0 0 r
F P
0 g
s
.18083 .39518 m .18619 .41366 L .18475 .43942 L p 0 0 .455 r
F P
0 g
s
.19703 .45632 m .18475 .43942 L .18619 .41366 L p .12 .26 .734 r
F P
0 g
s
.62581 .27842 m .6468 .26037 L .6273 .25098 L p .688 .741 .892 r
F P
0 g
s
.6273 .25098 m .60958 .27072 L .62581 .27842 L p .688 .741 .892 r
F P
0 g
s
.47687 .45788 m .4912 .45378 L .48866 .45636 L p .734 .977 .922 r
F P
0 g
s
.48866 .45636 m .47327 .46156 L .47687 .45788 L p .734 .977 .922 r
F P
0 g
s
.52113 .44353 m .52221 .44225 L .51882 .44253 L p .092 0 0 r
F P
0 g
s
.51882 .44253 m .51603 .44396 L .52113 .44353 L p .092 0 0 r
F P
0 g
s
.38087 .27406 m .35569 .26117 L .3395 .2758 L p .666 .754 .916 r
F P
0 g
s
.31238 .2687 m .3395 .2758 L .35569 .26117 L p .688 .801 .935 r
F P
0 g
s
.74758 .28228 m .77437 .28099 L .75739 .26103 L p .52 .688 .944 r
F P
0 g
s
.75739 .26103 m .73218 .26449 L .74758 .28228 L p .52 .688 .944 r
F P
0 g
s
.35569 .26117 m .38087 .27406 L .39747 .26288 L p .665 .754 .917 r
F P
0 g
s
.55945 .45571 m .5746 .46064 L .57755 .4645 L p .231 .53 .92 r
F P
0 g
s
.5746 .46064 m .55945 .45571 L .55677 .45319 L p .171 .528 .921 r
F P
0 g
s
.39427 .49633 m .42226 .49012 L .42249 .49758 L p .754 .837 .915 r
F P
0 g
s
.42249 .49758 m .39471 .50579 L .39427 .49633 L p .754 .837 .915 r
F P
0 g
s
.45055 .47111 m .47053 .46546 L .46869 .46952 L p .792 .924 .924 r
F P
0 g
s
.46869 .46952 m .44809 .47666 L .45055 .47111 L p .792 .924 .924 r
F P
0 g
s
.47124 .26061 m .48159 .28389 L .49754 .28103 L p .67 .691 .862 r
F P
0 g
s
.48159 .28389 m .47124 .26061 L .45244 .2658 L p .662 .687 .863 r
F P
0 g
s
.23984 .48387 m .26816 .49318 L .2704 .51174 L p .513 .654 .922 r
F P
0 g
s
.30092 .51528 m .2704 .51174 L .26816 .49318 L p .584 .709 .929 r
F P
0 g
s
.57961 .46853 m .60009 .4753 L .60159 .48095 L p .404 .582 .913 r
F P
0 g
s
.60009 .4753 m .57961 .46853 L .57755 .4645 L p .369 .587 .928 r
F P
0 g
s
.48127 .4545 m .49429 .45142 L .4912 .45378 L p .667 .969 .915 r
F P
0 g
s
.4912 .45378 m .47687 .45788 L .48127 .4545 L p .667 .969 .915 r
F P
0 g
s
.80712 .49958 m .77919 .50727 L .78041 .48863 L p .757 .848 .92 r
F P
0 g
s
.78041 .48863 m .80881 .47879 L .80712 .49958 L p .757 .848 .92 r
F P
0 g
s
.85585 .35462 m .86474 .37083 L .85601 .34429 L p 0 0 .486 r
F P
0 g
s
.85601 .34429 m .84723 .32856 L .85585 .35462 L p 0 0 .486 r
F P
0 g
s
.56327 .28308 m .57269 .25959 L .5527 .2564 L p .698 .714 .861 r
F P
0 g
s
.5527 .2564 m .54716 .28054 L .56327 .28308 L p .698 .714 .861 r
F P
0 g
s
.664 .27123 m .68855 .25782 L .66847 .24494 L p .651 .743 .917 r
F P
0 g
s
.66847 .24494 m .6468 .26037 L .664 .27123 L p .651 .743 .917 r
F P
0 g
s
.55677 .45319 m .5708 .45703 L .5746 .46064 L p .171 .528 .921 r
F P
0 g
s
.5708 .45703 m .55677 .45319 L .55355 .45088 L p .111 .525 .912 r
F P
0 g
s
.42372 .48268 m .44809 .47666 L .44691 .48233 L p .778 .877 .919 r
F P
0 g
s
.44691 .48233 m .42226 .49012 L .42372 .48268 L p .778 .877 .919 r
F P
0 g
s
.65426 .5035 m .62639 .49577 L .62621 .48831 L p .53 .658 .918 r
F P
0 g
s
.60159 .48095 m .62621 .48831 L .62639 .49577 L p .485 .62 .909 r
F P
0 g
s
.70554 .27213 m .73218 .26449 L .7129 .24798 L p .596 .728 .936 r
F P
0 g
s
.7129 .24798 m .68855 .25782 L .70554 .27213 L p .596 .728 .936 r
F P
0 g
s
.81158 .30694 m .83212 .31592 L .81815 .29148 L p .243 .501 .9 r
F P
0 g
s
.81815 .29148 m .79831 .28404 L .81158 .30694 L p .243 .501 .9 r
F P
0 g
s
.36369 .50026 m .39427 .49633 L .39471 .50579 L p .72 .812 .922 r
F P
0 g
s
.39471 .50579 m .36445 .51189 L .36369 .50026 L p .72 .812 .922 r
F P
0 g
s
.62621 .48831 m .60159 .48095 L .60009 .4753 L p .463 .626 .923 r
F P
0 g
s
.49105 .25702 m .49754 .28103 L .51399 .2795 L p .677 .696 .86 r
F P
0 g
s
.49754 .28103 m .49105 .25702 L .47124 .26061 L p .67 .691 .862 r
F P
0 g
s
.4864 .45147 m .49788 .4493 L .49429 .45142 L p .583 .943 .898 r
F P
0 g
s
.49429 .45142 m .48127 .4545 L .4864 .45147 L p .583 .943 .898 r
F P
0 g
s
.54716 .28054 m .5527 .2564 L .53216 .25489 L p .691 .707 .86 r
F P
0 g
s
.53216 .25489 m .53064 .27934 L .54716 .28054 L p .691 .707 .86 r
F P
0 g
s
.41644 .25311 m .43499 .27247 L .45244 .2658 L p .659 .716 .891 r
F P
0 g
s
.43499 .27247 m .41644 .25311 L .39747 .26288 L p .655 .715 .892 r
F P
0 g
s
.55355 .45088 m .56621 .45373 L .5708 .45703 L p .111 .525 .912 r
F P
0 g
s
.56621 .45373 m .55355 .45088 L .54984 .44883 L p .055 .522 .892 r
F P
0 g
s
.26816 .49318 m .29925 .49901 L .30092 .51528 L p .584 .709 .929 r
F P
0 g
s
.33275 .51523 m .30092 .51528 L .29925 .49901 L p .638 .751 .93 r
F P
0 g
s
.45424 .46577 m .47327 .46156 L .47053 .46546 L p .768 .94 .938 r
F P
0 g
s
.47053 .46546 m .45055 .47111 L .45424 .46577 L p .768 .94 .938 r
F P
0 g
s
.86409 .43319 m .85176 .45037 L .84885 .42576 L p .953 .929 .737 r
F P
0 g
s
.84885 .42576 m .86125 .40739 L .86409 .43319 L p .953 .929 .737 r
F P
0 g
s
.51148 .2551 m .51399 .2795 L .53064 .27934 L p .684 .701 .86 r
F P
0 g
s
.51399 .2795 m .51148 .2551 L .49105 .25702 L p .677 .696 .86 r
F P
0 g
s
.53064 .27934 m .53216 .25489 L .51148 .2551 L p .684 .701 .86 r
F P
0 g
s
.33158 .50129 m .36369 .50026 L .36445 .51189 L p .682 .784 .927 r
F P
0 g
s
.36445 .51189 m .33275 .51523 L .33158 .50129 L p .682 .784 .927 r
F P
0 g
s
.57755 .4645 m .59733 .46979 L .60009 .4753 L p .369 .587 .928 r
F P
0 g
s
.59733 .46979 m .57755 .4645 L .5746 .46064 L p .332 .593 .941 r
F P
0 g
s
.29925 .49901 m .33158 .50129 L .33275 .51523 L p .638 .751 .93 r
F P
0 g
s
.1988 .33485 m .18998 .3507 L .1827 .37729 L p .855 .915 .515 r
F P
0 g
s
.18083 .39518 m .1827 .37729 L .18998 .3507 L p 0 0 .07 r
F P
0 g
s
.68464 .50908 m .65426 .5035 L .65418 .49403 L p .573 .695 .924 r
F P
0 g
s
.62621 .48831 m .65418 .49403 L .65426 .5035 L p .53 .658 .918 r
F P
0 g
s
.60958 .27072 m .6273 .25098 L .60584 .24326 L p .686 .738 .89 r
F P
0 g
s
.60584 .24326 m .59177 .2644 L .60958 .27072 L p .686 .738 .89 r
F P
0 g
s
.77919 .50727 m .74849 .51135 L .74926 .49502 L p .706 .807 .928 r
F P
0 g
s
.74926 .49502 m .78041 .48863 L .77919 .50727 L p .706 .807 .928 r
F P
0 g
s
.49219 .44884 m .50193 .44746 L .49788 .4493 L p .485 .901 .871 r
F P
0 g
s
.49788 .4493 m .4864 .45147 L .49219 .44884 L p .485 .901 .871 r
F P
0 g
s
.18619 .41366 m .19859 .43174 L .19703 .45632 L p .12 .26 .734 r
F P
0 g
s
.21571 .47139 m .19703 .45632 L .19859 .43174 L p .327 .46 .842 r
F P
0 g
s
.54984 .44883 m .56091 .45079 L .56621 .45373 L p .055 .522 .892 r
F P
0 g
s
.56091 .45079 m .54984 .44883 L .5457 .44707 L p .01 .521 .863 r
F P
0 g
s
.31238 .2687 m .28673 .26576 L .27086 .286 L p .725 .852 .941 r
F P
0 g
s
.24666 .28952 m .27086 .286 L .28673 .26576 L p .759 .915 .943 r
F P
0 g
s
.49852 .44666 m .50635 .44595 L .50193 .44746 L p .382 .845 .837 r
F P
0 g
s
.50193 .44746 m .49219 .44884 L .49852 .44666 L p .382 .845 .837 r
F P
0 g
s
.42686 .47537 m .45055 .47111 L .44809 .47666 L p .766 .893 .933 r
F P
0 g
s
.44809 .47666 m .42372 .48268 L .42686 .47537 L p .766 .893 .933 r
F P
0 g
s
.39597 .48687 m .42372 .48268 L .42226 .49012 L p .748 .85 .926 r
F P
0 g
s
.42226 .49012 m .39427 .49633 L .39597 .48687 L p .748 .85 .926 r
F P
0 g
s
.5457 .44707 m .55498 .44827 L .56091 .45079 L p .01 .521 .863 r
F P
0 g
s
.71649 .51187 m .68464 .50908 L .68476 .49742 L p .616 .731 .928 r
F P
0 g
s
.65418 .49403 m .68476 .49742 L .68464 .50908 L p .573 .695 .924 r
F P
0 g
s
.45913 .46074 m .47687 .45788 L .47327 .46156 L p .735 .95 .948 r
F P
0 g
s
.47327 .46156 m .45424 .46577 L .45913 .46074 L p .735 .95 .948 r
F P
0 g
s
.74849 .51135 m .71649 .51187 L .71689 .49789 L p .659 .768 .93 r
F P
0 g
s
.71689 .49789 m .74926 .49502 L .74849 .51135 L p .659 .768 .93 r
F P
0 g
s
.24666 .28952 m .22661 .29733 L .214 .32196 L p .825 .964 .897 r
F P
0 g
s
.1988 .33485 m .214 .32196 L .22661 .29733 L p .84 .998 .775 r
F P
0 g
s
.68476 .49742 m .71689 .49789 L .71649 .51187 L p .616 .731 .928 r
F P
0 g
s
.60009 .4753 m .62434 .48089 L .62621 .48831 L p .463 .626 .923 r
F P
0 g
s
.62434 .48089 m .60009 .4753 L .59733 .46979 L p .44 .633 .937 r
F P
0 g
s
.5053 .44498 m .51108 .44477 L .50635 .44595 L p .28 .783 .803 r
F P
0 g
s
.50635 .44595 m .49852 .44666 L .5053 .44498 L p .28 .783 .803 r
F P
0 g
s
.5746 .46064 m .59334 .46452 L .59733 .46979 L p .332 .593 .941 r
F P
0 g
s
.59334 .46452 m .5746 .46064 L .5708 .45703 L p .294 .6 .95 r
F P
0 g
s
.37505 .24792 m .39747 .26288 L .41644 .25311 L p .664 .754 .917 r
F P
0 g
s
.39747 .26288 m .37505 .24792 L .35569 .26117 L p .665 .754 .917 r
F P
0 g
s
.54119 .44563 m .54853 .44621 L .55498 .44827 L p 0 .523 .829 r
F P
0 g
s
.65418 .49403 m .62621 .48831 L .62434 .48089 L p .516 .665 .929 r
F P
0 g
s
.43745 .24497 m .45244 .2658 L .47124 .26061 L p .663 .717 .889 r
F P
0 g
s
.45244 .2658 m .43745 .24497 L .41644 .25311 L p .659 .716 .891 r
F P
0 g
s
.51242 .44382 m .51603 .44396 L .51108 .44477 L p .187 .72 .773 r
F P
0 g
s
.51108 .44477 m .5053 .44498 L .51242 .44382 L p .187 .72 .773 r
F P
0 g
s
.5364 .44454 m .54165 .44465 L .54853 .44621 L p 0 .531 .795 r
F P
0 g
s
.77437 .28099 m .79831 .28404 L .77995 .26218 L p .398 .628 .946 r
F P
0 g
s
.77995 .26218 m .75739 .26103 L .77437 .28099 L p .398 .628 .946 r
F P
0 g
s
.51973 .44319 m .52113 .44353 L .51603 .44396 L p .108 .662 .753 r
F P
0 g
s
.51603 .44396 m .51242 .44382 L .51973 .44319 L p .108 .662 .753 r
F P
0 g
s
.35569 .26117 m .33073 .25185 L .31238 .2687 L p .688 .801 .935 r
F P
0 g
s
.28673 .26576 m .31238 .2687 L .33073 .25185 L p .711 .857 .952 r
F P
0 g
s
.5314 .44382 m .53448 .44361 L .54165 .44465 L p 0 .548 .767 r
F P
0 g
s
.59177 .2644 m .60584 .24326 L .58281 .23738 L p .683 .734 .889 r
F P
0 g
s
.58281 .23738 m .57269 .25959 L .59177 .2644 L p .683 .734 .889 r
F P
0 g
s
.52113 .44353 m .51973 .44319 L .52713 .44313 L p .045 .613 .745 r
F P
0 g
s
.52628 .44348 m .52713 .44313 L .53448 .44361 L p 0 .575 .75 r
F P
0 g
s
.6468 .26037 m .66847 .24494 L .64562 .23379 L p .652 .745 .918 r
F P
0 g
s
.64562 .23379 m .6273 .25098 L .6468 .26037 L p .652 .745 .918 r
F P
0 g
s
.86474 .37083 m .86661 .38874 L .85786 .36232 L p .891 .628 .114 r
F P
0 g
s
.85786 .36232 m .85601 .34429 L .86474 .37083 L p .891 .628 .114 r
F P
0 g
s
.46513 .4561 m .48127 .4545 L .47687 .45788 L p .69 .952 .954 r
F P
0 g
s
.47687 .45788 m .45913 .46074 L .46513 .4561 L p .69 .952 .954 r
F P
0 g
s
.33073 .25185 m .35569 .26117 L .37505 .24792 L p .68 .801 .94 r
F P
0 g
s
.85176 .45037 m .83301 .46584 L .83002 .44285 L p .884 .905 .839 r
F P
0 g
s
.83002 .44285 m .84885 .42576 L .85176 .45037 L p .884 .905 .839 r
F P
0 g
s
.19859 .43174 m .21743 .44844 L .21571 .47139 L p .327 .46 .842 r
F P
0 g
s
.23984 .48387 m .21571 .47139 L .21743 .44844 L p .45 .575 .888 r
F P
0 g
s
.5708 .45703 m .58817 .45957 L .59334 .46452 L p .294 .6 .95 r
F P
0 g
s
.58817 .45957 m .5708 .45703 L .56621 .45373 L p .258 .609 .955 r
F P
0 g
s
.36559 .48858 m .39597 .48687 L .39427 .49633 L p .715 .82 .93 r
F P
0 g
s
.39427 .49633 m .36369 .50026 L .36559 .48858 L p .715 .82 .93 r
F P
0 g
s
.43165 .46833 m .45424 .46577 L .45055 .47111 L p .749 .906 .947 r
F P
0 g
s
.45055 .47111 m .42686 .47537 L .43165 .46833 L p .749 .906 .947 r
F P
0 g
s
.83212 .31592 m .84723 .32856 L .83277 .30308 L p 0 .255 .766 r
F P
0 g
s
.83277 .30308 m .81815 .29148 L .83212 .31592 L p 0 .255 .766 r
F P
0 g
s
.59733 .46979 m .62079 .47363 L .62434 .48089 L p .44 .633 .937 r
F P
0 g
s
.62079 .47363 m .59733 .46979 L .59334 .46452 L p .417 .642 .95 r
F P
0 g
s
.46014 .23863 m .47124 .26061 L .49105 .25702 L p .666 .719 .888 r
F P
0 g
s
.47124 .26061 m .46014 .23863 L .43745 .24497 L p .663 .717 .889 r
F P
0 g
s
.73218 .26449 m .75739 .26103 L .73598 .24247 L p .515 .701 .954 r
F P
0 g
s
.73598 .24247 m .7129 .24798 L .73218 .26449 L p .515 .701 .954 r
F P
0 g
s
.68855 .25782 m .7129 .24798 L .69 .23311 L p .597 .735 .941 r
F P
0 g
s
.69 .23311 m .66847 .24494 L .68855 .25782 L p .597 .735 .941 r
F P
0 g
s
.18998 .3507 m .18812 .3687 L .18083 .39518 L p 0 0 .07 r
F P
0 g
s
.18619 .41366 m .18083 .39518 L .18812 .3687 L p 0 .02 .538 r
F P
0 g
s
.47216 .45193 m .4864 .45147 L .48127 .4545 L p .634 .943 .955 r
F P
0 g
s
.48127 .4545 m .46513 .4561 L .47216 .45193 L p .634 .943 .955 r
F P
0 g
s
.68476 .49742 m .65418 .49403 L .65195 .48459 L p .565 .7 .932 r
F P
0 g
s
.62434 .48089 m .65195 .48459 L .65418 .49403 L p .516 .665 .929 r
F P
0 g
s
.39983 .47756 m .42686 .47537 L .42372 .48268 L p .738 .861 .938 r
F P
0 g
s
.42372 .48268 m .39597 .48687 L .39983 .47756 L p .738 .861 .938 r
F P
0 g
s
.57269 .25959 m .58281 .23738 L .55864 .23348 L p .68 .73 .888 r
F P
0 g
s
.55864 .23348 m .5527 .2564 L .57269 .25959 L p .68 .73 .888 r
F P
0 g
s
.56621 .45373 m .58191 .45504 L .58817 .45957 L p .258 .609 .955 r
F P
0 g
s
.58191 .45504 m .56621 .45373 L .56091 .45079 L p .225 .618 .954 r
F P
0 g
s
.3336 .48728 m .36559 .48858 L .36369 .50026 L p .679 .787 .931 r
F P
0 g
s
.36369 .50026 m .33158 .50129 L .3336 .48728 L p .679 .787 .931 r
F P
0 g
s
.65195 .48459 m .62434 .48089 L .62079 .47363 L p .502 .673 .94 r
F P
0 g
s
.21743 .44844 m .24171 .46288 L .23984 .48387 L p .45 .575 .888 r
F P
0 g
s
.26816 .49318 m .23984 .48387 L .24171 .46288 L p .531 .651 .911 r
F P
0 g
s
.48407 .23424 m .49105 .25702 L .51148 .2551 L p .67 .722 .888 r
F P
0 g
s
.49105 .25702 m .48407 .23424 L .46014 .23863 L p .666 .719 .888 r
F P
0 g
s
.39725 .23633 m .41644 .25311 L .43745 .24497 L p .662 .754 .918 r
F P
0 g
s
.41644 .25311 m .39725 .23633 L .37505 .24792 L p .664 .754 .917 r
F P
0 g
s
.83301 .46584 m .80881 .47879 L .80576 .45779 L p .818 .869 .885 r
F P
0 g
s
.80576 .45779 m .83002 .44285 L .83301 .46584 L p .818 .869 .885 r
F P
0 g
s
.48009 .44831 m .49219 .44884 L .4864 .45147 L p .569 .924 .95 r
F P
0 g
s
.4864 .45147 m .47216 .45193 L .48009 .44831 L p .569 .924 .95 r
F P
0 g
s
.5527 .2564 m .55864 .23348 L .53381 .23163 L p .677 .727 .888 r
F P
0 g
s
.53381 .23163 m .53216 .25489 L .5527 .2564 L p .677 .727 .888 r
F P
0 g
s
.43803 .46167 m .45913 .46074 L .45424 .46577 L p .725 .915 .959 r
F P
0 g
s
.45424 .46577 m .43165 .46833 L .43803 .46167 L p .725 .915 .959 r
F P
0 g
s
.28673 .26576 m .26379 .26737 L .24666 .28952 L p .759 .915 .943 r
F P
0 g
s
.22661 .29733 m .24666 .28952 L .26379 .26737 L p .784 .98 .907 r
F P
0 g
s
.56091 .45079 m .57465 .451 L .58191 .45504 L p .225 .618 .954 r
F P
0 g
s
.57465 .451 m .56091 .45079 L .55498 .44827 L p .199 .63 .948 r
F P
0 g
s
.50878 .23189 m .51148 .2551 L .53216 .25489 L p .674 .724 .888 r
F P
0 g
s
.51148 .2551 m .50878 .23189 L .48407 .23424 L p .67 .722 .888 r
F P
0 g
s
.3013 .48259 m .3336 .48728 L .33158 .50129 L p .639 .75 .929 r
F P
0 g
s
.33158 .50129 m .29925 .49901 L .3013 .48259 L p .639 .75 .929 r
F P
0 g
s
.53216 .25489 m .53381 .23163 L .50878 .23189 L p .674 .724 .888 r
F P
0 g
s
.59334 .46452 m .6156 .46667 L .62079 .47363 L p .417 .642 .95 r
F P
0 g
s
.6156 .46667 m .59334 .46452 L .58817 .45957 L p .396 .653 .962 r
F P
0 g
s
.22661 .29733 m .21184 .30918 L .1988 .33485 L p .84 .998 .775 r
F P
0 g
s
.18998 .3507 m .1988 .33485 L .21184 .30918 L p .667 .817 .378 r
F P
0 g
s
.71689 .49789 m .68476 .49742 L .6822 .48577 L p .613 .734 .932 r
F P
0 g
s
.65195 .48459 m .6822 .48577 L .68476 .49742 L p .565 .7 .932 r
F P
0 g
s
.6273 .25098 m .64562 .23379 L .62041 .22462 L p .653 .746 .918 r
F P
0 g
s
.62041 .22462 m .60584 .24326 L .6273 .25098 L p .653 .746 .918 r
F P
0 g
s
.24171 .46288 m .27016 .47441 L .26816 .49318 L p .531 .651 .911 r
F P
0 g
s
.29925 .49901 m .26816 .49318 L .27016 .47441 L p .591 .706 .923 r
F P
0 g
s
.48879 .44532 m .49852 .44666 L .49219 .44884 L p .498 .896 .941 r
F P
0 g
s
.49219 .44884 m .48009 .44831 L .48879 .44532 L p .498 .896 .941 r
F P
0 g
s
.27016 .47441 m .3013 .48259 L .29925 .49901 L p .591 .706 .923 r
F P
0 g
s
.86661 .38874 m .86125 .40739 L .85256 .38165 L p .998 .851 .552 r
F P
0 g
s
.85256 .38165 m .85786 .36232 L .86661 .38874 L p .998 .851 .552 r
F P
0 g
s
.55498 .44827 m .56652 .44753 L .57465 .451 L p .199 .63 .948 r
F P
0 g
s
.56652 .44753 m .55498 .44827 L .54853 .44621 L p .182 .644 .938 r
F P
0 g
s
.80881 .47879 m .78041 .48863 L .77736 .46986 L p .76 .833 .908 r
F P
0 g
s
.77736 .46986 m .80576 .45779 L .80881 .47879 L p .76 .833 .908 r
F P
0 g
s
.37017 .47707 m .39983 .47756 L .39597 .48687 L p .708 .826 .938 r
F P
0 g
s
.39597 .48687 m .36559 .48858 L .37017 .47707 L p .708 .826 .938 r
F P
0 g
s
.40582 .46857 m .43165 .46833 L .42686 .47537 L p .726 .87 .949 r
F P
0 g
s
.42686 .47537 m .39983 .47756 L .40582 .46857 L p .726 .87 .949 r
F P
0 g
s
.49812 .44299 m .5053 .44498 L .49852 .44666 L p .426 .86 .929 r
F P
0 g
s
.49852 .44666 m .48879 .44532 L .49812 .44299 L p .426 .86 .929 r
F P
0 g
s
.74926 .49502 m .71689 .49789 L .71408 .48389 L p .66 .767 .929 r
F P
0 g
s
.6822 .48577 m .71408 .48389 L .71689 .49789 L p .613 .734 .932 r
F P
0 g
s
.54853 .44621 m .55765 .44469 L .56652 .44753 L p .182 .644 .938 r
F P
0 g
s
.55765 .44469 m .54853 .44621 L .54165 .44465 L p .177 .661 .926 r
F P
0 g
s
.18812 .3687 m .19344 .38787 L .18619 .41366 L p 0 .02 .538 r
F P
0 g
s
.19859 .43174 m .18619 .41366 L .19344 .38787 L p .24 .315 .74 r
F P
0 g
s
.79831 .28404 m .81815 .29148 L .79868 .2681 L p .182 .5 .908 r
F P
0 g
s
.79868 .2681 m .77995 .26218 L .79831 .28404 L p .182 .5 .908 r
F P
0 g
s
.44591 .45553 m .46513 .4561 L .45913 .46074 L p .695 .92 .969 r
F P
0 g
s
.45913 .46074 m .43803 .46167 L .44591 .45553 L p .695 .92 .969 r
F P
0 g
s
.35278 .23655 m .37505 .24792 L .39725 .23633 L p .671 .801 .944 r
F P
0 g
s
.37505 .24792 m .35278 .23655 L .33073 .25185 L p .68 .801 .94 r
F P
0 g
s
.62079 .47363 m .64756 .47534 L .65195 .48459 L p .502 .673 .94 r
F P
0 g
s
.64756 .47534 m .62079 .47363 L .6156 .46667 L p .49 .682 .951 r
F P
0 g
s
.33073 .25185 m .30708 .24682 L .28673 .26576 L p .711 .857 .952 r
F P
0 g
s
.26379 .26737 m .28673 .26576 L .30708 .24682 L p .731 .923 .956 r
F P
0 g
s
.50791 .44139 m .51242 .44382 L .5053 .44498 L p .357 .821 .918 r
F P
0 g
s
.5053 .44498 m .49812 .44299 L .50791 .44139 L p .357 .821 .918 r
F P
0 g
s
.78041 .48863 m .74926 .49502 L .74629 .47862 L p .708 .8 .922 r
F P
0 g
s
.74629 .47862 m .77736 .46986 L .78041 .48863 L p .708 .8 .922 r
F P
0 g
s
.6822 .48577 m .65195 .48459 L .64756 .47534 L p .559 .707 .94 r
F P
0 g
s
.58817 .45957 m .60885 .46013 L .6156 .46667 L p .396 .653 .962 r
F P
0 g
s
.60885 .46013 m .58817 .45957 L .58191 .45504 L p .376 .666 .971 r
F P
0 g
s
.71408 .48389 m .74629 .47862 L .74926 .49502 L p .66 .767 .929 r
F P
0 g
s
.54165 .44465 m .54819 .44254 L .55765 .44469 L p .177 .661 .926 r
F P
0 g
s
.54819 .44254 m .54165 .44465 L .53448 .44361 L p .186 .684 .915 r
F P
0 g
s
.42193 .22665 m .43745 .24497 L .46014 .23863 L p .661 .753 .919 r
F P
0 g
s
.43745 .24497 m .42193 .22665 L .39725 .23633 L p .662 .754 .918 r
F P
0 g
s
.84723 .32856 m .85601 .34429 L .84127 .31833 L p .625 .227 0 r
F P
0 g
s
.84127 .31833 m .83277 .30308 L .84723 .32856 L p .625 .227 0 r
F P
0 g
s
.51799 .44053 m .51973 .44319 L .51242 .44382 L p .296 .781 .909 r
F P
0 g
s
.51242 .44382 m .50791 .44139 L .51799 .44053 L p .296 .781 .909 r
F P
0 g
s
.53448 .44361 m .53831 .44111 L .54819 .44254 L p .186 .684 .915 r
F P
0 g
s
.53831 .44111 m .53448 .44361 L .52713 .44313 L p .209 .711 .908 r
F P
0 g
s
.30708 .24682 m .33073 .25185 L .35278 .23655 L p .693 .859 .961 r
F P
0 g
s
.52819 .44044 m .52713 .44313 L .51973 .44319 L p .246 .744 .906 r
F P
0 g
s
.51973 .44319 m .51799 .44053 L .52819 .44044 L p .246 .744 .906 r
F P
0 g
s
.66847 .24494 m .69 .23311 L .66386 .22021 L p .599 .743 .945 r
F P
0 g
s
.66386 .22021 m .64562 .23379 L .66847 .24494 L p .599 .743 .945 r
F P
0 g
s
.52713 .44313 m .52819 .44044 L .53831 .44111 L p .209 .711 .908 r
F P
0 g
s
.60584 .24326 m .62041 .22462 L .5933 .21762 L p .653 .747 .919 r
F P
0 g
s
.5933 .21762 m .58281 .23738 L .60584 .24326 L p .653 .747 .919 r
F P
0 g
s
.45516 .45 m .47216 .45193 L .46513 .4561 L p .659 .918 .977 r
F P
0 g
s
.46513 .4561 m .44591 .45553 L .45516 .45 L p .659 .918 .977 r
F P
0 g
s
.75739 .26103 m .77995 .26218 L .75669 .24181 L p .378 .643 .959 r
F P
0 g
s
.75669 .24181 m .73598 .24247 L .75739 .26103 L p .378 .643 .959 r
F P
0 g
s
.33885 .47341 m .37017 .47707 L .36559 .48858 L p .676 .79 .935 r
F P
0 g
s
.36559 .48858 m .3336 .48728 L .33885 .47341 L p .676 .79 .935 r
F P
0 g
s
.58191 .45504 m .60062 .45412 L .60885 .46013 L p .376 .666 .971 r
F P
0 g
s
.60062 .45412 m .58191 .45504 L .57465 .451 L p .36 .681 .978 r
F P
0 g
s
.86125 .40739 m .84885 .42576 L .84031 .40124 L p .945 .882 .74 r
F P
0 g
s
.84031 .40124 m .85256 .38165 L .86125 .40739 L p .945 .882 .74 r
F P
0 g
s
.7129 .24798 m .73598 .24247 L .71045 .22571 L p .512 .715 .964 r
F P
0 g
s
.71045 .22571 m .69 .23311 L .7129 .24798 L p .512 .715 .964 r
F P
0 g
s
.41386 .46005 m .43803 .46167 L .43165 .46833 L p .71 .876 .959 r
F P
0 g
s
.43165 .46833 m .40582 .46857 L .41386 .46005 L p .71 .876 .959 r
F P
0 g
s
.19344 .38787 m .20574 .40716 L .19859 .43174 L p .24 .315 .74 r
F P
0 g
s
.21743 .44844 m .19859 .43174 L .20574 .40716 L p .39 .477 .829 r
F P
0 g
s
.21184 .30918 m .20324 .32455 L .18998 .3507 L p .667 .817 .378 r
F P
0 g
s
.18812 .3687 m .18998 .3507 L .20324 .32455 L p 0 0 .227 r
F P
0 g
s
.44862 .21911 m .46014 .23863 L .48407 .23424 L p .659 .752 .919 r
F P
0 g
s
.46014 .23863 m .44862 .21911 L .42193 .22665 L p .661 .753 .919 r
F P
0 g
s
.26379 .26737 m .24474 .27365 L .22661 .29733 L p .784 .98 .907 r
F P
0 g
s
.21184 .30918 m .22661 .29733 L .24474 .27365 L p .733 .974 .728 r
F P
0 g
s
.6156 .46667 m .64107 .46645 L .64756 .47534 L p .49 .682 .951 r
F P
0 g
s
.64107 .46645 m .6156 .46667 L .60885 .46013 L p .479 .693 .962 r
F P
0 g
s
.71408 .48389 m .6822 .48577 L .67697 .47432 L p .611 .737 .935 r
F P
0 g
s
.64756 .47534 m .67697 .47432 L .6822 .48577 L p .559 .707 .94 r
F P
0 g
s
.3774 .46591 m .40582 .46857 L .39983 .47756 L p .7 .832 .945 r
F P
0 g
s
.39983 .47756 m .37017 .47707 L .3774 .46591 L p .7 .832 .945 r
F P
0 g
s
.58281 .23738 m .5933 .21762 L .56481 .21297 L p .654 .748 .919 r
F P
0 g
s
.56481 .21297 m .55864 .23348 L .58281 .23738 L p .654 .748 .919 r
F P
0 g
s
.46563 .4452 m .48009 .44831 L .47216 .45193 L p .618 .911 .982 r
F P
0 g
s
.47216 .45193 m .45516 .45 L .46563 .4452 L p .618 .911 .982 r
F P
0 g
s
.57465 .451 m .59105 .44876 L .60062 .45412 L p .36 .681 .978 r
F P
0 g
s
.59105 .44876 m .57465 .451 L .56652 .44753 L p .348 .697 .983 r
F P
0 g
s
.37817 .22314 m .39725 .23633 L .42193 .22665 L p .662 .799 .948 r
F P
0 g
s
.39725 .23633 m .37817 .22314 L .35278 .23655 L p .671 .801 .944 r
F P
0 g
s
.30714 .46631 m .33885 .47341 L .3336 .48728 L p .64 .749 .928 r
F P
0 g
s
.3336 .48728 m .3013 .48259 L .30714 .46631 L p .64 .749 .928 r
F P
0 g
s
.67697 .47432 m .64756 .47534 L .64107 .46645 L p .553 .714 .947 r
F P
0 g
s
.47683 .21387 m .48407 .23424 L .50878 .23189 L p .658 .752 .919 r
F P
0 g
s
.48407 .23424 m .47683 .21387 L .44862 .21911 L p .659 .752 .919 r
F P
0 g
s
.55864 .23348 m .56481 .21297 L .53551 .21076 L p .655 .75 .919 r
F P
0 g
s
.53551 .21076 m .53381 .23163 L .55864 .23348 L p .655 .75 .919 r
F P
0 g
s
.20574 .40716 m .2244 .42551 L .21743 .44844 L p .39 .477 .829 r
F P
0 g
s
.24171 .46288 m .21743 .44844 L .2244 .42551 L p .483 .577 .874 r
F P
0 g
s
.47716 .44121 m .48879 .44532 L .48009 .44831 L p .572 .897 .984 r
F P
0 g
s
.48009 .44831 m .46563 .4452 L .47716 .44121 L p .572 .897 .984 r
F P
0 g
s
.64562 .23379 m .66386 .22021 L .63493 .20957 L p .602 .751 .949 r
F P
0 g
s
.63493 .20957 m .62041 .22462 L .64562 .23379 L p .602 .751 .949 r
F P
0 g
s
.84885 .42576 m .83002 .44285 L .82174 .42 L p .877 .867 .825 r
F P
0 g
s
.82174 .42 m .84031 .40124 L .84885 .42576 L p .877 .867 .825 r
F P
0 g
s
.42385 .45217 m .44591 .45553 L .43803 .46167 L p .69 .88 .969 r
F P
0 g
s
.43803 .46167 m .41386 .46005 L .42385 .45217 L p .69 .88 .969 r
F P
0 g
s
.81815 .29148 m .83277 .30308 L .81251 .27867 L p 0 .201 .711 r
F P
0 g
s
.81251 .27867 m .79868 .2681 L .81815 .29148 L p 0 .201 .711 r
F P
0 g
s
.85601 .34429 m .85786 .36232 L .84307 .33645 L p .966 .665 .258 r
F P
0 g
s
.84307 .33645 m .84127 .31833 L .85601 .34429 L p .966 .665 .258 r
F P
0 g
s
.56652 .44753 m .58031 .44415 L .59105 .44876 L p .348 .697 .983 r
F P
0 g
s
.58031 .44415 m .56652 .44753 L .55765 .44469 L p .343 .715 .985 r
F P
0 g
s
.50598 .21107 m .50878 .23189 L .53381 .23163 L p .657 .751 .919 r
F P
0 g
s
.50878 .23189 m .50598 .21107 L .47683 .21387 L p .658 .752 .919 r
F P
0 g
s
.53381 .23163 m .53551 .21076 L .50598 .21107 L p .657 .751 .919 r
F P
0 g
s
.74629 .47862 m .71408 .48389 L .70804 .4701 L p .661 .766 .928 r
F P
0 g
s
.67697 .47432 m .70804 .4701 L .71408 .48389 L p .611 .737 .935 r
F P
0 g
s
.27649 .45575 m .30714 .46631 L .3013 .48259 L p .599 .703 .917 r
F P
0 g
s
.3013 .48259 m .27016 .47441 L .27649 .45575 L p .599 .703 .917 r
F P
0 g
s
.60885 .46013 m .63254 .45807 L .64107 .46645 L p .479 .693 .962 r
F P
0 g
s
.63254 .45807 m .60885 .46013 L .60062 .45412 L p .47 .705 .971 r
F P
0 g
s
.2244 .42551 m .24842 .44197 L .24171 .46288 L p .483 .577 .874 r
F P
0 g
s
.27016 .47441 m .24171 .46288 L .24842 .44197 L p .548 .648 .9 r
F P
0 g
s
.30708 .24682 m .28588 .24659 L .26379 .26737 L p .731 .923 .956 r
F P
0 g
s
.24474 .27365 m .26379 .26737 L .28588 .24659 L p .724 .982 .908 r
F P
0 g
s
.48952 .43812 m .49812 .44299 L .48879 .44532 L p .526 .879 .985 r
F P
0 g
s
.48879 .44532 m .47716 .44121 L .48952 .43812 L p .526 .879 .985 r
F P
0 g
s
.24842 .44197 m .27649 .45575 L .27016 .47441 L p .548 .648 .9 r
F P
0 g
s
.55765 .44469 m .56856 .44038 L .58031 .44415 L p .343 .715 .985 r
F P
0 g
s
.56856 .44038 m .55765 .44469 L .54819 .44254 L p .345 .735 .985 r
F P
0 g
s
.33164 .22959 m .35278 .23655 L .37817 .22314 L p .673 .858 .97 r
F P
0 g
s
.35278 .23655 m .33164 .22959 L .30708 .24682 L p .693 .859 .961 r
F P
0 g
s
.20324 .32455 m .20143 .34265 L .18812 .3687 L p 0 0 .227 r
F P
0 g
s
.19344 .38787 m .18812 .3687 L .20143 .34265 L p .145 .13 .582 r
F P
0 g
s
.34732 .45995 m .3774 .46591 L .37017 .47707 L p .672 .792 .938 r
F P
0 g
s
.37017 .47707 m .33885 .47341 L .34732 .45995 L p .672 .792 .938 r
F P
0 g
s
.38721 .45533 m .41386 .46005 L .40582 .46857 L p .69 .835 .953 r
F P
0 g
s
.40582 .46857 m .3774 .46591 L .38721 .45533 L p .69 .835 .953 r
F P
0 g
s
.83002 .44285 m .80576 .45779 L .79786 .43694 L p .815 .843 .871 r
F P
0 g
s
.79786 .43694 m .82174 .42 L .83002 .44285 L p .815 .843 .871 r
F P
0 g
s
.50252 .43598 m .50791 .44139 L .49812 .44299 L p .481 .856 .984 r
F P
0 g
s
.49812 .44299 m .48952 .43812 L .50252 .43598 L p .481 .856 .984 r
F P
0 g
s
.28588 .24659 m .30708 .24682 L .33164 .22959 L p .695 .925 .968 r
F P
0 g
s
.77736 .46986 m .74629 .47862 L .73951 .46241 L p .71 .792 .916 r
F P
0 g
s
.70804 .4701 m .73951 .46241 L .74629 .47862 L p .661 .766 .928 r
F P
0 g
s
.54819 .44254 m .55602 .43751 L .56856 .44038 L p .345 .735 .985 r
F P
0 g
s
.55602 .43751 m .54819 .44254 L .53831 .44111 L p .356 .757 .984 r
F P
0 g
s
.43562 .44507 m .45516 .45 L .44591 .45553 L p .667 .881 .978 r
F P
0 g
s
.44591 .45553 m .42385 .45217 L .43562 .44507 L p .667 .881 .978 r
F P
0 g
s
.40646 .21193 m .42193 .22665 L .44862 .21911 L p .653 .796 .951 r
F P
0 g
s
.42193 .22665 m .40646 .21193 L .37817 .22314 L p .662 .799 .948 r
F P
0 g
s
.69 .23311 m .71045 .22571 L .68121 .21115 L p .512 .73 .972 r
F P
0 g
s
.68121 .21115 m .66386 .22021 L .69 .23311 L p .512 .73 .972 r
F P
0 g
s
.51591 .43484 m .51799 .44053 L .50791 .44139 L p .439 .831 .984 r
F P
0 g
s
.50791 .44139 m .50252 .43598 L .51591 .43484 L p .439 .831 .984 r
F P
0 g
s
.64107 .46645 m .6691 .46328 L .67697 .47432 L p .553 .714 .947 r
F P
0 g
s
.6691 .46328 m .64107 .46645 L .63254 .45807 L p .548 .723 .954 r
F P
0 g
s
.53831 .44111 m .5429 .43561 L .55602 .43751 L p .356 .757 .984 r
F P
0 g
s
.5429 .43561 m .53831 .44111 L .52819 .44044 L p .376 .781 .983 r
F P
0 g
s
.70804 .4701 m .67697 .47432 L .6691 .46328 L p .609 .741 .939 r
F P
0 g
s
.77995 .26218 m .79868 .2681 L .77391 .2463 L p .119 .5 .906 r
F P
0 g
s
.77391 .2463 m .75669 .24181 L .77995 .26218 L p .119 .5 .906 r
F P
0 g
s
.80576 .45779 m .77736 .46986 L .76996 .45127 L p .761 .818 .898 r
F P
0 g
s
.76996 .45127 m .79786 .43694 L .80576 .45779 L p .761 .818 .898 r
F P
0 g
s
.73951 .46241 m .76996 .45127 L .77736 .46986 L p .71 .792 .916 r
F P
0 g
s
.24474 .27365 m .23069 .28447 L .21184 .30918 L p .733 .974 .728 r
F P
0 g
s
.20324 .32455 m .21184 .30918 L .23069 .28447 L p 0 0 0 r
F P
0 g
s
.52945 .43472 m .52819 .44044 L .51799 .44053 L p .404 .806 .983 r
F P
0 g
s
.51799 .44053 m .51591 .43484 L .52945 .43472 L p .404 .806 .983 r
F P
0 g
s
.52819 .44044 m .52945 .43472 L .5429 .43561 L p .376 .781 .983 r
F P
0 g
s
.60062 .45412 m .6221 .45037 L .63254 .45807 L p .47 .705 .971 r
F P
0 g
s
.6221 .45037 m .60062 .45412 L .59105 .44876 L p .464 .719 .979 r
F P
0 g
s
.62041 .22462 m .63493 .20957 L .60376 .20145 L p .606 .759 .952 r
F P
0 g
s
.60376 .20145 m .5933 .21762 L .62041 .22462 L p .606 .759 .952 r
F P
0 g
s
.73598 .24247 m .75669 .24181 L .72883 .2234 L p .362 .66 .97 r
F P
0 g
s
.72883 .2234 m .71045 .22571 L .73598 .24247 L p .362 .66 .97 r
F P
0 g
s
.85786 .36232 m .85256 .38165 L .83793 .35647 L p .984 .809 .589 r
F P
0 g
s
.83793 .35647 m .84307 .33645 L .85786 .36232 L p .984 .809 .589 r
F P
0 g
s
.449 .43889 m .46563 .4452 L .45516 .45 L p .642 .878 .985 r
F P
0 g
s
.45516 .45 m .43562 .44507 L .449 .43889 L p .642 .878 .985 r
F P
0 g
s
.31678 .45046 m .34732 .45995 L .33885 .47341 L p .641 .749 .927 r
F P
0 g
s
.33885 .47341 m .30714 .46631 L .31678 .45046 L p .641 .749 .927 r
F P
0 g
s
.20143 .34265 m .20661 .36251 L .19344 .38787 L p .145 .13 .582 r
F P
0 g
s
.20574 .40716 m .19344 .38787 L .20661 .36251 L p .333 .358 .738 r
F P
0 g
s
.59105 .44876 m .60991 .44348 L .6221 .45037 L p .464 .719 .979 r
F P
0 g
s
.60991 .44348 m .59105 .44876 L .58031 .44415 L p .461 .734 .986 r
F P
0 g
s
.43714 .20318 m .44862 .21911 L .47683 .21387 L p .644 .792 .953 r
F P
0 g
s
.44862 .21911 m .43714 .20318 L .40646 .21193 L p .653 .796 .951 r
F P
0 g
s
.83277 .30308 m .84127 .31833 L .82056 .29344 L p .768 .317 0 r
F P
0 g
s
.82056 .29344 m .81251 .27867 L .83277 .30308 L p .768 .317 0 r
F P
0 g
s
.39946 .4455 m .42385 .45217 L .41386 .46005 L p .679 .838 .96 r
F P
0 g
s
.41386 .46005 m .38721 .45533 L .39946 .4455 L p .679 .838 .96 r
F P
0 g
s
.5933 .21762 m .60376 .20145 L .57097 .19604 L p .612 .767 .954 r
F P
0 g
s
.57097 .19604 m .56481 .21297 L .5933 .21762 L p .612 .767 .954 r
F P
0 g
s
.73951 .46241 m .70804 .4701 L .69879 .45677 L p .661 .764 .927 r
F P
0 g
s
.6691 .46328 m .69879 .45677 L .70804 .4701 L p .609 .741 .939 r
F P
0 g
s
.63254 .45807 m .65868 .45286 L .6691 .46328 L p .548 .723 .954 r
F P
0 g
s
.65868 .45286 m .63254 .45807 L .6221 .45037 L p .546 .732 .961 r
F P
0 g
s
.36002 .21447 m .37817 .22314 L .40646 .21193 L p .652 .854 .977 r
F P
0 g
s
.37817 .22314 m .36002 .21447 L .33164 .22959 L p .673 .858 .97 r
F P
0 g
s
.35893 .44713 m .38721 .45533 L .3774 .46591 L p .668 .793 .941 r
F P
0 g
s
.3774 .46591 m .34732 .45995 L .35893 .44713 L p .668 .793 .941 r
F P
0 g
s
.46375 .43375 m .47716 .44121 L .46563 .4452 L p .615 .871 .99 r
F P
0 g
s
.46563 .4452 m .449 .43889 L .46375 .43375 L p .615 .871 .99 r
F P
0 g
s
.28588 .24659 m .26825 .25142 L .24474 .27365 L p .724 .982 .908 r
F P
0 g
s
.23069 .28447 m .24474 .27365 L .26825 .25142 L p .574 .9 .647 r
F P
0 g
s
.58031 .44415 m .59618 .43754 L .60991 .44348 L p .461 .734 .986 r
F P
0 g
s
.59618 .43754 m .58031 .44415 L .56856 .44038 L p .462 .75 .992 r
F P
0 g
s
.4696 .1971 m .47683 .21387 L .50598 .21107 L p .635 .787 .955 r
F P
0 g
s
.47683 .21387 m .4696 .1971 L .43714 .20318 L p .644 .792 .953 r
F P
0 g
s
.28719 .43752 m .31678 .45046 L .30714 .46631 L p .606 .702 .911 r
F P
0 g
s
.30714 .46631 m .27649 .45575 L .28719 .43752 L p .606 .702 .911 r
F P
0 g
s
.66386 .22021 m .68121 .21115 L .64877 .19913 L p .516 .746 .979 r
F P
0 g
s
.64877 .19913 m .63493 .20957 L .66386 .22021 L p .516 .746 .979 r
F P
0 g
s
.85256 .38165 m .84031 .40124 L .82607 .37727 L p .926 .835 .736 r
F P
0 g
s
.82607 .37727 m .83793 .35647 L .85256 .38165 L p .926 .835 .736 r
F P
0 g
s
.69879 .45677 m .6691 .46328 L .65868 .45286 L p .608 .745 .942 r
F P
0 g
s
.20661 .36251 m .21859 .38301 L .20574 .40716 L p .333 .358 .738 r
F P
0 g
s
.2244 .42551 m .20574 .40716 L .21859 .38301 L p .442 .492 .815 r
F P
0 g
s
.56481 .21297 m .57097 .19604 L .53721 .19349 L p .619 .774 .955 r
F P
0 g
s
.53721 .19349 m .53551 .21076 L .56481 .21297 L p .619 .774 .955 r
F P
0 g
s
.23069 .28447 m .22251 .29935 L .20324 .32455 L p 0 0 0 r
F P
0 g
s
.20143 .34265 m .20324 .32455 L .22251 .29935 L p .022 0 .333 r
F P
0 g
s
.50318 .19384 m .50598 .21107 L .53551 .21076 L p .626 .781 .955 r
F P
0 g
s
.50598 .21107 m .50318 .19384 L .4696 .1971 L p .635 .787 .955 r
F P
0 g
s
.53551 .21076 m .53721 .19349 L .50318 .19384 L p .626 .781 .955 r
F P
0 g
s
.47961 .42976 m .48952 .43812 L .47716 .44121 L p .587 .862 .995 r
F P
0 g
s
.47716 .44121 m .46375 .43375 L .47961 .42976 L p .587 .862 .995 r
F P
0 g
s
.31265 .22767 m .33164 .22959 L .36002 .21447 L p .653 .92 .977 r
F P
0 g
s
.33164 .22959 m .31265 .22767 L .28588 .24659 L p .695 .925 .968 r
F P
0 g
s
.26825 .25142 m .28588 .24659 L .31265 .22767 L p .642 .965 .897 r
F P
0 g
s
.41399 .43664 m .43562 .44507 L .42385 .45217 L p .666 .838 .966 r
F P
0 g
s
.42385 .45217 m .39946 .4455 L .41399 .43664 L p .666 .838 .966 r
F P
0 g
s
.56856 .44038 m .58114 .43267 L .59618 .43754 L p .462 .75 .992 r
F P
0 g
s
.58114 .43267 m .56856 .44038 L .55602 .43751 L p .467 .767 .995 r
F P
0 g
s
.26002 .4215 m .28719 .43752 L .27649 .45575 L p .565 .647 .89 r
F P
0 g
s
.27649 .45575 m .24842 .44197 L .26002 .4215 L p .565 .647 .89 r
F P
0 g
s
.79868 .2681 m .81251 .27867 L .78664 .25588 L p 0 .142 .622 r
F P
0 g
s
.78664 .25588 m .77391 .2463 L .79868 .2681 L p 0 .142 .622 r
F P
0 g
s
.76996 .45127 m .73951 .46241 L .72895 .44671 L p .71 .785 .91 r
F P
0 g
s
.69879 .45677 m .72895 .44671 L .73951 .46241 L p .661 .764 .927 r
F P
0 g
s
.21859 .38301 m .23672 .40303 L .2244 .42551 L p .442 .492 .815 r
F P
0 g
s
.24842 .44197 m .2244 .42551 L .23672 .40303 L p .513 .581 .861 r
F P
0 g
s
.6221 .45037 m .64585 .44326 L .65868 .45286 L p .546 .732 .961 r
F P
0 g
s
.64585 .44326 m .6221 .45037 L .60991 .44348 L p .544 .742 .967 r
F P
0 g
s
.23672 .40303 m .26002 .4215 L .24842 .44197 L p .513 .581 .861 r
F P
0 g
s
.49629 .427 m .50252 .43598 L .48952 .43812 L p .56 .849 .997 r
F P
0 g
s
.48952 .43812 m .47961 .42976 L .49629 .427 L p .56 .849 .997 r
F P
0 g
s
.84031 .40124 m .82174 .42 L .80812 .39769 L p .865 .831 .812 r
F P
0 g
s
.80812 .39769 m .82607 .37727 L .84031 .40124 L p .865 .831 .812 r
F P
0 g
s
.71045 .22571 m .72883 .2234 L .69682 .20737 L p .35 .68 .978 r
F P
0 g
s
.69682 .20737 m .68121 .21115 L .71045 .22571 L p .35 .68 .978 r
F P
0 g
s
.55602 .43751 m .56505 .42897 L .58114 .43267 L p .467 .767 .995 r
F P
0 g
s
.56505 .42897 m .55602 .43751 L .5429 .43561 L p .477 .784 .998 r
F P
0 g
s
.84127 .31833 m .84307 .33645 L .82226 .31167 L p .969 .655 .352 r
F P
0 g
s
.82226 .31167 m .82056 .29344 L .84127 .31833 L p .969 .655 .352 r
F P
0 g
s
.39173 .2018 m .40646 .21193 L .43714 .20318 L p .629 .847 .983 r
F P
0 g
s
.40646 .21193 m .39173 .2018 L .36002 .21447 L p .652 .854 .977 r
F P
0 g
s
.75669 .24181 m .77391 .2463 L .74414 .22655 L p .059 .501 .893 r
F P
0 g
s
.74414 .22655 m .72883 .2234 L .75669 .24181 L p .059 .501 .893 r
F P
0 g
s
.33015 .43533 m .35893 .44713 L .34732 .45995 L p .643 .748 .926 r
F P
0 g
s
.34732 .45995 m .31678 .45046 L .33015 .43533 L p .643 .748 .926 r
F P
0 g
s
.5135 .42552 m .51591 .43484 L .50252 .43598 L p .534 .835 .999 r
F P
0 g
s
.50252 .43598 m .49629 .427 L .5135 .42552 L p .534 .835 .999 r
F P
0 g
s
.5429 .43561 m .5482 .42652 L .56505 .42897 L p .477 .784 .998 r
F P
0 g
s
.5482 .42652 m .5429 .43561 L .52945 .43472 L p .492 .801 .999 r
F P
0 g
s
.79786 .43694 m .76996 .45127 L .7582 .4332 L p .759 .803 .888 r
F P
0 g
s
.72895 .44671 m .7582 .4332 L .76996 .45127 L p .71 .785 .91 r
F P
0 g
s
.37354 .43521 m .39946 .4455 L .38721 .45533 L p .663 .794 .944 r
F P
0 g
s
.38721 .45533 m .35893 .44713 L .37354 .43521 L p .663 .794 .944 r
F P
0 g
s
.53091 .42536 m .52945 .43472 L .51591 .43484 L p .511 .818 1 r
F P
0 g
s
.51591 .43484 m .5135 .42552 L .53091 .42536 L p .511 .818 1 r
F P
0 g
s
.52945 .43472 m .53091 .42536 L .5482 .42652 L p .492 .801 .999 r
F P
0 g
s
.82174 .42 m .79786 .43694 L .78507 .41664 L p .81 .819 .858 r
F P
0 g
s
.78507 .41664 m .80812 .39769 L .82174 .42 L p .81 .819 .858 r
F P
0 g
s
.63493 .20957 m .64877 .19913 L .61375 .18994 L p .523 .762 .984 r
F P
0 g
s
.61375 .18994 m .60376 .20145 L .63493 .20957 L p .523 .762 .984 r
F P
0 g
s
.7582 .4332 m .78507 .41664 L .79786 .43694 L p .759 .803 .888 r
F P
0 g
s
.43055 .42891 m .449 .43889 L .43562 .44507 L p .652 .837 .971 r
F P
0 g
s
.43562 .44507 m .41399 .43664 L .43055 .42891 L p .652 .837 .971 r
F P
0 g
s
.72895 .44671 m .69879 .45677 L .68643 .44415 L p .661 .763 .926 r
F P
0 g
s
.65868 .45286 m .68643 .44415 L .69879 .45677 L p .608 .745 .942 r
F P
0 g
s
.68643 .44415 m .65868 .45286 L .64585 .44326 L p .608 .75 .945 r
F P
0 g
s
.22251 .29935 m .22078 .31756 L .20143 .34265 L p .022 0 .333 r
F P
0 g
s
.20661 .36251 m .20143 .34265 L .22078 .31756 L p .274 .212 .603 r
F P
0 g
s
.60991 .44348 m .63081 .43465 L .64585 .44326 L p .544 .742 .967 r
F P
0 g
s
.63081 .43465 m .60991 .44348 L .59618 .43754 L p .545 .752 .973 r
F P
0 g
s
.26825 .25142 m .25522 .26124 L .23069 .28447 L p .574 .9 .647 r
F P
0 g
s
.22251 .29935 m .23069 .28447 L .25522 .26124 L p 0 0 0 r
F P
0 g
s
.42619 .1919 m .43714 .20318 L .4696 .1971 L p .607 .837 .987 r
F P
0 g
s
.43714 .20318 m .42619 .1919 L .39173 .2018 L p .629 .847 .983 r
F P
0 g
s
.30219 .42009 m .33015 .43533 L .31678 .45046 L p .614 .701 .906 r
F P
0 g
s
.31678 .45046 m .28719 .43752 L .30219 .42009 L p .614 .701 .906 r
F P
0 g
s
.34369 .21102 m .36002 .21447 L .39173 .2018 L p .606 .908 .982 r
F P
0 g
s
.36002 .21447 m .34369 .21102 L .31265 .22767 L p .653 .92 .977 r
F P
0 g
s
.44885 .42247 m .46375 .43375 L .449 .43889 L p .637 .834 .976 r
F P
0 g
s
.449 .43889 m .43055 .42891 L .44885 .42247 L p .637 .834 .976 r
F P
0 g
s
.60376 .20145 m .61375 .18994 L .57685 .18382 L p .534 .779 .988 r
F P
0 g
s
.57685 .18382 m .57097 .19604 L .60376 .20145 L p .534 .779 .988 r
F P
0 g
s
.84307 .33645 m .83793 .35647 L .8174 .33235 L p .954 .762 .607 r
F P
0 g
s
.8174 .33235 m .82226 .31167 L .84307 .33645 L p .954 .762 .607 r
F P
0 g
s
.81251 .27867 m .82056 .29344 L .79405 .27018 L p .832 .364 0 r
F P
0 g
s
.79405 .27018 m .78664 .25588 L .81251 .27867 L p .832 .364 0 r
F P
0 g
s
.59618 .43754 m .61379 .42722 L .63081 .43465 L p .545 .752 .973 r
F P
0 g
s
.61379 .42722 m .59618 .43754 L .58114 .43267 L p .548 .763 .977 r
F P
0 g
s
.39094 .42443 m .41399 .43664 L .39946 .4455 L p .658 .794 .947 r
F P
0 g
s
.39946 .4455 m .37354 .43521 L .39094 .42443 L p .658 .794 .947 r
F P
0 g
s
.22078 .31756 m .22572 .33808 L .20661 .36251 L p .274 .212 .603 r
F P
0 g
s
.21859 .38301 m .20661 .36251 L .22572 .33808 L p .406 .393 .732 r
F P
0 g
s
.31265 .22767 m .29683 .23113 L .26825 .25142 L p .642 .965 .897 r
F P
0 g
s
.25522 .26124 m .26825 .25142 L .29683 .23113 L p 0 0 0 r
F P
0 g
s
.68121 .21115 m .69682 .20737 L .66123 .19412 L p .345 .702 .983 r
F P
0 g
s
.66123 .19412 m .64877 .19913 L .68121 .21115 L p .345 .702 .983 r
F P
0 g
s
.7582 .4332 m .72895 .44671 L .71469 .4318 L p .709 .777 .905 r
F P
0 g
s
.68643 .44415 m .71469 .4318 L .72895 .44671 L p .661 .763 .926 r
F P
0 g
s
.29683 .23113 m .31265 .22767 L .34369 .21102 L p .542 .927 .875 r
F P
0 g
s
.64585 .44326 m .67112 .43248 L .68643 .44415 L p .608 .75 .945 r
F P
0 g
s
.67112 .43248 m .64585 .44326 L .63081 .43465 L p .608 .754 .948 r
F P
0 g
s
.3471 .42123 m .37354 .43521 L .35893 .44713 L p .644 .748 .925 r
F P
0 g
s
.35893 .44713 m .33015 .43533 L .3471 .42123 L p .644 .748 .925 r
F P
0 g
s
.4627 .18501 m .4696 .1971 L .50318 .19384 L p .585 .825 .99 r
F P
0 g
s
.4696 .1971 m .4627 .18501 L .42619 .1919 L p .607 .837 .987 r
F P
0 g
s
.57097 .19604 m .57685 .18382 L .53883 .18092 L p .548 .795 .99 r
F P
0 g
s
.53883 .18092 m .53721 .19349 L .57097 .19604 L p .548 .795 .99 r
F P
0 g
s
.46858 .41747 m .47961 .42976 L .46375 .43375 L p .622 .829 .98 r
F P
0 g
s
.46375 .43375 m .44885 .42247 L .46858 .41747 L p .622 .829 .98 r
F P
0 g
s
.27646 .40187 m .30219 .42009 L .28719 .43752 L p .581 .648 .881 r
F P
0 g
s
.28719 .43752 m .26002 .4215 L .27646 .40187 L p .581 .648 .881 r
F P
0 g
s
.58114 .43267 m .59511 .42112 L .61379 .42722 L p .548 .763 .977 r
F P
0 g
s
.59511 .42112 m .58114 .43267 L .56505 .42897 L p .553 .774 .98 r
F P
0 g
s
.50051 .18132 m .50318 .19384 L .53721 .19349 L p .565 .811 .991 r
F P
0 g
s
.50318 .19384 m .50051 .18132 L .4627 .18501 L p .585 .825 .99 r
F P
0 g
s
.71469 .4318 m .68643 .44415 L .67112 .43248 L p .661 .762 .925 r
F P
0 g
s
.77391 .2463 m .78664 .25588 L .75547 .23521 L p .469 0 0 r
F P
0 g
s
.75547 .23521 m .74414 .22655 L .77391 .2463 L p .469 0 0 r
F P
0 g
s
.53721 .19349 m .53883 .18092 L .50051 .18132 L p .565 .811 .991 r
F P
0 g
s
.22572 .33808 m .23711 .35978 L .21859 .38301 L p .406 .393 .732 r
F P
0 g
s
.23672 .40303 m .21859 .38301 L .23711 .35978 L p .485 .505 .803 r
F P
0 g
s
.72883 .2234 m .74414 .22655 L .70985 .20934 L p .009 .502 .868 r
F P
0 g
s
.70985 .20934 m .69682 .20737 L .72883 .2234 L p .009 .502 .868 r
F P
0 g
s
.25522 .26124 m .24763 .27565 L .22251 .29935 L p 0 0 0 r
F P
0 g
s
.22078 .31756 m .22251 .29935 L .24763 .27565 L p .192 .016 .398 r
F P
0 g
s
.83793 .35647 m .82607 .37727 L .80618 .35433 L p .902 .792 .73 r
F P
0 g
s
.80618 .35433 m .8174 .33235 L .83793 .35647 L p .902 .792 .73 r
F P
0 g
s
.25435 .38143 m .27646 .40187 L .26002 .4215 L p .54 .585 .849 r
F P
0 g
s
.26002 .4215 m .23672 .40303 L .25435 .38143 L p .54 .585 .849 r
F P
0 g
s
.48937 .414 m .49629 .427 L .47961 .42976 L p .608 .822 .982 r
F P
0 g
s
.47961 .42976 m .46858 .41747 L .48937 .414 L p .608 .822 .982 r
F P
0 g
s
.23711 .35978 m .25435 .38143 L .23672 .40303 L p .485 .505 .803 r
F P
0 g
s
.78507 .41664 m .7582 .4332 L .74217 .41602 L p .755 .788 .879 r
F P
0 g
s
.71469 .4318 m .74217 .41602 L .7582 .4332 L p .709 .777 .905 r
F P
0 g
s
.56505 .42897 m .57509 .41648 L .59511 .42112 L p .553 .774 .98 r
F P
0 g
s
.57509 .41648 m .56505 .42897 L .5482 .42652 L p .56 .785 .983 r
F P
0 g
s
.41085 .41502 m .43055 .42891 L .41399 .43664 L p .652 .793 .95 r
F P
0 g
s
.41399 .43664 m .39094 .42443 L .41085 .41502 L p .652 .793 .95 r
F P
0 g
s
.37846 .19706 m .39173 .2018 L .42619 .1919 L p .555 .89 .986 r
F P
0 g
s
.39173 .2018 m .37846 .19706 L .34369 .21102 L p .606 .908 .982 r
F P
0 g
s
.51083 .41215 m .5135 .42552 L .49629 .427 L p .594 .814 .984 r
F P
0 g
s
.49629 .427 m .48937 .414 L .51083 .41215 L p .594 .814 .984 r
F P
0 g
s
.5482 .42652 m .5541 .4134 L .57509 .41648 L p .56 .785 .983 r
F P
0 g
s
.5541 .4134 m .5482 .42652 L .53091 .42536 L p .569 .795 .984 r
F P
0 g
s
.63081 .43465 m .65308 .42201 L .67112 .43248 L p .608 .754 .948 r
F P
0 g
s
.65308 .42201 m .63081 .43465 L .61379 .42722 L p .609 .759 .95 r
F P
0 g
s
.82607 .37727 m .80812 .39769 L .78921 .37637 L p .85 .798 .8 r
F P
0 g
s
.78921 .37637 m .80618 .35433 L .82607 .37727 L p .85 .798 .8 r
F P
0 g
s
.64877 .19913 m .66123 .19412 L .62275 .18398 L p .349 .726 .986 r
F P
0 g
s
.62275 .18398 m .61375 .18994 L .64877 .19913 L p .349 .726 .986 r
F P
0 g
s
.53254 .41194 m .53091 .42536 L .5135 .42552 L p .581 .805 .985 r
F P
0 g
s
.5135 .42552 m .51083 .41215 L .53254 .41194 L p .581 .805 .985 r
F P
0 g
s
.82056 .29344 m .82226 .31167 L .79562 .28849 L p .942 .627 .41 r
F P
0 g
s
.79562 .28849 m .79405 .27018 L .82056 .29344 L p .942 .627 .41 r
F P
0 g
s
.53091 .42536 m .53254 .41194 L .5541 .4134 L p .569 .795 .984 r
F P
0 g
s
.80812 .39769 m .78507 .41664 L .76746 .39728 L p .802 .795 .846 r
F P
0 g
s
.74217 .41602 m .76746 .39728 L .78507 .41664 L p .755 .788 .879 r
F P
0 g
s
.32134 .4038 m .3471 .42123 L .33015 .43533 L p .622 .701 .901 r
F P
0 g
s
.33015 .43533 m .30219 .42009 L .32134 .4038 L p .622 .701 .901 r
F P
0 g
s
.76746 .39728 m .78921 .37637 L .80812 .39769 L p .802 .795 .846 r
F P
0 g
s
.36738 .40845 m .39094 .42443 L .37354 .43521 L p .646 .748 .924 r
F P
0 g
s
.37354 .43521 m .3471 .42123 L .36738 .40845 L p .646 .748 .924 r
F P
0 g
s
.29683 .23113 m .28513 .24001 L .25522 .26124 L p 0 0 0 r
F P
0 g
s
.24763 .27565 m .25522 .26124 L .28513 .24001 L p .051 0 .066 r
F P
0 g
s
.74217 .41602 m .71469 .4318 L .69691 .418 L p .707 .769 .9 r
F P
0 g
s
.67112 .43248 m .69691 .418 L .71469 .4318 L p .661 .762 .925 r
F P
0 g
s
.24763 .27565 m .24602 .29394 L .22078 .31756 L p .192 .016 .398 r
F P
0 g
s
.22572 .33808 m .22078 .31756 L .24602 .29394 L p .37 .273 .614 r
F P
0 g
s
.43293 .40716 m .44885 .42247 L .43055 .42891 L p .647 .792 .952 r
F P
0 g
s
.43055 .42891 m .41085 .41502 L .43293 .40716 L p .647 .792 .952 r
F P
0 g
s
.33007 .21326 m .34369 .21102 L .37846 .19706 L p .43 .872 .844 r
F P
0 g
s
.34369 .21102 m .33007 .21326 L .29683 .23113 L p .542 .927 .875 r
F P
0 g
s
.69691 .418 m .67112 .43248 L .65308 .42201 L p .66 .76 .924 r
F P
0 g
s
.41631 .18614 m .42619 .1919 L .4627 .18501 L p .505 .866 .987 r
F P
0 g
s
.42619 .1919 m .41631 .18614 L .37846 .19706 L p .555 .89 .986 r
F P
0 g
s
.61379 .42722 m .6326 .41296 L .65308 .42201 L p .609 .759 .95 r
F P
0 g
s
.6326 .41296 m .61379 .42722 L .59511 .42112 L p .611 .763 .952 r
F P
0 g
s
.28513 .24001 m .29683 .23113 L .33007 .21326 L p 0 0 0 r
F P
0 g
s
.61375 .18994 m .62275 .18398 L .58215 .17722 L p .362 .752 .987 r
F P
0 g
s
.58215 .17722 m .57685 .18382 L .61375 .18994 L p .362 .752 .987 r
F P
0 g
s
.69682 .20737 m .70985 .20934 L .67165 .19509 L p 0 .508 .836 r
F P
0 g
s
.67165 .19509 m .66123 .19412 L .69682 .20737 L p 0 .508 .836 r
F P
0 g
s
.78664 .25588 m .79405 .27018 L .76207 .24908 L p .84 .378 .09 r
F P
0 g
s
.76207 .24908 m .75547 .23521 L .78664 .25588 L p .84 .378 .09 r
F P
0 g
s
.29759 .38349 m .32134 .4038 L .30219 .42009 L p .596 .649 .873 r
F P
0 g
s
.30219 .42009 m .27646 .40187 L .29759 .38349 L p .596 .649 .873 r
F P
0 g
s
.82226 .31167 m .8174 .33235 L .79113 .30981 L p .919 .719 .616 r
F P
0 g
s
.79113 .30981 m .79562 .28849 L .82226 .31167 L p .919 .719 .616 r
F P
0 g
s
.45678 .40105 m .46858 .41747 L .44885 .42247 L p .641 .79 .953 r
F P
0 g
s
.44885 .42247 m .43293 .40716 L .45678 .40105 L p .641 .79 .953 r
F P
0 g
s
.74414 .22655 m .75547 .23521 L .7195 .21719 L p .528 0 0 r
F P
0 g
s
.7195 .21719 m .70985 .20934 L .74414 .22655 L p .528 0 0 r
F P
0 g
s
.24602 .29394 m .2506 .31511 L .22572 .33808 L p .37 .273 .614 r
F P
0 g
s
.23711 .35978 m .22572 .33808 L .2506 .31511 L p .464 .421 .725 r
F P
0 g
s
.45647 .17854 m .4627 .18501 L .50051 .18132 L p .458 .838 .987 r
F P
0 g
s
.4627 .18501 m .45647 .17854 L .41631 .18614 L p .505 .866 .987 r
F P
0 g
s
.59511 .42112 m .61005 .40551 L .6326 .41296 L p .611 .763 .952 r
F P
0 g
s
.61005 .40551 m .59511 .42112 L .57509 .41648 L p .614 .768 .954 r
F P
0 g
s
.39069 .39726 m .41085 .41502 L .39094 .42443 L p .647 .749 .923 r
F P
0 g
s
.39094 .42443 m .36738 .40845 L .39069 .39726 L p .647 .749 .923 r
F P
0 g
s
.57685 .18382 m .58215 .17722 L .5403 .17402 L p .385 .78 .987 r
F P
0 g
s
.5403 .17402 m .53883 .18092 L .57685 .18382 L p .385 .78 .987 r
F P
0 g
s
.76746 .39728 m .74217 .41602 L .72204 .40006 L p .75 .773 .871 r
F P
0 g
s
.69691 .418 m .72204 .40006 L .74217 .41602 L p .707 .769 .9 r
F P
0 g
s
.27714 .36117 m .29759 .38349 L .27646 .40187 L p .565 .591 .838 r
F P
0 g
s
.27646 .40187 m .25435 .38143 L .27714 .36117 L p .565 .591 .838 r
F P
0 g
s
.34439 .389 m .36738 .40845 L .3471 .42123 L p .63 .702 .897 r
F P
0 g
s
.3471 .42123 m .32134 .4038 L .34439 .389 L p .63 .702 .897 r
F P
0 g
s
.4981 .17446 m .50051 .18132 L .53883 .18092 L p .417 .809 .987 r
F P
0 g
s
.50051 .18132 m .4981 .17446 L .45647 .17854 L p .458 .838 .987 r
F P
0 g
s
.65308 .42201 m .67585 .40557 L .69691 .418 L p .66 .76 .924 r
F P
0 g
s
.67585 .40557 m .65308 .42201 L .6326 .41296 L p .66 .759 .923 r
F P
0 g
s
.53883 .18092 m .5403 .17402 L .4981 .17446 L p .417 .809 .987 r
F P
0 g
s
.48195 .3968 m .48937 .414 L .46858 .41747 L p .636 .788 .955 r
F P
0 g
s
.46858 .41747 m .45678 .40105 L .48195 .3968 L p .636 .788 .955 r
F P
0 g
s
.2506 .31511 m .26117 .33795 L .23711 .35978 L p .464 .421 .725 r
F P
0 g
s
.25435 .38143 m .23711 .35978 L .26117 .33795 L p .523 .518 .792 r
F P
0 g
s
.28513 .24001 m .27831 .25398 L .24763 .27565 L p .051 0 .066 r
F P
0 g
s
.24602 .29394 m .24763 .27565 L .27831 .25398 L p .317 .114 .439 r
F P
0 g
s
.57509 .41648 m .58583 .39984 L .61005 .40551 L p .614 .768 .954 r
F P
0 g
s
.58583 .39984 m .57509 .41648 L .5541 .4134 L p .617 .773 .955 r
F P
0 g
s
.26117 .33795 m .27714 .36117 L .25435 .38143 L p .523 .518 .792 r
F P
0 g
s
.36738 .19825 m .37846 .19706 L .41631 .18614 L p .318 .806 .81 r
F P
0 g
s
.37846 .19706 m .36738 .19825 L .33007 .21326 L p .43 .872 .844 r
F P
0 g
s
.8174 .33235 m .80618 .35433 L .7808 .33292 L p .876 .754 .723 r
F P
0 g
s
.7808 .33292 m .79113 .30981 L .8174 .33235 L p .876 .754 .723 r
F P
0 g
s
.72204 .40006 m .69691 .418 L .67585 .40557 L p .705 .761 .896 r
F P
0 g
s
.78921 .37637 m .76746 .39728 L .74522 .37926 L p .792 .773 .836 r
F P
0 g
s
.72204 .40006 m .74522 .37926 L .76746 .39728 L p .75 .773 .871 r
F P
0 g
s
.50796 .39453 m .51083 .41215 L .48937 .414 L p .63 .784 .956 r
F P
0 g
s
.48937 .414 m .48195 .3968 L .50796 .39453 L p .63 .784 .956 r
F P
0 g
s
.66123 .19412 m .67165 .19509 L .63027 .18418 L p 0 .52 .802 r
F P
0 g
s
.63027 .18418 m .62275 .18398 L .66123 .19412 L p 0 .52 .802 r
F P
0 g
s
.5541 .4134 m .56041 .39607 L .58583 .39984 L p .617 .773 .955 r
F P
0 g
s
.56041 .39607 m .5541 .4134 L .53254 .41194 L p .621 .777 .956 r
F P
0 g
s
.79405 .27018 m .79562 .28849 L .76347 .26747 L p .906 .595 .446 r
F P
0 g
s
.76347 .26747 m .76207 .24908 L .79405 .27018 L p .906 .595 .446 r
F P
0 g
s
.53428 .39429 m .53254 .41194 L .51083 .41215 L p .625 .781 .956 r
F P
0 g
s
.51083 .41215 m .50796 .39453 L .53428 .39429 L p .625 .781 .956 r
F P
0 g
s
.80618 .35433 m .78921 .37637 L .7652 .3565 L p .833 .768 .79 r
F P
0 g
s
.7652 .3565 m .7808 .33292 L .80618 .35433 L p .833 .768 .79 r
F P
0 g
s
.53254 .41194 m .53428 .39429 L .56041 .39607 L p .621 .777 .956 r
F P
0 g
s
.74522 .37926 m .7652 .3565 L .78921 .37637 L p .792 .773 .836 r
F P
0 g
s
.41661 .38791 m .43293 .40716 L .41085 .41502 L p .649 .749 .923 r
F P
0 g
s
.41085 .41502 m .39069 .39726 L .41661 .38791 L p .649 .749 .923 r
F P
0 g
s
.33007 .21326 m .31998 .22129 L .28513 .24001 L p 0 0 0 r
F P
0 g
s
.27831 .25398 m .28513 .24001 L .31998 .22129 L p .211 0 .151 r
F P
0 g
s
.31998 .22129 m .33007 .21326 L .36738 .19825 L p 0 0 0 r
F P
0 g
s
.6326 .41296 m .65187 .39481 L .67585 .40557 L p .66 .759 .923 r
F P
0 g
s
.65187 .39481 m .6326 .41296 L .61005 .40551 L p .659 .757 .922 r
F P
0 g
s
.32314 .36675 m .34439 .389 L .32134 .4038 L p .611 .652 .866 r
F P
0 g
s
.32134 .4038 m .29759 .38349 L .32314 .36675 L p .611 .652 .866 r
F P
0 g
s
.27831 .25398 m .27687 .27235 L .24602 .29394 L p .317 .114 .439 r
F P
0 g
s
.2506 .31511 m .24602 .29394 L .27687 .27235 L p .444 .322 .619 r
F P
0 g
s
.70985 .20934 m .7195 .21719 L .67936 .20225 L p .55 0 0 r
F P
0 g
s
.67936 .20225 m .67165 .19509 L .70985 .20934 L p .55 0 0 r
F P
0 g
s
.40806 .1865 m .41631 .18614 L .45647 .17854 L p .213 .737 .779 r
F P
0 g
s
.41631 .18614 m .40806 .1865 L .36738 .19825 L p .318 .806 .81 r
F P
0 g
s
.75547 .23521 m .76207 .24908 L .72513 .23066 L p .821 .372 .167 r
F P
0 g
s
.72513 .23066 m .7195 .21719 L .75547 .23521 L p .821 .372 .167 r
F P
0 g
s
.37097 .37602 m .39069 .39726 L .36738 .40845 L p .638 .703 .893 r
F P
0 g
s
.36738 .40845 m .34439 .389 L .37097 .37602 L p .638 .703 .893 r
F P
0 g
s
.62275 .18398 m .63027 .18418 L .58658 .1769 L p 0 .541 .773 r
F P
0 g
s
.58658 .1769 m .58215 .17722 L .62275 .18398 L p 0 .541 .773 r
F P
0 g
s
.74522 .37926 m .72204 .40006 L .69809 .38567 L p .744 .759 .864 r
F P
0 g
s
.67585 .40557 m .69809 .38567 L .72204 .40006 L p .705 .761 .896 r
F P
0 g
s
.44467 .38062 m .45678 .40105 L .43293 .40716 L p .65 .75 .922 r
F P
0 g
s
.43293 .40716 m .41661 .38791 L .44467 .38062 L p .65 .75 .922 r
F P
0 g
s
.69809 .38567 m .67585 .40557 L .65187 .39481 L p .701 .754 .893 r
F P
0 g
s
.79562 .28849 m .79113 .30981 L .75947 .28937 L p .885 .68 .62 r
F P
0 g
s
.75947 .28937 m .76347 .26747 L .79562 .28849 L p .885 .68 .62 r
F P
0 g
s
.61005 .40551 m .62538 .38594 L .65187 .39481 L p .659 .757 .922 r
F P
0 g
s
.62538 .38594 m .61005 .40551 L .58583 .39984 L p .658 .756 .922 r
F P
0 g
s
.30481 .34268 m .32314 .36675 L .29759 .38349 L p .587 .597 .829 r
F P
0 g
s
.29759 .38349 m .27714 .36117 L .30481 .34268 L p .587 .597 .829 r
F P
0 g
s
.45126 .17832 m .45647 .17854 L .4981 .17446 L p .122 .673 .757 r
F P
0 g
s
.45647 .17854 m .45126 .17832 L .40806 .1865 L p .213 .737 .779 r
F P
0 g
s
.27687 .27235 m .28099 .29411 L .2506 .31511 L p .444 .322 .619 r
F P
0 g
s
.26117 .33795 m .2506 .31511 L .28099 .29411 L p .513 .446 .719 r
F P
0 g
s
.58215 .17722 m .58658 .1769 L .54152 .17345 L p 0 .573 .754 r
F P
0 g
s
.54152 .17345 m .5403 .17402 L .58215 .17722 L p 0 .573 .754 r
F P
0 g
s
.31998 .22129 m .3141 .23486 L .27831 .25398 L p .211 0 .151 r
F P
0 g
s
.27687 .27235 m .27831 .25398 L .3141 .23486 L p .41 .189 .465 r
F P
0 g
s
.47433 .37556 m .48195 .3968 L .45678 .40105 L p .652 .75 .922 r
F P
0 g
s
.45678 .40105 m .44467 .38062 L .47433 .37556 L p .652 .75 .922 r
F P
0 g
s
.35917 .20557 m .36738 .19825 L .40806 .1865 L p .132 0 0 r
F P
0 g
s
.36738 .19825 m .35917 .20557 L .31998 .22129 L p 0 0 0 r
F P
0 g
s
.29048 .31802 m .30481 .34268 L .27714 .36117 L p .557 .531 .783 r
F P
0 g
s
.27714 .36117 m .26117 .33795 L .29048 .31802 L p .557 .531 .783 r
F P
0 g
s
.7652 .3565 m .74522 .37926 L .71865 .36298 L p .78 .752 .827 r
F P
0 g
s
.69809 .38567 m .71865 .36298 L .74522 .37926 L p .744 .759 .864 r
F P
0 g
s
.28099 .29411 m .29048 .31802 L .26117 .33795 L p .513 .446 .719 r
F P
0 g
s
.49608 .17393 m .4981 .17446 L .5403 .17402 L p .05 .617 .748 r
F P
0 g
s
.4981 .17446 m .49608 .17393 L .45126 .17832 L p .122 .673 .757 r
F P
0 g
s
.58583 .39984 m .59687 .37918 L .62538 .38594 L p .658 .756 .922 r
F P
0 g
s
.59687 .37918 m .58583 .39984 L .56041 .39607 L p .657 .755 .922 r
F P
0 g
s
.5403 .17402 m .54152 .17345 L .49608 .17393 L p .05 .617 .748 r
F P
0 g
s
.79113 .30981 m .7808 .33292 L .75027 .31351 L p .851 .719 .717 r
F P
0 g
s
.75027 .31351 m .75947 .28937 L .79113 .30981 L p .851 .719 .717 r
F P
0 g
s
.40062 .36516 m .41661 .38791 L .39069 .39726 L p .646 .706 .89 r
F P
0 g
s
.39069 .39726 m .37097 .37602 L .40062 .36516 L p .646 .706 .89 r
F P
0 g
s
.67165 .19509 m .67936 .20225 L .63585 .19081 L p .543 0 0 r
F P
0 g
s
.63585 .19081 m .63027 .18418 L .67165 .19509 L p .543 0 0 r
F P
0 g
s
.3141 .23486 m .31998 .22129 L .35917 .20557 L p .332 0 .208 r
F P
0 g
s
.35271 .35205 m .37097 .37602 L .34439 .389 L p .625 .656 .86 r
F P
0 g
s
.34439 .389 m .32314 .36675 L .35271 .35205 L p .625 .656 .86 r
F P
0 g
s
.50501 .37285 m .50796 .39453 L .48195 .3968 L p .653 .751 .921 r
F P
0 g
s
.48195 .3968 m .47433 .37556 L .50501 .37285 L p .653 .751 .921 r
F P
0 g
s
.76207 .24908 m .76347 .26747 L .72631 .24912 L p .867 .562 .47 r
F P
0 g
s
.72631 .24912 m .72513 .23066 L .76207 .24908 L p .867 .562 .47 r
F P
0 g
s
.65187 .39481 m .67072 .37318 L .69809 .38567 L p .701 .754 .893 r
F P
0 g
s
.67072 .37318 m .65187 .39481 L .62538 .38594 L p .697 .747 .89 r
F P
0 g
s
.56041 .39607 m .56691 .37468 L .59687 .37918 L p .657 .755 .922 r
F P
0 g
s
.56691 .37468 m .56041 .39607 L .53428 .39429 L p .656 .753 .921 r
F P
0 g
s
.7808 .33292 m .7652 .3565 L .73639 .33852 L p .816 .74 .781 r
F P
0 g
s
.71865 .36298 m .73639 .33852 L .7652 .3565 L p .78 .752 .827 r
F P
0 g
s
.73639 .33852 m .75027 .31351 L .7808 .33292 L p .816 .74 .781 r
F P
0 g
s
.53608 .37255 m .53428 .39429 L .50796 .39453 L p .655 .752 .921 r
F P
0 g
s
.50796 .39453 m .50501 .37285 L .53608 .37255 L p .655 .752 .921 r
F P
0 g
s
.53428 .39429 m .53608 .37255 L .56691 .37468 L p .656 .753 .921 r
F P
0 g
s
.71865 .36298 m .69809 .38567 L .67072 .37318 L p .737 .745 .859 r
F P
0 g
s
.7195 .21719 m .72513 .23066 L .68387 .2154 L p .789 .355 .219 r
F P
0 g
s
.68387 .2154 m .67936 .20225 L .7195 .21719 L p .789 .355 .219 r
F P
0 g
s
.3141 .23486 m .31285 .2533 L .27687 .27235 L p .41 .189 .465 r
F P
0 g
s
.28099 .29411 m .27687 .27235 L .31285 .2533 L p .503 .362 .622 r
F P
0 g
s
.40193 .19325 m .40806 .1865 L .45126 .17832 L p .249 0 0 r
F P
0 g
s
.40806 .1865 m .40193 .19325 L .35917 .20557 L p .132 0 0 r
F P
0 g
s
.43279 .35668 m .44467 .38062 L .41661 .38791 L p .654 .709 .888 r
F P
0 g
s
.41661 .38791 m .40062 .36516 L .43279 .35668 L p .654 .709 .888 r
F P
0 g
s
.63027 .18418 m .63585 .19081 L .58988 .18317 L p .516 0 0 r
F P
0 g
s
.58988 .18317 m .58658 .1769 L .63027 .18418 L p .516 0 0 r
F P
0 g
s
.33694 .32642 m .35271 .35205 L .32314 .36675 L p .609 .604 .822 r
F P
0 g
s
.32314 .36675 m .30481 .34268 L .33694 .32642 L p .609 .604 .822 r
F P
0 g
s
.62538 .38594 m .64039 .36287 L .67072 .37318 L p .697 .747 .89 r
F P
0 g
s
.64039 .36287 m .62538 .38594 L .59687 .37918 L p .692 .74 .887 r
F P
0 g
s
.76347 .26747 m .75947 .28937 L .72291 .27153 L p .852 .645 .622 r
F P
0 g
s
.72291 .27153 m .72631 .24912 L .76347 .26747 L p .852 .645 .622 r
F P
0 g
s
.38579 .33973 m .40062 .36516 L .37097 .37602 L p .639 .661 .855 r
F P
0 g
s
.37097 .37602 m .35271 .35205 L .38579 .33973 L p .639 .661 .855 r
F P
0 g
s
.73639 .33852 m .71865 .36298 L .68817 .34883 L p .768 .733 .82 r
F P
0 g
s
.67072 .37318 m .68817 .34883 L .71865 .36298 L p .737 .745 .859 r
F P
0 g
s
.31285 .2533 m .31641 .2756 L .28099 .29411 L p .503 .362 .622 r
F P
0 g
s
.29048 .31802 m .28099 .29411 L .31641 .2756 L p .554 .469 .713 r
F P
0 g
s
.35917 .20557 m .35437 .21879 L .3141 .23486 L p .332 0 .208 r
F P
0 g
s
.31285 .2533 m .3141 .23486 L .35437 .21879 L p .484 .249 .481 r
F P
0 g
s
.35437 .21879 m .35917 .20557 L .40193 .19325 L p .426 .065 .247 r
F P
0 g
s
.4474 .18466 m .45126 .17832 L .49608 .17393 L p .341 0 0 r
F P
0 g
s
.45126 .17832 m .4474 .18466 L .40193 .19325 L p .249 0 0 r
F P
0 g
s
.3246 .30045 m .33694 .32642 L .30481 .34268 L p .586 .544 .775 r
F P
0 g
s
.30481 .34268 m .29048 .31802 L .3246 .30045 L p .586 .544 .775 r
F P
0 g
s
.46685 .35078 m .47433 .37556 L .44467 .38062 L p .661 .712 .886 r
F P
0 g
s
.44467 .38062 m .43279 .35668 L .46685 .35078 L p .661 .712 .886 r
F P
0 g
s
.58658 .1769 m .58988 .18317 L .54243 .17955 L p .472 0 0 r
F P
0 g
s
.54243 .17955 m .54152 .17345 L .58658 .1769 L p .472 0 0 r
F P
0 g
s
.68817 .34883 m .67072 .37318 L .64039 .36287 L p .728 .732 .854 r
F P
0 g
s
.31641 .2756 m .3246 .30045 L .29048 .31802 L p .554 .469 .713 r
F P
0 g
s
.59687 .37918 m .6077 .355 L .64039 .36287 L p .692 .74 .887 r
F P
0 g
s
.6077 .355 m .59687 .37918 L .56691 .37468 L p .687 .733 .886 r
F P
0 g
s
.67936 .20225 m .68387 .2154 L .63911 .2037 L p .751 .332 .254 r
F P
0 g
s
.63911 .2037 m .63585 .19081 L .67936 .20225 L p .751 .332 .254 r
F P
0 g
s
.72513 .23066 m .72631 .24912 L .68482 .2339 L p .829 .53 .485 r
F P
0 g
s
.68482 .2339 m .68387 .2154 L .72513 .23066 L p .829 .53 .485 r
F P
0 g
s
.75947 .28937 m .75027 .31351 L .71507 .29659 L p .826 .688 .712 r
F P
0 g
s
.71507 .29659 m .72291 .27153 L .75947 .28937 L p .826 .688 .712 r
F P
0 g
s
.49458 .18005 m .49608 .17393 L .54152 .17345 L p .415 0 0 r
F P
0 g
s
.49608 .17393 m .49458 .18005 L .4474 .18466 L p .341 0 0 r
F P
0 g
s
.54152 .17345 m .54243 .17955 L .49458 .18005 L p .415 0 0 r
F P
0 g
s
.75027 .31351 m .73639 .33852 L .70325 .32285 L p .798 .715 .773 r
F P
0 g
s
.68817 .34883 m .70325 .32285 L .73639 .33852 L p .768 .733 .82 r
F P
0 g
s
.50211 .34762 m .50501 .37285 L .47433 .37556 L p .668 .717 .885 r
F P
0 g
s
.47433 .37556 m .46685 .35078 L .50211 .34762 L p .668 .717 .885 r
F P
0 g
s
.70325 .32285 m .71507 .29659 L .75027 .31351 L p .798 .715 .773 r
F P
0 g
s
.56691 .37468 m .57328 .34976 L .6077 .355 L p .687 .733 .886 r
F P
0 g
s
.57328 .34976 m .56691 .37468 L .53608 .37255 L p .681 .727 .885 r
F P
0 g
s
.53784 .34728 m .53608 .37255 L .50501 .37285 L p .675 .722 .885 r
F P
0 g
s
.50501 .37285 m .50211 .34762 L .53784 .34728 L p .675 .722 .885 r
F P
0 g
s
.53608 .37255 m .53784 .34728 L .57328 .34976 L p .681 .727 .885 r
F P
0 g
s
.42176 .33009 m .43279 .35668 L .40062 .36516 L p .652 .667 .851 r
F P
0 g
s
.40062 .36516 m .38579 .33973 L .42176 .33009 L p .652 .667 .851 r
F P
0 g
s
.37297 .31277 m .38579 .33973 L .35271 .35205 L p .628 .613 .815 r
F P
0 g
s
.35271 .35205 m .33694 .32642 L .37297 .31277 L p .628 .613 .815 r
F P
0 g
s
.35437 .21879 m .35336 .23729 L .31285 .2533 L p .484 .249 .481 r
F P
0 g
s
.31641 .2756 m .31285 .2533 L .35336 .23729 L p .553 .396 .623 r
F P
0 g
s
.39836 .20619 m .40193 .19325 L .4474 .18466 L p .501 .132 .271 r
F P
0 g
s
.40193 .19325 m .39836 .20619 L .35437 .21879 L p .426 .065 .247 r
F P
0 g
s
.64039 .36287 m .65432 .33713 L .68817 .34883 L p .728 .732 .854 r
F P
0 g
s
.65432 .33713 m .64039 .36287 L .6077 .355 L p .719 .72 .85 r
F P
0 g
s
.70325 .32285 m .68817 .34883 L .65432 .33713 L p .755 .715 .814 r
F P
0 g
s
.63585 .19081 m .63911 .2037 L .5918 .19588 L p .71 .304 .276 r
F P
0 g
s
.5918 .19588 m .58988 .18317 L .63585 .19081 L p .71 .304 .276 r
F P
0 g
s
.72631 .24912 m .72291 .27153 L .68209 .25674 L p .82 .613 .623 r
F P
0 g
s
.68209 .25674 m .68482 .2339 L .72631 .24912 L p .82 .613 .623 r
F P
0 g
s
.35336 .23729 m .35437 .21879 L .39836 .20619 L p .543 .297 .492 r
F P
0 g
s
.36292 .28569 m .37297 .31277 L .33694 .32642 L p .613 .558 .769 r
F P
0 g
s
.33694 .32642 m .3246 .30045 L .36292 .28569 L p .613 .558 .769 r
F P
0 g
s
.35336 .23729 m .35625 .26003 L .31641 .2756 L p .553 .396 .623 r
F P
0 g
s
.3246 .30045 m .31641 .2756 L .35625 .26003 L p .59 .49 .708 r
F P
0 g
s
.68387 .2154 m .68482 .2339 L .6398 .22224 L p .791 .5 .494 r
F P
0 g
s
.6398 .22224 m .63911 .2037 L .68387 .2154 L p .791 .5 .494 r
F P
0 g
s
.45991 .32339 m .46685 .35078 L .43279 .35668 L p .665 .673 .848 r
F P
0 g
s
.43279 .35668 m .42176 .33009 L .45991 .32339 L p .665 .673 .848 r
F P
0 g
s
.44514 .19741 m .4474 .18466 L .49458 .18005 L p .564 .187 .285 r
F P
0 g
s
.4474 .18466 m .44514 .19741 L .39836 .20619 L p .501 .132 .271 r
F P
0 g
s
.35625 .26003 m .36292 .28569 L .3246 .30045 L p .59 .49 .708 r
F P
0 g
s
.6077 .355 m .61775 .32819 L .65432 .33713 L p .719 .72 .85 r
F P
0 g
s
.61775 .32819 m .6077 .355 L .57328 .34976 L p .71 .709 .848 r
F P
0 g
s
.58988 .18317 m .5918 .19588 L .54296 .19218 L p .666 .271 .287 r
F P
0 g
s
.54296 .19218 m .54243 .17955 L .58988 .18317 L p .666 .271 .287 r
F P
0 g
s
.71507 .29659 m .70325 .32285 L .66637 .30989 L p .779 .692 .767 r
F P
0 g
s
.65432 .33713 m .66637 .30989 L .70325 .32285 L p .755 .715 .814 r
F P
0 g
s
.72291 .27153 m .71507 .29659 L .67582 .28258 L p .801 .661 .707 r
F P
0 g
s
.67582 .28258 m .68209 .25674 L .72291 .27153 L p .801 .661 .707 r
F P
0 g
s
.41222 .30209 m .42176 .33009 L .38579 .33973 L p .647 .622 .811 r
F P
0 g
s
.38579 .33973 m .37297 .31277 L .41222 .30209 L p .647 .622 .811 r
F P
0 g
s
.66637 .30989 m .67582 .28258 L .71507 .29659 L p .779 .692 .767 r
F P
0 g
s
.4937 .19269 m .49458 .18005 L .54243 .17955 L p .618 .232 .29 r
F P
0 g
s
.49458 .18005 m .4937 .19269 L .44514 .19741 L p .564 .187 .285 r
F P
0 g
s
.54243 .17955 m .54296 .19218 L .4937 .19269 L p .618 .232 .29 r
F P
0 g
s
.49942 .3198 m .50211 .34762 L .46685 .35078 L p .677 .681 .847 r
F P
0 g
s
.46685 .35078 m .45991 .32339 L .49942 .3198 L p .677 .681 .847 r
F P
0 g
s
.66637 .30989 m .65432 .33713 L .61775 .32819 L p .742 .698 .81 r
F P
0 g
s
.57328 .34976 m .5792 .32223 L .61775 .32819 L p .71 .709 .848 r
F P
0 g
s
.5792 .32223 m .57328 .34976 L .53784 .34728 L p .699 .699 .846 r
F P
0 g
s
.39836 .20619 m .3976 .22473 L .35336 .23729 L p .543 .297 .492 r
F P
0 g
s
.35625 .26003 m .35336 .23729 L .3976 .22473 L p .595 .426 .623 r
F P
0 g
s
.3976 .22473 m .39836 .20619 L .44514 .19741 L p .594 .339 .499 r
F P
0 g
s
.53947 .31941 m .53784 .34728 L .50211 .34762 L p .688 .69 .846 r
F P
0 g
s
.50211 .34762 m .49942 .3198 L .53947 .31941 L p .688 .69 .846 r
F P
0 g
s
.53784 .34728 m .53947 .31941 L .5792 .32223 L p .699 .699 .846 r
F P
0 g
s
.63911 .2037 m .6398 .22224 L .5922 .21445 L p .754 .47 .501 r
F P
0 g
s
.5922 .21445 m .5918 .19588 L .63911 .2037 L p .754 .47 .501 r
F P
0 g
s
.68482 .2339 m .68209 .25674 L .63783 .24541 L p .79 .584 .623 r
F P
0 g
s
.63783 .24541 m .6398 .22224 L .68482 .2339 L p .79 .584 .623 r
F P
0 g
s
.40473 .27414 m .41222 .30209 L .37297 .31277 L p .638 .571 .764 r
F P
0 g
s
.37297 .31277 m .36292 .28569 L .40473 .27414 L p .638 .571 .764 r
F P
0 g
s
.45389 .29465 m .45991 .32339 L .42176 .33009 L p .665 .632 .807 r
F P
0 g
s
.42176 .33009 m .41222 .30209 L .45389 .29465 L p .665 .632 .807 r
F P
0 g
s
.3976 .22473 m .39976 .24783 L .35625 .26003 L p .595 .426 .623 r
F P
0 g
s
.36292 .28569 m .35625 .26003 L .39976 .24783 L p .622 .51 .705 r
F P
0 g
s
.67582 .28258 m .66637 .30989 L .62646 .29998 L p .761 .671 .763 r
F P
0 g
s
.61775 .32819 m .62646 .29998 L .66637 .30989 L p .742 .698 .81 r
F P
0 g
s
.62646 .29998 m .61775 .32819 L .5792 .32223 L p .727 .683 .807 r
F P
0 g
s
.39976 .24783 m .40473 .27414 L .36292 .28569 L p .622 .51 .705 r
F P
0 g
s
.44466 .21598 m .44514 .19741 L .4937 .19269 L p .639 .375 .503 r
F P
0 g
s
.44514 .19741 m .44466 .21598 L .3976 .22473 L p .594 .339 .499 r
F P
0 g
s
.68209 .25674 m .67582 .28258 L .63329 .27185 L p .777 .635 .704 r
F P
0 g
s
.63329 .27185 m .63783 .24541 L .68209 .25674 L p .777 .635 .704 r
F P
0 g
s
.5918 .19588 m .5922 .21445 L .54307 .21076 L p .717 .439 .504 r
F P
0 g
s
.54307 .21076 m .54296 .19218 L .5918 .19588 L p .717 .439 .504 r
F P
0 g
s
.62646 .29998 m .63329 .27185 L .67582 .28258 L p .761 .671 .763 r
F P
0 g
s
.39976 .24783 m .3976 .22473 L .44466 .21598 L p .633 .454 .623 r
F P
0 g
s
.49709 .29066 m .49942 .3198 L .45991 .32339 L p .681 .643 .805 r
F P
0 g
s
.45991 .32339 m .45389 .29465 L .49709 .29066 L p .681 .643 .805 r
F P
0 g
s
.49352 .21128 m .4937 .19269 L .54296 .19218 L p .679 .408 .505 r
F P
0 g
s
.4937 .19269 m .49352 .21128 L .44466 .21598 L p .639 .375 .503 r
F P
0 g
s
.54296 .19218 m .54307 .21076 L .49352 .21128 L p .679 .408 .505 r
F P
0 g
s
.5792 .32223 m .58433 .29336 L .62646 .29998 L p .727 .683 .807 r
F P
0 g
s
.58433 .29336 m .5792 .32223 L .53947 .31941 L p .713 .668 .805 r
F P
0 g
s
.6398 .22224 m .63783 .24541 L .59104 .23785 L p .76 .557 .623 r
F P
0 g
s
.59104 .23785 m .5922 .21445 L .6398 .22224 L p .76 .557 .623 r
F P
0 g
s
.44916 .26608 m .45389 .29465 L .41222 .30209 L p .66 .586 .76 r
F P
0 g
s
.41222 .30209 m .40473 .27414 L .44916 .26608 L p .66 .586 .76 r
F P
0 g
s
.54089 .29023 m .53947 .31941 L .49942 .3198 L p .697 .655 .804 r
F P
0 g
s
.49942 .3198 m .49709 .29066 L .54089 .29023 L p .697 .655 .804 r
F P
0 g
s
.53947 .31941 m .54089 .29023 L .58433 .29336 L p .713 .668 .805 r
F P
0 g
s
.63329 .27185 m .62646 .29998 L .58433 .29336 L p .742 .651 .76 r
F P
0 g
s
.44466 .21598 m .44602 .23933 L .39976 .24783 L p .633 .454 .623 r
F P
0 g
s
.40473 .27414 m .39976 .24783 L .44602 .23933 L p .651 .529 .702 r
F P
0 g
s
.44602 .23933 m .44916 .26608 L .40473 .27414 L p .651 .529 .702 r
F P
0 g
s
.44602 .23933 m .44466 .21598 L .49352 .21128 L p .667 .48 .623 r
F P
0 g
s
.63783 .24541 m .63329 .27185 L .58836 .26468 L p .753 .612 .702 r
F P
0 g
s
.58836 .26468 m .59104 .23785 L .63783 .24541 L p .753 .612 .702 r
F P
0 g
s
.58433 .29336 m .58836 .26468 L .63329 .27185 L p .742 .651 .76 r
F P
0 g
s
.5922 .21445 m .59104 .23785 L .54275 .23426 L p .73 .531 .623 r
F P
0 g
s
.54275 .23426 m .54307 .21076 L .5922 .21445 L p .73 .531 .623 r
F P
0 g
s
.49526 .26176 m .49709 .29066 L .45389 .29465 L p .682 .601 .758 r
F P
0 g
s
.45389 .29465 m .44916 .26608 L .49526 .26176 L p .682 .601 .758 r
F P
0 g
s
.58836 .26468 m .58433 .29336 L .54089 .29023 L p .723 .633 .758 r
F P
0 g
s
.49404 .23476 m .49352 .21128 L .54307 .21076 L p .699 .506 .623 r
F P
0 g
s
.49352 .21128 m .49404 .23476 L .44602 .23933 L p .667 .48 .623 r
F P
0 g
s
.54307 .21076 m .54275 .23426 L .49404 .23476 L p .699 .506 .623 r
F P
0 g
s
.44916 .26608 m .44602 .23933 L .49404 .23476 L p .678 .549 .701 r
F P
0 g
s
.54201 .26129 m .54089 .29023 L .49709 .29066 L p .703 .616 .757 r
F P
0 g
s
.49709 .29066 m .49526 .26176 L .54201 .26129 L p .703 .616 .757 r
F P
0 g
s
.54089 .29023 m .54201 .26129 L .58836 .26468 L p .723 .633 .758 r
F P
0 g
s
.49404 .23476 m .49526 .26176 L .44916 .26608 L p .678 .549 .701 r
F P
0 g
s
.59104 .23785 m .58836 .26468 L .54201 .26129 L p .729 .59 .701 r
F P
0 g
s
.54201 .26129 m .54275 .23426 L .59104 .23785 L p .729 .59 .701 r
F P
0 g
s
.49526 .26176 m .49404 .23476 L .54275 .23426 L p .704 .569 .7 r
F P
0 g
s
.54275 .23426 m .54201 .26129 L .49526 .26176 L p .704 .569 .7 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0258641 0.39418 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.29616e-16 1.05096 -0.0114857 1.05096 [
[ 0 0 0 0 ]
[ 1 .93052 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .93052 L
0 .93052 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49605 .52047 m .49409 .5413 L .52953 .54231 L p .709 .631 .768 r
F P
0 g
s
.52953 .54231 m .52926 .52142 L .49605 .52047 L p .709 .631 .768 r
F P
0 g
s
.52967 .56272 m .52953 .54231 L .49409 .5413 L p .714 .552 .668 r
F P
0 g
s
.52926 .52142 m .52953 .54231 L .56492 .54066 L p .696 .62 .768 r
F P
0 g
s
.52953 .54231 m .52967 .56272 L .56623 .56104 L p .693 .535 .668 r
F P
0 g
s
.56623 .56104 m .56492 .54066 L .52953 .54231 L p .693 .535 .668 r
F P
0 g
s
.4632 .51702 m .45901 .53767 L .49409 .5413 L p .723 .643 .769 r
F P
0 g
s
.49409 .5413 m .49605 .52047 L .4632 .51702 L p .723 .643 .769 r
F P
0 g
s
.49306 .5617 m .49409 .5413 L .45901 .53767 L p .735 .57 .669 r
F P
0 g
s
.49409 .5413 m .49306 .5617 L .52967 .56272 L p .714 .552 .668 r
F P
0 g
s
.56492 .54066 m .56241 .51986 L .52926 .52142 L p .696 .62 .768 r
F P
0 g
s
.56241 .51986 m .56492 .54066 L .59984 .53639 L p .681 .609 .769 r
F P
0 g
s
.56492 .54066 m .56623 .56104 L .6023 .55668 L p .67 .518 .669 r
F P
0 g
s
.6023 .55668 m .59984 .53639 L .56492 .54066 L p .67 .518 .669 r
F P
0 g
s
.52966 .58075 m .52967 .56272 L .49306 .5617 L p .7 .441 .528 r
F P
0 g
s
.52967 .56272 m .52966 .58075 L .56611 .5791 L p .67 .416 .528 r
F P
0 g
s
.56611 .5791 m .56623 .56104 L .52967 .56272 L p .67 .416 .528 r
F P
0 g
s
.45901 .53767 m .45683 .55799 L .49306 .5617 L p .735 .57 .669 r
F P
0 g
s
.49315 .57975 m .49306 .5617 L .45683 .55799 L p .729 .464 .527 r
F P
0 g
s
.49306 .5617 m .49315 .57975 L .52966 .58075 L p .7 .441 .528 r
F P
0 g
s
.43111 .5111 m .42472 .53142 L .45901 .53767 L p .736 .656 .771 r
F P
0 g
s
.45901 .53767 m .4632 .51702 L .43111 .5111 L p .736 .656 .771 r
F P
0 g
s
.45683 .55799 m .45901 .53767 L .42472 .53142 L p .756 .589 .67 r
F P
0 g
s
.56623 .56104 m .56611 .5791 L .60208 .5748 L p .638 .39 .527 r
F P
0 g
s
.60208 .5748 m .6023 .55668 L .56623 .56104 L p .638 .39 .527 r
F P
0 g
s
.49877 .50091 m .49605 .52047 L .52926 .52142 L p .691 .696 .85 r
F P
0 g
s
.52926 .52142 m .52888 .50178 L .49877 .50091 L p .691 .696 .85 r
F P
0 g
s
.52888 .50178 m .52926 .52142 L .56241 .51986 L p .685 .691 .85 r
F P
0 g
s
.59984 .53639 m .59511 .51581 L .56241 .51986 L p .681 .609 .769 r
F P
0 g
s
.59511 .51581 m .59984 .53639 L .63388 .52951 L p .666 .6 .771 r
F P
0 g
s
.59984 .53639 m .6023 .55668 L .63747 .54966 L p .647 .501 .671 r
F P
0 g
s
.63747 .54966 m .63388 .52951 L .59984 .53639 L p .647 .501 .671 r
F P
0 g
s
.469 .49775 m .4632 .51702 L .49605 .52047 L p .697 .701 .85 r
F P
0 g
s
.49605 .52047 m .49877 .50091 L .469 .49775 L p .697 .701 .85 r
F P
0 g
s
.56241 .51986 m .55894 .50036 L .52888 .50178 L p .685 .691 .85 r
F P
0 g
s
.55894 .50036 m .56241 .51986 L .59511 .51581 L p .678 .687 .851 r
F P
0 g
s
.42472 .53142 m .4214 .55161 L .45683 .55799 L p .756 .589 .67 r
F P
0 g
s
.45702 .57608 m .45683 .55799 L .4214 .55161 L p .758 .488 .525 r
F P
0 g
s
.45683 .55799 m .45702 .57608 L .49315 .57975 L p .729 .464 .527 r
F P
0 g
s
.6023 .55668 m .60208 .5748 L .63715 .56787 L p .603 .362 .524 r
F P
0 g
s
.63715 .56787 m .63747 .54966 L .6023 .55668 L p .603 .362 .524 r
F P
0 g
s
.43993 .49232 m .43111 .5111 L .4632 .51702 L p .702 .707 .852 r
F P
0 g
s
.4632 .51702 m .469 .49775 L .43993 .49232 L p .702 .707 .852 r
F P
0 g
s
.59511 .51581 m .58857 .49664 L .55894 .50036 L p .678 .687 .851 r
F P
0 g
s
.58857 .49664 m .59511 .51581 L .62696 .50929 L p .672 .683 .852 r
F P
0 g
s
.63388 .52951 m .62696 .50929 L .59511 .51581 L p .666 .6 .771 r
F P
0 g
s
.40017 .50275 m .39164 .52261 L .42472 .53142 L p .749 .67 .774 r
F P
0 g
s
.42472 .53142 m .43111 .5111 L .40017 .50275 L p .749 .67 .774 r
F P
0 g
s
.4214 .55161 m .42472 .53142 L .39164 .52261 L p .777 .609 .672 r
F P
0 g
s
.62696 .50929 m .63388 .52951 L .6666 .52009 L p .651 .591 .775 r
F P
0 g
s
.63388 .52951 m .63747 .54966 L .67131 .54004 L p .622 .484 .673 r
F P
0 g
s
.67131 .54004 m .6666 .52009 L .63388 .52951 L p .622 .484 .673 r
F P
0 g
s
.39164 .52261 m .3872 .54261 L .4214 .55161 L p .777 .609 .672 r
F P
0 g
s
.42169 .56979 m .4214 .55161 L .3872 .54261 L p .787 .512 .521 r
F P
0 g
s
.4214 .55161 m .42169 .56979 L .45702 .57608 L p .758 .488 .525 r
F P
0 g
s
.52947 .59441 m .52966 .58075 L .49315 .57975 L p .638 .248 .289 r
F P
0 g
s
.52966 .58075 m .52947 .59441 L .56439 .59284 L p .597 .214 .288 r
F P
0 g
s
.56439 .59284 m .56611 .5791 L .52966 .58075 L p .597 .214 .288 r
F P
0 g
s
.41194 .48468 m .40017 .50275 L .43111 .5111 L p .707 .713 .853 r
F P
0 g
s
.43111 .5111 m .43993 .49232 L .41194 .48468 L p .707 .713 .853 r
F P
0 g
s
.4945 .59345 m .49315 .57975 L .45702 .57608 L p .676 .278 .283 r
F P
0 g
s
.49315 .57975 m .4945 .59345 L .52947 .59441 L p .638 .248 .289 r
F P
0 g
s
.63747 .54966 m .63715 .56787 L .67089 .55838 L p .565 .331 .52 r
F P
0 g
s
.67089 .55838 m .67131 .54004 L .63747 .54966 L p .565 .331 .52 r
F P
0 g
s
.56611 .5791 m .56439 .59284 L .59885 .58875 L p .55 .174 .28 r
F P
0 g
s
.59885 .58875 m .60208 .5748 L .56611 .5791 L p .55 .174 .28 r
F P
0 g
s
.62696 .50929 m .61741 .49067 L .58857 .49664 L p .672 .683 .852 r
F P
0 g
s
.61741 .49067 m .62696 .50929 L .65756 .50036 L p .665 .68 .854 r
F P
0 g
s
.6666 .52009 m .65756 .50036 L .62696 .50929 L p .651 .591 .775 r
F P
0 g
s
.50203 .48413 m .49877 .50091 L .52888 .50178 L p .652 .753 .923 r
F P
0 g
s
.52888 .50178 m .52842 .4849 L .50203 .48413 L p .652 .753 .923 r
F P
0 g
s
.52842 .4849 m .52888 .50178 L .55894 .50036 L p .656 .755 .923 r
F P
0 g
s
.47594 .48133 m .469 .49775 L .49877 .50091 L p .65 .75 .923 r
F P
0 g
s
.49877 .50091 m .50203 .48413 L .47594 .48133 L p .65 .75 .923 r
F P
0 g
s
.37079 .49204 m .36018 .5113 L .39164 .52261 L p .761 .685 .778 r
F P
0 g
s
.39164 .52261 m .40017 .50275 L .37079 .49204 L p .761 .685 .778 r
F P
0 g
s
.3872 .54261 m .39164 .52261 L .36018 .5113 L p .798 .631 .675 r
F P
0 g
s
.55894 .50036 m .55477 .48363 L .52842 .4849 L p .656 .755 .923 r
F P
0 g
s
.55477 .48363 m .55894 .50036 L .58857 .49664 L p .659 .758 .923 r
F P
0 g
s
.45989 .58997 m .45702 .57608 L .42169 .56979 L p .712 .303 .27 r
F P
0 g
s
.45702 .57608 m .45989 .58997 L .4945 .59345 L p .676 .278 .283 r
F P
0 g
s
.60208 .5748 m .59885 .58875 L .63242 .58217 L p .497 .126 .266 r
F P
0 g
s
.63242 .58217 m .63715 .56787 L .60208 .5748 L p .497 .126 .266 r
F P
0 g
s
.65756 .50036 m .6666 .52009 L .69759 .50819 L p .635 .583 .779 r
F P
0 g
s
.6666 .52009 m .67131 .54004 L .70337 .52788 L p .595 .467 .676 r
F P
0 g
s
.70337 .52788 m .69759 .50819 L .6666 .52009 L p .595 .467 .676 r
F P
0 g
s
.4505 .47653 m .43993 .49232 L .469 .49775 L p .647 .747 .922 r
F P
0 g
s
.469 .49775 m .47594 .48133 L .4505 .47653 L p .647 .747 .922 r
F P
0 g
s
.58857 .49664 m .58074 .48035 L .55477 .48363 L p .659 .758 .923 r
F P
0 g
s
.58074 .48035 m .58857 .49664 L .61741 .49067 L p .663 .76 .922 r
F P
0 g
s
.36018 .5113 m .35466 .53106 L .3872 .54261 L p .798 .631 .675 r
F P
0 g
s
.38759 .56092 m .3872 .54261 L .35466 .53106 L p .816 .537 .515 r
F P
0 g
s
.3872 .54261 m .38759 .56092 L .42169 .56979 L p .787 .512 .521 r
F P
0 g
s
.38541 .47489 m .37079 .49204 L .40017 .50275 L p .712 .72 .856 r
F P
0 g
s
.40017 .50275 m .41194 .48468 L .38541 .47489 L p .712 .72 .856 r
F P
0 g
s
.67131 .54004 m .67089 .55838 L .70285 .54639 L p .521 .295 .513 r
F P
0 g
s
.70285 .54639 m .70337 .52788 L .67131 .54004 L p .521 .295 .513 r
F P
0 g
s
.65756 .50036 m .64508 .4825 L .61741 .49067 L p .665 .68 .854 r
F P
0 g
s
.64508 .4825 m .65756 .50036 L .6865 .4891 L p .659 .677 .856 r
F P
0 g
s
.69759 .50819 m .6865 .4891 L .65756 .50036 L p .635 .583 .779 r
F P
0 g
s
.42606 .584 m .42169 .56979 L .38759 .56092 L p .745 .324 .249 r
F P
0 g
s
.42169 .56979 m .42606 .584 L .45989 .58997 L p .712 .303 .27 r
F P
0 g
s
.42603 .46977 m .41194 .48468 L .43993 .49232 L p .645 .744 .921 r
F P
0 g
s
.43993 .49232 m .4505 .47653 L .42603 .46977 L p .645 .744 .921 r
F P
0 g
s
.63715 .56787 m .63242 .58217 L .6647 .57316 L p .433 .067 .242 r
F P
0 g
s
.6647 .57316 m .67089 .55838 L .63715 .56787 L p .433 .067 .242 r
F P
0 g
s
.61741 .49067 m .60598 .47507 L .58074 .48035 L p .663 .76 .922 r
F P
0 g
s
.60598 .47507 m .61741 .49067 L .64508 .4825 L p .666 .761 .921 r
F P
0 g
s
.34337 .47908 m .33078 .49759 L .36018 .5113 L p .773 .701 .783 r
F P
0 g
s
.36018 .5113 m .37079 .49204 L .34337 .47908 L p .773 .701 .783 r
F P
0 g
s
.35466 .53106 m .36018 .5113 L .33078 .49759 L p .819 .654 .678 r
F P
0 g
s
.6865 .4891 m .69759 .50819 L .72642 .49391 L p .618 .576 .785 r
F P
0 g
s
.69759 .50819 m .70337 .52788 L .73323 .51329 L p .565 .449 .679 r
F P
0 g
s
.73323 .51329 m .72642 .49391 L .69759 .50819 L p .565 .449 .679 r
F P
0 g
s
.3607 .46304 m .34337 .47908 L .37079 .49204 L p .716 .727 .859 r
F P
0 g
s
.37079 .49204 m .38541 .47489 L .3607 .46304 L p .716 .727 .859 r
F P
0 g
s
.33078 .49759 m .32422 .51705 L .35466 .53106 L p .819 .654 .678 r
F P
0 g
s
.35515 .54953 m .35466 .53106 L .32422 .51705 L p .847 .563 .507 r
F P
0 g
s
.35466 .53106 m .35515 .54953 L .38759 .56092 L p .816 .537 .515 r
F P
0 g
s
.40288 .46113 m .38541 .47489 L .41194 .48468 L p .643 .741 .92 r
F P
0 g
s
.41194 .48468 m .42603 .46977 L .40288 .46113 L p .643 .741 .92 r
F P
0 g
s
.39342 .57557 m .38759 .56092 L .35515 .54953 L p .775 .34 .217 r
F P
0 g
s
.38759 .56092 m .39342 .57557 L .42606 .584 L p .745 .324 .249 r
F P
0 g
s
.52909 .60167 m .52947 .59441 L .4945 .59345 L p .427 0 0 r
F P
0 g
s
.52947 .59441 m .52909 .60167 L .56095 .60025 L p .372 0 0 r
F P
0 g
s
.56095 .60025 m .56439 .59284 L .52947 .59441 L p .372 0 0 r
F P
0 g
s
.49719 .6008 m .4945 .59345 L .45989 .58997 L p .469 0 0 r
F P
0 g
s
.4945 .59345 m .49719 .6008 L .52909 .60167 L p .427 0 0 r
F P
0 g
s
.56439 .59284 m .56095 .60025 L .59236 .59654 L p .304 0 0 r
F P
0 g
s
.59236 .59654 m .59885 .58875 L .56439 .59284 L p .304 0 0 r
F P
0 g
s
.6865 .4891 m .6712 .4722 L .64508 .4825 L p .659 .677 .856 r
F P
0 g
s
.6712 .4722 m .6865 .4891 L .71337 .4756 L p .652 .675 .86 r
F P
0 g
s
.72642 .49391 m .71337 .4756 L .6865 .4891 L p .618 .576 .785 r
F P
0 g
s
.64508 .4825 m .63015 .46785 L .60598 .47507 L p .666 .761 .921 r
F P
0 g
s
.63015 .46785 m .64508 .4825 L .6712 .4722 L p .67 .762 .92 r
F P
0 g
s
.50561 .47127 m .50203 .48413 L .52842 .4849 L p .578 .798 .983 r
F P
0 g
s
.52842 .4849 m .52792 .47192 L .50561 .47127 L p .578 .798 .983 r
F P
0 g
s
.52792 .47192 m .52842 .4849 L .55477 .48363 L p .593 .81 .983 r
F P
0 g
s
.67089 .55838 m .6647 .57316 L .69526 .56178 L p .355 0 .207 r
F P
0 g
s
.69526 .56178 m .70285 .54639 L .67089 .55838 L p .355 0 .207 r
F P
0 g
s
.70337 .52788 m .70285 .54639 L .73262 .532 L p .469 .254 .504 r
F P
0 g
s
.73262 .532 m .73323 .51329 L .70337 .52788 L p .469 .254 .504 r
F P
0 g
s
.48357 .46888 m .47594 .48133 L .50203 .48413 L p .565 .785 .981 r
F P
0 g
s
.50203 .48413 m .50561 .47127 L .48357 .46888 L p .565 .785 .981 r
F P
0 g
s
.55477 .48363 m .5502 .47085 L .52792 .47192 L p .593 .81 .983 r
F P
0 g
s
.5502 .47085 m .55477 .48363 L .58074 .48035 L p .61 .821 .981 r
F P
0 g
s
.46563 .59764 m .45989 .58997 L .42606 .584 L p .498 0 0 r
F P
0 g
s
.45989 .58997 m .46563 .59764 L .49719 .6008 L p .469 0 0 r
F P
0 g
s
.46209 .4648 m .4505 .47653 L .47594 .48133 L p .554 .771 .979 r
F P
0 g
s
.47594 .48133 m .48357 .46888 L .46209 .4648 L p .554 .771 .979 r
F P
0 g
s
.59885 .58875 m .59236 .59654 L .62295 .59057 L p .219 0 0 r
F P
0 g
s
.62295 .59057 m .63242 .58217 L .59885 .58875 L p .219 0 0 r
F P
0 g
s
.58074 .48035 m .57213 .46805 L .5502 .47085 L p .61 .821 .981 r
F P
0 g
s
.57213 .46805 m .58074 .48035 L .60598 .47507 L p .628 .829 .978 r
F P
0 g
s
.31833 .46397 m .30387 .48159 L .33078 .49759 L p .785 .718 .79 r
F P
0 g
s
.33078 .49759 m .34337 .47908 L .31833 .46397 L p .785 .718 .79 r
F P
0 g
s
.32422 .51705 m .33078 .49759 L .30387 .48159 L p .841 .68 .683 r
F P
0 g
s
.38139 .4507 m .3607 .46304 L .38541 .47489 L p .641 .737 .918 r
F P
0 g
s
.38541 .47489 m .40288 .46113 L .38139 .4507 L p .641 .737 .918 r
F P
0 g
s
.44147 .45906 m .42603 .46977 L .4505 .47653 L p .546 .757 .975 r
F P
0 g
s
.4505 .47653 m .46209 .4648 L .44147 .45906 L p .546 .757 .975 r
F P
0 g
s
.4348 .59222 m .42606 .584 L .39342 .57557 L p .514 0 0 r
F P
0 g
s
.42606 .584 m .4348 .59222 L .46563 .59764 L p .498 0 0 r
F P
0 g
s
.32422 .51705 m .32481 .53571 L .35515 .54953 L p .847 .563 .507 r
F P
0 g
s
.3624 .56476 m .35515 .54953 L .32481 .53571 L p .802 .351 .17 r
F P
0 g
s
.35515 .54953 m .3624 .56476 L .39342 .57557 L p .775 .34 .217 r
F P
0 g
s
.3382 .44926 m .31833 .46397 L .34337 .47908 L p .719 .734 .862 r
F P
0 g
s
.34337 .47908 m .3607 .46304 L .3382 .44926 L p .719 .734 .862 r
F P
0 g
s
.6712 .4722 m .65292 .45876 L .63015 .46785 L p .67 .762 .92 r
F P
0 g
s
.65292 .45876 m .6712 .4722 L .6954 .45987 L p .673 .762 .918 r
F P
0 g
s
.71337 .4756 m .6954 .45987 L .6712 .4722 L p .652 .675 .86 r
F P
0 g
s
.60598 .47507 m .59343 .46356 L .57213 .46805 L p .628 .829 .978 r
F P
0 g
s
.59343 .46356 m .60598 .47507 L .63015 .46785 L p .646 .836 .973 r
F P
0 g
s
.71337 .4756 m .72642 .49391 L .75266 .47738 L p .601 .57 .792 r
F P
0 g
s
.72642 .49391 m .73323 .51329 L .76043 .49638 L p .532 .43 .684 r
F P
0 g
s
.76043 .49638 m .75266 .47738 L .72642 .49391 L p .532 .43 .684 r
F P
0 g
s
.63242 .58217 m .62295 .59057 L .65231 .5824 L p .114 0 0 r
F P
0 g
s
.65231 .5824 m .6647 .57316 L .63242 .58217 L p .114 0 0 r
F P
0 g
s
.30387 .48159 m .29633 .50069 L .32422 .51705 L p .841 .68 .683 r
F P
0 g
s
.32481 .53571 m .32422 .51705 L .29633 .50069 L p .879 .59 .495 r
F P
0 g
s
.70285 .54639 m .69526 .56178 L .72367 .54814 L p .256 0 .156 r
F P
0 g
s
.72367 .54814 m .73262 .532 L .70285 .54639 L p .256 0 .156 r
F P
0 g
s
.6954 .45987 m .71337 .4756 L .73777 .45999 L p .645 .674 .863 r
F P
0 g
s
.75266 .47738 m .73777 .45999 L .71337 .4756 L p .601 .57 .792 r
F P
0 g
s
.42201 .45173 m .40288 .46113 L .42603 .46977 L p .541 .743 .969 r
F P
0 g
s
.42603 .46977 m .44147 .45906 L .42201 .45173 L p .541 .743 .969 r
F P
0 g
s
.73323 .51329 m .73262 .532 L .75973 .51533 L p .406 .204 .491 r
F P
0 g
s
.75973 .51533 m .76043 .49638 L .73323 .51329 L p .406 .204 .491 r
F P
0 g
s
.63015 .46785 m .61379 .45742 L .59343 .46356 L p .646 .836 .973 r
F P
0 g
s
.61379 .45742 m .63015 .46785 L .65292 .45876 L p .664 .841 .968 r
F P
0 g
s
.4051 .58458 m .39342 .57557 L .3624 .56476 L p .511 0 0 r
F P
0 g
s
.39342 .57557 m .4051 .58458 L .4348 .59222 L p .514 0 0 r
F P
0 g
s
.36188 .43857 m .3382 .44926 L .3607 .46304 L p .64 .734 .916 r
F P
0 g
s
.3607 .46304 m .38139 .4507 L .36188 .43857 L p .64 .734 .916 r
F P
0 g
s
.6647 .57316 m .65231 .5824 L .68007 .5721 L p 0 0 0 r
F P
0 g
s
.68007 .5721 m .69526 .56178 L .6647 .57316 L p 0 0 0 r
F P
0 g
s
.6954 .45987 m .67396 .4479 L .65292 .45876 L p .673 .762 .918 r
F P
0 g
s
.67396 .4479 m .6954 .45987 L .71731 .44563 L p .676 .763 .916 r
F P
0 g
s
.73777 .45999 m .71731 .44563 L .6954 .45987 L p .645 .674 .863 r
F P
0 g
s
.29605 .44686 m .27988 .46346 L .30387 .48159 L p .795 .737 .798 r
F P
0 g
s
.30387 .48159 m .31833 .46397 L .29605 .44686 L p .795 .737 .798 r
F P
0 g
s
.29633 .50069 m .30387 .48159 L .27988 .46346 L p .864 .708 .688 r
F P
0 g
s
.29633 .50069 m .29701 .51958 L .32481 .53571 L p .879 .59 .495 r
F P
0 g
s
.33342 .55165 m .32481 .53571 L .29701 .51958 L p .82 .353 .103 r
F P
0 g
s
.32481 .53571 m .33342 .55165 L .3624 .56476 L p .802 .351 .17 r
F P
0 g
s
.40398 .44288 m .38139 .4507 L .40288 .46113 L p .539 .73 .963 r
F P
0 g
s
.40288 .46113 m .42201 .45173 L .40398 .44288 L p .539 .73 .963 r
F P
0 g
s
.31826 .43368 m .29605 .44686 L .31833 .46397 L p .722 .741 .867 r
F P
0 g
s
.31833 .46397 m .3382 .44926 L .31826 .43368 L p .722 .741 .867 r
F P
0 g
s
.50929 .46309 m .50561 .47127 L .52792 .47192 L p .434 .803 .995 r
F P
0 g
s
.52792 .47192 m .52741 .46362 L .50929 .46309 L p .434 .803 .995 r
F P
0 g
s
.52741 .46362 m .52792 .47192 L .5502 .47085 L p .466 .827 .995 r
F P
0 g
s
.4914 .46115 m .48357 .46888 L .50561 .47127 L p .41 .778 .994 r
F P
0 g
s
.50561 .47127 m .50929 .46309 L .4914 .46115 L p .41 .778 .994 r
F P
0 g
s
.65292 .45876 m .63293 .44971 L .61379 .45742 L p .664 .841 .968 r
F P
0 g
s
.63293 .44971 m .65292 .45876 L .67396 .4479 L p .681 .842 .961 r
F P
0 g
s
.5502 .47085 m .5455 .46275 L .52741 .46362 L p .466 .827 .995 r
F P
0 g
s
.5455 .46275 m .5502 .47085 L .57213 .46805 L p .503 .851 .994 r
F P
0 g
s
.73777 .45999 m .75266 .47738 L .77588 .45876 L p .582 .565 .8 r
F P
0 g
s
.75266 .47738 m .76043 .49638 L .78453 .47733 L p .495 .41 .69 r
F P
0 g
s
.78453 .47733 m .77588 .45876 L .75266 .47738 L p .495 .41 .69 r
F P
0 g
s
.52852 .60066 m .52909 .60167 L .49719 .6008 L p .035 .604 .758 r
F P
0 g
s
.52909 .60167 m .52852 .60066 L .55572 .59944 L p .086 .645 .76 r
F P
0 g
s
.55572 .59944 m .56095 .60025 L .52909 .60167 L p .086 .645 .76 r
F P
0 g
s
.73262 .532 m .72367 .54814 L .74953 .53234 L p .127 0 .083 r
F P
0 g
s
.74953 .53234 m .75973 .51533 L .73262 .532 L p .127 0 .083 r
F P
0 g
s
.50127 .59992 m .49719 .6008 L .46563 .59764 L p .001 .573 .769 r
F P
0 g
s
.49719 .6008 m .50127 .59992 L .52852 .60066 L p .035 .604 .758 r
F P
0 g
s
.27988 .46346 m .27143 .48214 L .29633 .50069 L p .864 .708 .688 r
F P
0 g
s
.29701 .51958 m .29633 .50069 L .27143 .48214 L p .912 .62 .477 r
F P
0 g
s
.47398 .45782 m .46209 .4648 L .48357 .46888 L p .394 .754 .993 r
F P
0 g
s
.48357 .46888 m .4914 .46115 L .47398 .45782 L p .394 .754 .993 r
F P
0 g
s
.71731 .44563 m .73777 .45999 L .75931 .44243 L p .639 .674 .868 r
F P
0 g
s
.77588 .45876 m .75931 .44243 L .73777 .45999 L p .582 .565 .8 r
F P
0 g
s
.56095 .60025 m .55572 .59944 L .58253 .59627 L p .154 .696 .773 r
F P
0 g
s
.58253 .59627 m .59236 .59654 L .56095 .60025 L p .154 .696 .773 r
F P
0 g
s
.37692 .57479 m .3624 .56476 L .33342 .55165 L p .484 0 0 r
F P
0 g
s
.3624 .56476 m .37692 .57479 L .4051 .58458 L p .511 0 0 r
F P
0 g
s
.57213 .46805 m .5633 .46046 L .5455 .46275 L p .503 .851 .994 r
F P
0 g
s
.5633 .46046 m .57213 .46805 L .59343 .46356 L p .543 .872 .993 r
F P
0 g
s
.47433 .59722 m .46563 .59764 L .4348 .59222 L p 0 .552 .791 r
F P
0 g
s
.46563 .59764 m .47433 .59722 L .50127 .59992 L p .001 .573 .769 r
F P
0 g
s
.69526 .56178 m .68007 .5721 L .70581 .55975 L p 0 0 0 r
F P
0 g
s
.70581 .55975 m .72367 .54814 L .69526 .56178 L p 0 0 0 r
F P
0 g
s
.45729 .45314 m .44147 .45906 L .46209 .4648 L p .386 .731 .991 r
F P
0 g
s
.46209 .4648 m .47398 .45782 L .45729 .45314 L p .386 .731 .991 r
F P
0 g
s
.34466 .4249 m .31826 .43368 L .3382 .44926 L p .64 .731 .914 r
F P
0 g
s
.3382 .44926 m .36188 .43857 L .34466 .4249 L p .64 .731 .914 r
F P
0 g
s
.76043 .49638 m .75973 .51533 L .78376 .49653 L p .326 .142 .471 r
F P
0 g
s
.78376 .49653 m .78453 .47733 L .76043 .49638 L p .326 .142 .471 r
F P
0 g
s
.59236 .59654 m .58253 .59627 L .6086 .59118 L p .236 .754 .797 r
F P
0 g
s
.6086 .59118 m .62295 .59057 L .59236 .59654 L p .236 .754 .797 r
F P
0 g
s
.59343 .46356 m .58056 .4568 L .5633 .46046 L p .543 .872 .993 r
F P
0 g
s
.58056 .4568 m .59343 .46356 L .61379 .45742 L p .586 .89 .99 r
F P
0 g
s
.38768 .43263 m .36188 .43857 L .38139 .4507 L p .539 .717 .955 r
F P
0 g
s
.38139 .4507 m .40398 .44288 L .38768 .43263 L p .539 .717 .955 r
F P
0 g
s
.71731 .44563 m .69295 .43539 L .67396 .4479 L p .676 .763 .916 r
F P
0 g
s
.69295 .43539 m .71731 .44563 L .73658 .42965 L p .679 .762 .914 r
F P
0 g
s
.75931 .44243 m .73658 .42965 L .71731 .44563 L p .639 .674 .868 r
F P
0 g
s
.67396 .4479 m .65056 .44052 L .63293 .44971 L p .681 .842 .961 r
F P
0 g
s
.65056 .44052 m .67396 .4479 L .69295 .43539 L p .696 .842 .953 r
F P
0 g
s
.44805 .59259 m .4348 .59222 L .4051 .58458 L p 0 .54 .82 r
F P
0 g
s
.4348 .59222 m .44805 .59259 L .47433 .59722 L p 0 .552 .791 r
F P
0 g
s
.44157 .44718 m .42201 .45173 L .44147 .45906 L p .385 .71 .986 r
F P
0 g
s
.44147 .45906 m .45729 .45314 L .44157 .44718 L p .385 .71 .986 r
F P
0 g
s
.62295 .59057 m .6086 .59118 L .63358 .58422 L p .329 .814 .828 r
F P
0 g
s
.63358 .58422 m .65231 .5824 L .62295 .59057 L p .329 .814 .828 r
F P
0 g
s
.61379 .45742 m .59704 .45181 L .58056 .4568 L p .586 .89 .99 r
F P
0 g
s
.59704 .45181 m .61379 .45742 L .63293 .44971 L p .627 .903 .985 r
F P
0 g
s
.27143 .48214 m .27218 .50128 L .29701 .51958 L p .912 .62 .477 r
F P
0 g
s
.30691 .53637 m .29701 .51958 L .27218 .50128 L p .821 .341 .009 r
F P
0 g
s
.29701 .51958 m .30691 .53637 L .33342 .55165 L p .82 .353 .103 r
F P
0 g
s
.27694 .42794 m .25921 .44338 L .27988 .46346 L p .805 .756 .807 r
F P
0 g
s
.27988 .46346 m .29605 .44686 L .27694 .42794 L p .805 .756 .807 r
F P
0 g
s
.27143 .48214 m .27988 .46346 L .25921 .44338 L p .886 .74 .694 r
F P
0 g
s
.30122 .41649 m .27694 .42794 L .29605 .44686 L p .724 .748 .871 r
F P
0 g
s
.29605 .44686 m .31826 .43368 L .30122 .41649 L p .724 .748 .871 r
F P
0 g
s
.35064 .56293 m .33342 .55165 L .30691 .53637 L p .425 0 0 r
F P
0 g
s
.33342 .55165 m .35064 .56293 L .37692 .57479 L p .484 0 0 r
F P
0 g
s
.75973 .51533 m .74953 .53234 L .77239 .51455 L p 0 0 0 r
F P
0 g
s
.77239 .51455 m .78376 .49653 L .75973 .51533 L p 0 0 0 r
F P
0 g
s
.42706 .44 m .40398 .44288 L .42201 .45173 L p .39 .691 .98 r
F P
0 g
s
.42201 .45173 m .44157 .44718 L .42706 .44 L p .39 .691 .98 r
F P
0 g
s
.42277 .58608 m .4051 .58458 L .37692 .57479 L p .008 .535 .853 r
F P
0 g
s
.4051 .58458 m .42277 .58608 L .44805 .59259 L p 0 .54 .82 r
F P
0 g
s
.75931 .44243 m .77588 .45876 L .79566 .43823 L p .563 .561 .81 r
F P
0 g
s
.77588 .45876 m .78453 .47733 L .80511 .45631 L p .45 .388 .696 r
F P
0 g
s
.80511 .45631 m .79566 .43823 L .77588 .45876 L p .45 .388 .696 r
F P
0 g
s
.73658 .42965 m .75931 .44243 L .7776 .4231 L p .632 .675 .872 r
F P
0 g
s
.79566 .43823 m .7776 .4231 L .75931 .44243 L p .563 .561 .81 r
F P
0 g
s
.37337 .4211 m .34466 .4249 L .36188 .43857 L p .541 .705 .946 r
F P
0 g
s
.36188 .43857 m .38768 .43263 L .37337 .4211 L p .541 .705 .946 r
F P
0 g
s
.72367 .54814 m .70581 .55975 L .72917 .54549 L p 0 0 0 r
F P
0 g
s
.72917 .54549 m .74953 .53234 L .72367 .54814 L p 0 0 0 r
F P
0 g
s
.25921 .44338 m .24995 .46158 L .27143 .48214 L p .886 .74 .694 r
F P
0 g
s
.27218 .50128 m .27143 .48214 L .24995 .46158 L p .945 .65 .449 r
F P
0 g
s
.63293 .44971 m .61249 .44555 L .59704 .45181 L p .627 .903 .985 r
F P
0 g
s
.61249 .44555 m .63293 .44971 L .65056 .44052 L p .666 .91 .978 r
F P
0 g
s
.33003 .40985 m .30122 .41649 L .31826 .43368 L p .64 .728 .912 r
F P
0 g
s
.31826 .43368 m .34466 .4249 L .33003 .40985 L p .64 .728 .912 r
F P
0 g
s
.65231 .5824 m .63358 .58422 L .65712 .57545 L p .428 .871 .861 r
F P
0 g
s
.65712 .57545 m .68007 .5721 L .65231 .5824 L p .428 .871 .861 r
F P
0 g
s
.69295 .43539 m .6664 .42994 L .65056 .44052 L p .696 .842 .953 r
F P
0 g
s
.6664 .42994 m .69295 .43539 L .70956 .42137 L p .71 .839 .944 r
F P
0 g
s
.73658 .42965 m .70956 .42137 L .69295 .43539 L p .679 .762 .914 r
F P
0 g
s
.70956 .42137 m .73658 .42965 L .75285 .41209 L p .682 .761 .911 r
F P
0 g
s
.7776 .4231 m .75285 .41209 L .73658 .42965 L p .632 .675 .872 r
F P
0 g
s
.78453 .47733 m .78376 .49653 L .80426 .47581 L p .222 .061 .44 r
F P
0 g
s
.80426 .47581 m .80511 .45631 L .78453 .47733 L p .222 .061 .44 r
F P
0 g
s
.51285 .45987 m .50929 .46309 L .52741 .46362 L p .188 .706 .882 r
F P
0 g
s
.54095 .45961 m .52691 .46029 L p .53055 .46077 L .237 .745 .883 r
F P
0 g
s
.5455 .46275 m .54095 .45961 L p .53055 .46077 L .237 .745 .883 r
F P
0 g
s
.55475 .45783 m .54095 .45961 L p .54531 .45977 L .3 .789 .891 r
F P
0 g
s
.5633 .46046 m .55475 .45783 L p .54531 .45977 L .3 .789 .891 r
F P
0 g
s
.56812 .45499 m .55475 .45783 L p .55979 .45763 L .373 .835 .904 r
F P
0 g
s
.58056 .4568 m .56812 .45499 L p .55979 .45763 L .373 .835 .904 r
F P
0 g
s
.56812 .45499 m .58086 .45112 L p .57673 .45226 L .239 .748 .714 r
F P
0 g
s
.55475 .45783 m .56812 .45499 L p .56449 .45583 L 0 0 0 r
F P
0 g
s
.54095 .45961 m .5455 .46275 L .5633 .46046 L p .3 .789 .891 r
F P
0 g
s
.55475 .45783 m .5633 .46046 L .58056 .4568 L p .373 .835 .904 r
F P
0 g
s
.54694 .45988 m .55475 .45783 L p .56449 .45583 L 0 0 0 r
F P
0 g
s
.55676 .45779 m .54694 .45988 L p .5508 .45899 L 0 0 0 r
F P
0 g
s
.56812 .45499 m .55676 .45779 L p .5508 .45899 L 0 0 0 r
F P
0 g
s
.55676 .45779 m .56812 .45499 L p .57673 .45226 L .239 .748 .714 r
F P
0 g
s
.56611 .45495 m .55676 .45779 L p .56116 .45658 L .239 .748 .714 r
F P
0 g
s
.58086 .45112 m .56611 .45495 L p .56116 .45658 L .239 .748 .714 r
F P
0 g
s
.57483 .45139 m .56611 .45495 L p .57097 .45337 L .364 .83 .768 r
F P
0 g
s
.59278 .44627 m .57483 .45139 L p .57097 .45337 L .364 .83 .768 r
F P
0 g
s
.58279 .44717 m .57483 .45139 L p .58008 .44941 L .49 .901 .819 r
F P
0 g
s
.60368 .4405 m .58279 .44717 L p .58008 .44941 L .49 .901 .819 r
F P
0 g
s
.58279 .44717 m .58987 .44235 L p .58555 .4449 L .479 .872 .692 r
F P
0 g
s
.57483 .45139 m .58279 .44717 L p .57876 .44939 L 0 0 0 r
F P
0 g
s
.56812 .45499 m .58056 .4568 L .59704 .45181 L p .453 .878 .919 r
F P
0 g
s
.59704 .45181 m .58086 .45112 L .56812 .45499 L p .453 .878 .919 r
F P
0 g
s
.56611 .45495 m .58086 .45112 L .59278 .44627 L p .364 .83 .768 r
F P
0 g
s
.57483 .45139 m .59278 .44627 L .60368 .4405 L p .49 .901 .819 r
F P
0 g
s
.55945 .45999 m .57483 .45139 L p .57876 .44939 L 0 0 0 r
F P
0 g
s
.56611 .45495 m .57483 .45139 L p .57114 .4533 L 0 0 0 r
F P
0 g
s
.57483 .45139 m .55945 .45999 L .55345 .46243 L p 0 0 0 r
F P
0 g
s
.56491 .45709 m .55945 .45999 L p .5632 .45793 L 0 0 0 r
F P
0 g
s
.58279 .44717 m .56491 .45709 L p .5632 .45793 L 0 0 0 r
F P
0 g
s
.56491 .45709 m .58279 .44717 L p .58555 .4449 L .479 .872 .692 r
F P
0 g
s
.55345 .46243 m .56611 .45495 L p .57114 .4533 L 0 0 0 r
F P
0 g
s
.56976 .45378 m .56491 .45709 L p .56892 .45472 L .479 .872 .692 r
F P
0 g
s
.58987 .44235 m .56976 .45378 L p .56892 .45472 L .479 .872 .692 r
F P
0 g
s
.56976 .45378 m .57389 .45012 L p .57059 .45284 L .51 .854 .588 r
F P
0 g
s
.56491 .45709 m .56976 .45378 L p .56663 .45625 L 0 0 0 r
F P
0 g
s
.55059 .46892 m .56491 .45709 L p .56663 .45625 L 0 0 0 r
F P
0 g
s
.55366 .46682 m .55059 .46892 L p .55316 .46689 L 0 0 0 r
F P
0 g
s
.56976 .45378 m .55366 .46682 L p .55316 .46689 L 0 0 0 r
F P
0 g
s
.55366 .46682 m .56976 .45378 L p .57059 .45284 L .51 .854 .588 r
F P
0 g
s
.55628 .4645 m .55366 .46682 L p .55637 .46459 L .51 .854 .588 r
F P
0 g
s
.57389 .45012 m .55628 .4645 L p .55637 .46459 L .51 .854 .588 r
F P
0 g
s
.5471 .47076 m .55945 .45999 L .56491 .45709 L p 0 0 0 r
F P
0 g
s
.56491 .45709 m .55059 .46892 L .5471 .47076 L p 0 0 0 r
F P
0 g
s
.55628 .4645 m .5584 .46199 L p .55619 .46441 L .581 .855 .518 r
F P
0 g
s
.55366 .46682 m .55628 .4645 L p .55416 .46675 L 0 0 0 r
F P
0 g
s
.54173 .47999 m .55366 .46682 L p .55416 .46675 L 0 0 0 r
F P
0 g
s
.54324 .47865 m .54173 .47999 L p .54326 .47837 L 0 0 0 r
F P
0 g
s
.55628 .4645 m .54324 .47865 L p .54326 .47837 L 0 0 0 r
F P
0 g
s
.54324 .47865 m .55628 .4645 L p .55619 .46441 L .581 .855 .518 r
F P
0 g
s
.54446 .47721 m .54324 .47865 L p .54483 .47691 L .581 .855 .518 r
F P
0 g
s
.5584 .46199 m .54446 .47721 L p .54483 .47691 L .581 .855 .518 r
F P
0 g
s
.55366 .46682 m .54173 .47999 L .53995 .4812 L p 0 0 0 r
F P
0 g
s
.54446 .47721 m .54536 .47568 L p .5441 .4775 L .681 .869 .478 r
F P
0 g
s
.54324 .47865 m .54446 .47721 L p .54323 .47893 L 0 0 0 r
F P
0 g
s
.53444 .49124 m .54324 .47865 L p .54323 .47893 L 0 0 0 r
F P
0 g
s
.53506 .49051 m .53444 .49124 L p .5352 .49018 L 0 0 0 r
F P
0 g
s
.54446 .47721 m .53506 .49051 L p .5352 .49018 L 0 0 0 r
F P
0 g
s
.53506 .49051 m .53552 .48973 L p .53492 .49083 L 0 0 0 r
F P
0 g
s
.52943 .50097 m .53506 .49051 L p .53492 .49083 L 0 0 0 r
F P
0 g
s
.53506 .49051 m .54446 .47721 L p .5441 .4775 L .681 .869 .478 r
F P
0 g
s
.55676 .45779 m .56611 .45495 L p .56281 .45658 L 0 0 0 r
F P
0 g
s
.547 .46439 m .55676 .45779 L p .56281 .45658 L 0 0 0 r
F P
0 g
s
.54095 .45961 m .55475 .45783 L p .55168 .45841 L 0 0 0 r
F P
0 g
s
.53678 .46118 m .54095 .45961 L p .55168 .45841 L 0 0 0 r
F P
0 g
s
.52691 .46029 m .54095 .45961 L p .53847 .45996 L .052 0 0 r
F P
0 g
s
.52741 .46362 m .52691 .46029 L p .5157 .46061 L .188 .706 .882 r
F P
0 g
s
.52691 .46029 m .52741 .46362 L .5455 .46275 L p .237 .745 .883 r
F P
0 g
s
.52646 .46169 m .52691 .46029 L p .53847 .45996 L .052 0 0 r
F P
0 g
s
.52691 .46029 m .51285 .45987 L p .5157 .46061 L .188 .706 .882 r
F P
0 g
s
.41398 .4317 m .38768 .43263 L .40398 .44288 L p .401 .674 .971 r
F P
0 g
s
.40398 .44288 m .42706 .44 L .41398 .4317 L p .401 .674 .971 r
F P
0 g
s
.49898 .45836 m .4914 .46115 L .50929 .46309 L p .155 .673 .889 r
F P
0 g
s
.50929 .46309 m .51285 .45987 L .49898 .45836 L p .155 .673 .889 r
F P
0 g
s
.39885 .57774 m .37692 .57479 L .35064 .56293 L p .044 .535 .884 r
F P
0 g
s
.37692 .57479 m .39885 .57774 L .42277 .58608 L p .008 .535 .853 r
F P
0 g
s
.65056 .44052 m .62667 .43808 L .61249 .44555 L p .666 .91 .978 r
F P
0 g
s
.62667 .43808 m .65056 .44052 L .6664 .42994 L p .7 .911 .968 r
F P
0 g
s
.48548 .45578 m .47398 .45782 L .4914 .46115 L p .138 .647 .9 r
F P
0 g
s
.4914 .46115 m .49898 .45836 L .48548 .45578 L p .138 .647 .9 r
F P
0 g
s
.68007 .5721 m .65712 .57545 L .67888 .56497 L p .525 .919 .891 r
F P
0 g
s
.67888 .56497 m .70581 .55975 L .68007 .5721 L p .525 .919 .891 r
F P
0 g
s
.27218 .50128 m .28327 .51905 L .30691 .53637 L p .821 .341 .009 r
F P
0 g
s
.30691 .53637 m .32667 .54912 L .35064 .56293 L p .425 0 0 r
F P
0 g
s
.32667 .54912 m .30691 .53637 L .28327 .51905 L p 0 .199 .647 r
F P
0 g
s
.24995 .46158 m .25078 .48101 L .27218 .50128 L p .945 .65 .449 r
F P
0 g
s
.28327 .51905 m .27218 .50128 L .25078 .48101 L p .786 .305 0 r
F P
0 g
s
.36129 .40842 m .33003 .40985 L .34466 .4249 L p .545 .694 .937 r
F P
0 g
s
.34466 .4249 m .37337 .4211 L .36129 .40842 L p .545 .694 .937 r
F P
0 g
s
.47257 .45215 m .45729 .45314 L .47398 .45782 L p .138 .627 .915 r
F P
0 g
s
.47398 .45782 m .48548 .45578 L .47257 .45215 L p .138 .627 .915 r
F P
0 g
s
.28744 .39788 m .26136 .40742 L .27694 .42794 L p .725 .756 .876 r
F P
0 g
s
.27694 .42794 m .30122 .41649 L .28744 .39788 L p .725 .756 .876 r
F P
0 g
s
.25921 .44338 m .27694 .42794 L .26136 .40742 L p .814 .777 .818 r
F P
0 g
s
.26136 .40742 m .2423 .42157 L .25921 .44338 L p .814 .777 .818 r
F P
0 g
s
.24995 .46158 m .25921 .44338 L .2423 .42157 L p .91 .776 .701 r
F P
0 g
s
.70956 .42137 m .68019 .41812 L .6664 .42994 L p .71 .839 .944 r
F P
0 g
s
.68019 .41812 m .70956 .42137 L .7235 .406 L p .721 .835 .935 r
F P
0 g
s
.75285 .41209 m .7235 .406 L .70956 .42137 L p .682 .761 .911 r
F P
0 g
s
.74953 .53234 m .72917 .54549 L .74975 .52946 L p .515 .883 .671 r
F P
0 g
s
.74975 .52946 m .77239 .51455 L .74953 .53234 L p .515 .883 .671 r
F P
0 g
s
.78376 .49653 m .77239 .51455 L .79186 .49495 L p 0 0 0 r
F P
0 g
s
.79186 .49495 m .80426 .47581 L .78376 .49653 L p 0 0 0 r
F P
0 g
s
.52776 .58977 m .52852 .60066 L .50127 .59992 L p .397 .795 .985 r
F P
0 g
s
.52852 .60066 m .52776 .58977 L .54876 .58882 L p .428 .82 .985 r
F P
0 g
s
.54876 .58882 m .55572 .59944 L .52852 .60066 L p .428 .82 .985 r
F P
0 g
s
.40255 .42237 m .37337 .4211 L .38768 .43263 L p .416 .658 .96 r
F P
0 g
s
.38768 .43263 m .41398 .4317 L .40255 .42237 L p .416 .658 .96 r
F P
0 g
s
.46043 .44753 m .44157 .44718 L .45729 .45314 L p .152 .611 .93 r
F P
0 g
s
.45729 .45314 m .47257 .45215 L .46043 .44753 L p .152 .611 .93 r
F P
0 g
s
.31829 .3936 m .28744 .39788 L .30122 .41649 L p .64 .725 .909 r
F P
0 g
s
.30122 .41649 m .33003 .40985 L .31829 .3936 L p .64 .725 .909 r
F P
0 g
s
.75285 .41209 m .7776 .4231 L .79225 .40223 L p .626 .676 .878 r
F P
0 g
s
.7776 .4231 m .79566 .43823 L .81161 .41604 L p .542 .559 .821 r
F P
0 g
s
.81161 .41604 m .79225 .40223 L .7776 .4231 L p .542 .559 .821 r
F P
0 g
s
.50672 .58919 m .50127 .59992 L .47433 .59722 L p .373 .771 .986 r
F P
0 g
s
.50127 .59992 m .50672 .58919 L .52776 .58977 L p .397 .795 .985 r
F P
0 g
s
.55572 .59944 m .54876 .58882 L .56944 .58636 L p .465 .844 .986 r
F P
0 g
s
.56944 .58636 m .58253 .59627 L .55572 .59944 L p .465 .844 .986 r
F P
0 g
s
.58086 .45112 m .59704 .45181 L .61249 .44555 L p .534 .916 .933 r
F P
0 g
s
.79566 .43823 m .80511 .45631 L .82174 .43356 L p .398 .363 .703 r
F P
0 g
s
.82174 .43356 m .81161 .41604 L .79566 .43823 L p .398 .363 .703 r
F P
0 g
s
.6664 .42994 m .63936 .42952 L .62667 .43808 L p .7 .911 .968 r
F P
0 g
s
.63936 .42952 m .6664 .42994 L .68019 .41812 L p .729 .907 .957 r
F P
0 g
s
.2423 .42157 m .23232 .43923 L .24995 .46158 L p .91 .776 .701 r
F P
0 g
s
.25078 .48101 m .24995 .46158 L .23232 .43923 L p .973 .68 .406 r
F P
0 g
s
.48593 .5871 m .47433 .59722 L .44805 .59259 L p .358 .749 .986 r
F P
0 g
s
.47433 .59722 m .48593 .5871 L .50672 .58919 L p .373 .771 .986 r
F P
0 g
s
.37662 .56767 m .35064 .56293 L .32667 .54912 L p .092 .537 .908 r
F P
0 g
s
.35064 .56293 m .37662 .56767 L .39885 .57774 L p .044 .535 .884 r
F P
0 g
s
.58253 .59627 m .56944 .58636 L .58952 .58241 L p .507 .867 .987 r
F P
0 g
s
.58952 .58241 m .6086 .59118 L .58253 .59627 L p .507 .867 .987 r
F P
0 g
s
.7235 .406 m .75285 .41209 L .76579 .39318 L p .684 .76 .909 r
F P
0 g
s
.79225 .40223 m .76579 .39318 L .75285 .41209 L p .626 .676 .878 r
F P
0 g
s
.44926 .44198 m .42706 .44 L .44157 .44718 L p .178 .599 .941 r
F P
0 g
s
.44157 .44718 m .46043 .44753 L .44926 .44198 L p .178 .599 .941 r
F P
0 g
s
.70581 .55975 m .67888 .56497 L .69854 .55289 L p .614 .953 .913 r
F P
0 g
s
.69854 .55289 m .72917 .54549 L .70581 .55975 L p .614 .953 .913 r
F P
0 g
s
.61249 .44555 m .59278 .44627 L .58086 .45112 L p .534 .916 .933 r
F P
0 g
s
.59278 .44627 m .61249 .44555 L .62667 .43808 L p .61 .943 .943 r
F P
0 g
s
.46568 .5835 m .44805 .59259 L .42277 .58608 L p .352 .728 .987 r
F P
0 g
s
.44805 .59259 m .46568 .5835 L .48593 .5871 L p .358 .749 .986 r
F P
0 g
s
.80511 .45631 m .80426 .47581 L .82083 .45338 L p .081 0 .392 r
F P
0 g
s
.82083 .45338 m .82174 .43356 L .80511 .45631 L p .081 0 .392 r
F P
0 g
s
.35167 .39478 m .31829 .3936 L .33003 .40985 L p .551 .685 .928 r
F P
0 g
s
.33003 .40985 m .36129 .40842 L .35167 .39478 L p .551 .685 .928 r
F P
0 g
s
.6086 .59118 m .58952 .58241 L .6087 .57702 L p .552 .887 .986 r
F P
0 g
s
.6087 .57702 m .63358 .58422 L .6086 .59118 L p .552 .887 .986 r
F P
0 g
s
.39297 .41216 m .36129 .40842 L .37337 .4211 L p .433 .645 .947 r
F P
0 g
s
.37337 .4211 m .40255 .42237 L .39297 .41216 L p .433 .645 .947 r
F P
0 g
s
.25078 .48101 m .26294 .49987 L .28327 .51905 L p .786 .305 0 r
F P
0 g
s
.30538 .5335 m .28327 .51905 L .26294 .49987 L p 0 .257 .737 r
F P
0 g
s
.28327 .51905 m .30538 .5335 L .32667 .54912 L p 0 .199 .647 r
F P
0 g
s
.43924 .43557 m .41398 .4317 L .42706 .44 L p .213 .589 .946 r
F P
0 g
s
.42706 .44 m .44926 .44198 L .43924 .43557 L p .213 .589 .946 r
F P
0 g
s
.7235 .406 m .69169 .4052 L .68019 .41812 L p .721 .835 .935 r
F P
0 g
s
.69169 .4052 m .7235 .406 L .7345 .3895 L p .731 .828 .925 r
F P
0 g
s
.76579 .39318 m .7345 .3895 L .7235 .406 L p .684 .76 .909 r
F P
0 g
s
.68019 .41812 m .65036 .41997 L .63936 .42952 L p .729 .907 .957 r
F P
0 g
s
.65036 .41997 m .68019 .41812 L .69169 .4052 L p .752 .899 .944 r
F P
0 g
s
.62667 .43808 m .60368 .4405 L .59278 .44627 L p .61 .943 .943 r
F P
0 g
s
.60368 .4405 m .62667 .43808 L .63936 .42952 L p .676 .958 .946 r
F P
0 g
s
.23232 .43923 m .23321 .45897 L .25078 .48101 L p .973 .68 .406 r
F P
0 g
s
.26294 .49987 m .25078 .48101 L .23321 .45897 L p .69 .233 0 r
F P
0 g
s
.44626 .57846 m .42277 .58608 L .39885 .57774 L p .353 .71 .985 r
F P
0 g
s
.42277 .58608 m .44626 .57846 L .46568 .5835 L p .352 .728 .987 r
F P
0 g
s
.2772 .3781 m .24968 .38556 L .26136 .40742 L p .726 .763 .882 r
F P
0 g
s
.26136 .40742 m .28744 .39788 L .2772 .3781 L p .726 .763 .882 r
F P
0 g
s
.2423 .42157 m .26136 .40742 L .24968 .38556 L p .821 .799 .831 r
F P
0 g
s
.77239 .51455 m .74975 .52946 L .76718 .51182 L p .667 .962 .755 r
F P
0 g
s
.76718 .51182 m .79186 .49495 L .77239 .51455 L p .667 .962 .755 r
F P
0 g
s
.63358 .58422 m .6087 .57702 L .62672 .57024 L p .596 .903 .985 r
F P
0 g
s
.62672 .57024 m .65712 .57545 L .63358 .58422 L p .596 .903 .985 r
F P
0 g
s
.24968 .38556 m .22952 .39829 L .2423 .42157 L p .821 .799 .831 r
F P
0 g
s
.23232 .43923 m .2423 .42157 L .22952 .39829 L p .932 .816 .708 r
F P
0 g
s
.30969 .37637 m .2772 .3781 L .28744 .39788 L p .641 .722 .907 r
F P
0 g
s
.28744 .39788 m .31829 .3936 L .30969 .37637 L p .641 .722 .907 r
F P
0 g
s
.35642 .55596 m .32667 .54912 L .30538 .5335 L p .148 .54 .923 r
F P
0 g
s
.32667 .54912 m .35642 .55596 L .37662 .56767 L p .092 .537 .908 r
F P
0 g
s
.51611 .46138 m .51285 .45987 L .52691 .46029 L p .112 0 0 r
F P
0 g
s
.52691 .46029 m .52646 .46169 L .51611 .46138 L p .112 0 0 r
F P
0 g
s
.5059 .46027 m .49898 .45836 L .51285 .45987 L p .152 0 0 r
F P
0 g
s
.51285 .45987 m .51611 .46138 L .5059 .46027 L p .152 0 0 r
F P
0 g
s
.80426 .47581 m .79186 .49495 L .80752 .47377 L p 0 0 0 r
F P
0 g
s
.80752 .47377 m .82083 .45338 L .80426 .47581 L p 0 0 0 r
F P
0 g
s
.54095 .45961 m .53678 .46118 L .52646 .46169 L p .052 0 0 r
F P
0 g
s
.76579 .39318 m .79225 .40223 L .80293 .38008 L p .62 .678 .883 r
F P
0 g
s
.79225 .40223 m .81161 .41604 L .82332 .39245 L p .521 .558 .834 r
F P
0 g
s
.82332 .39245 m .80293 .38008 L .79225 .40223 L p .521 .558 .834 r
F P
0 g
s
.43051 .42839 m .40255 .42237 L .41398 .4317 L p .253 .581 .944 r
F P
0 g
s
.41398 .4317 m .43924 .43557 L .43051 .42839 L p .253 .581 .944 r
F P
0 g
s
.49598 .45837 m .48548 .45578 L .49898 .45836 L p .171 0 0 r
F P
0 g
s
.49898 .45836 m .5059 .46027 L .49598 .45837 L p .171 0 0 r
F P
0 g
s
.55475 .45783 m .54694 .45988 L .53678 .46118 L p 0 0 0 r
F P
0 g
s
.72917 .54549 m .69854 .55289 L .71575 .53934 L p .689 .97 .925 r
F P
0 g
s
.71575 .53934 m .74975 .52946 L .72917 .54549 L p .689 .97 .925 r
F P
0 g
s
.7345 .3895 m .76579 .39318 L .77511 .37315 L p .687 .758 .906 r
F P
0 g
s
.80293 .38008 m .77511 .37315 L .76579 .39318 L p .62 .678 .883 r
F P
0 g
s
.63936 .42952 m .61341 .43389 L .60368 .4405 L p .676 .958 .946 r
F P
0 g
s
.61341 .43389 m .63936 .42952 L .65036 .41997 L p .73 .96 .942 r
F P
0 g
s
.81161 .41604 m .82174 .43356 L .83401 .40936 L p .333 .333 .71 r
F P
0 g
s
.83401 .40936 m .82332 .39245 L .81161 .41604 L p .333 .333 .71 r
F P
0 g
s
.38541 .4012 m .35167 .39478 L .36129 .40842 L p .452 .634 .933 r
F P
0 g
s
.36129 .40842 m .39297 .41216 L .38541 .4012 L p .452 .634 .933 r
F P
0 g
s
.42793 .57201 m .39885 .57774 L .37662 .56767 L p .361 .693 .982 r
F P
0 g
s
.39885 .57774 m .42793 .57201 L .44626 .57846 L p .353 .71 .985 r
F P
0 g
s
.4865 .45571 m .47257 .45215 L .48548 .45578 L p 0 .419 .702 r
F P
0 g
s
.48548 .45578 m .49343 .45774 L p .4865 .45571 L 0 .419 .702 r
F P
0 g
s
.47257 .45215 m .48312 .45484 L p .47761 .45232 L 0 .422 .754 r
F P
0 g
s
.48312 .45484 m .4865 .45571 L .47761 .45232 L p 0 .422 .754 r
F P
0 g
s
.47761 .45232 m .46043 .44753 L .47257 .45215 L p 0 .422 .754 r
F P
0 g
s
.46043 .44753 m .47344 .45116 L p .46945 .44825 L 0 .432 .807 r
F P
0 g
s
.47344 .45116 m .47761 .45232 L .46945 .44825 L p 0 .432 .807 r
F P
0 g
s
.48674 .45783 m .47284 .45013 L p .47761 .45232 L .372 0 0 r
F P
0 g
s
.47284 .45013 m .46945 .44825 L .47761 .45232 L p .372 0 0 r
F P
0 g
s
.49235 .46062 m .4805 .45395 L p .4865 .45571 L .416 0 0 r
F P
0 g
s
.4805 .45395 m .47761 .45232 L .4865 .45571 L p .416 0 0 r
F P
0 g
s
.47761 .45232 m .48925 .45888 L p .48674 .45783 L .372 0 0 r
F P
0 g
s
.48925 .45888 m .49235 .46062 L .48674 .45783 L p .372 0 0 r
F P
0 g
s
.49742 .46736 m .48459 .45694 L p .48674 .45783 L .532 0 0 r
F P
0 g
s
.46945 .44825 m .48311 .45582 L p .48174 .45462 L 0 .247 .67 r
F P
0 g
s
.48311 .45582 m .48674 .45783 L .48174 .45462 L p 0 .247 .67 r
F P
0 g
s
.48459 .45694 m .48174 .45462 L .48674 .45783 L p .532 0 0 r
F P
0 g
s
.49469 .46508 m .48057 .45359 L p .48174 .45462 L 0 .089 .559 r
F P
0 g
s
.48057 .45359 m .47743 .45104 L .48174 .45462 L p 0 .089 .559 r
F P
0 g
s
.48174 .45462 m .46599 .44574 L p .46945 .44825 L 0 .247 .67 r
F P
0 g
s
.46599 .44574 m .46215 .44357 L .46945 .44825 L p 0 .247 .67 r
F P
0 g
s
.49343 .45774 m .49598 .45837 L .4865 .45571 L p 0 .419 .702 r
F P
0 g
s
.49609 .72813 m .49284 .76857 L .52968 .76947 L p .713 .608 .738 r
F P
0 g
s
.52968 .76947 m .52923 .72896 L .49609 .72813 L p .713 .608 .738 r
F P
0 g
s
.52994 .80265 m .52968 .76947 L .49284 .76857 L p .715 .565 .684 r
F P
0 g
s
.52923 .72896 m .52968 .76947 L .56646 .76799 L p .695 .593 .738 r
F P
0 g
s
.52968 .76947 m .52994 .80265 L .56886 .80112 L p .693 .548 .684 r
F P
0 g
s
.56886 .80112 m .56646 .76799 L .52968 .76947 L p .693 .548 .684 r
F P
0 g
s
.22952 .39829 m .21895 .41535 L .23232 .43923 L p .932 .816 .708 r
F P
0 g
s
.23321 .45897 m .23232 .43923 L .21895 .41535 L p .982 .699 .336 r
F P
0 g
s
.34473 .38037 m .30969 .37637 L .31829 .3936 L p .558 .677 .918 r
F P
0 g
s
.31829 .3936 m .35167 .39478 L .34473 .38037 L p .558 .677 .918 r
F P
0 g
s
.46331 .72511 m .45638 .76529 L .49284 .76857 L p .731 .624 .739 r
F P
0 g
s
.49284 .76857 m .49609 .72813 L .46331 .72511 L p .731 .624 .739 r
F P
0 g
s
.49096 .80172 m .49284 .76857 L .45638 .76529 L p .736 .583 .685 r
F P
0 g
s
.49284 .76857 m .49096 .80172 L .52994 .80265 L p .715 .565 .684 r
F P
0 g
s
.69169 .4052 m .65946 .40956 L .65036 .41997 L p .752 .899 .944 r
F P
0 g
s
.65946 .40956 m .69169 .4052 L .70067 .39135 L p .769 .886 .929 r
F P
0 g
s
.7345 .3895 m .70067 .39135 L .69169 .4052 L p .731 .828 .925 r
F P
0 g
s
.56646 .76799 m .56232 .7276 L .52923 .72896 L p .695 .593 .738 r
F P
0 g
s
.56232 .7276 m .56646 .76799 L .60277 .76414 L p .676 .58 .739 r
F P
0 g
s
.56646 .76799 m .56886 .80112 L .6073 .79714 L p .671 .531 .685 r
F P
0 g
s
.6073 .79714 m .60277 .76414 L .56646 .76799 L p .671 .531 .685 r
F P
0 g
s
.65712 .57545 m .62672 .57024 L .64329 .56216 L p .638 .913 .981 r
F P
0 g
s
.64329 .56216 m .67888 .56497 L .65712 .57545 L p .638 .913 .981 r
F P
0 g
s
.53001 .82678 m .52994 .80265 L .49096 .80172 L p .71 .496 .598 r
F P
0 g
s
.52994 .80265 m .53001 .82678 L .56954 .82526 L p .683 .475 .598 r
F P
0 g
s
.56954 .82526 m .56886 .80112 L .52994 .80265 L p .683 .475 .598 r
F P
0 g
s
.45638 .76529 m .45237 .79833 L .49096 .80172 L p .736 .583 .685 r
F P
0 g
s
.49043 .82585 m .49096 .80172 L .45237 .79833 L p .735 .518 .598 r
F P
0 g
s
.49096 .80172 m .49043 .82585 L .53001 .82678 L p .71 .496 .598 r
F P
0 g
s
.70067 .39135 m .7345 .3895 L .7423 .37206 L p .738 .82 .916 r
F P
0 g
s
.77511 .37315 m .7423 .37206 L .7345 .3895 L p .687 .758 .906 r
F P
0 g
s
.56886 .80112 m .56954 .82526 L .60856 .82128 L p .656 .453 .598 r
F P
0 g
s
.60856 .82128 m .6073 .79714 L .56886 .80112 L p .656 .453 .598 r
F P
0 g
s
.50066 .68243 m .49609 .72813 L .52923 .72896 L p .709 .641 .779 r
F P
0 g
s
.52923 .72896 m .52859 .68315 L .50066 .68243 L p .709 .641 .779 r
F P
0 g
s
.52859 .68315 m .52923 .72896 L .56232 .7276 L p .694 .629 .779 r
F P
0 g
s
.43127 .71991 m .42072 .75967 L .45638 .76529 L p .748 .64 .741 r
F P
0 g
s
.45638 .76529 m .46331 .72511 L .43127 .71991 L p .748 .64 .741 r
F P
0 g
s
.45237 .79833 m .45638 .76529 L .42072 .75967 L p .757 .603 .686 r
F P
0 g
s
.42325 .42054 m .39297 .41216 L .40255 .42237 L p .295 .573 .936 r
F P
0 g
s
.40255 .42237 m .43051 .42839 L .42325 .42054 L p .295 .573 .936 r
F P
0 g
s
.47305 .6798 m .46331 .72511 L .49609 .72813 L p .723 .654 .78 r
F P
0 g
s
.49609 .72813 m .50066 .68243 L .47305 .6798 L p .723 .654 .78 r
F P
0 g
s
.82174 .43356 m .82083 .45338 L .83305 .42952 L p 0 0 .313 r
F P
0 g
s
.83305 .42952 m .83401 .40936 L .82174 .43356 L p 0 0 .313 r
F P
0 g
s
.60277 .76414 m .59496 .72404 L .56232 .7276 L p .676 .58 .739 r
F P
0 g
s
.59496 .72404 m .60277 .76414 L .63816 .75795 L p .657 .567 .742 r
F P
0 g
s
.60277 .76414 m .6073 .79714 L .64479 .79073 L p .647 .514 .687 r
F P
0 g
s
.64479 .79073 m .63816 .75795 L .60277 .76414 L p .647 .514 .687 r
F P
0 g
s
.56232 .7276 m .55648 .68197 L .52859 .68315 L p .694 .629 .779 r
F P
0 g
s
.55648 .68197 m .56232 .7276 L .59496 .72404 L p .678 .618 .781 r
F P
0 g
s
.23321 .45897 m .24631 .47904 L .26294 .49987 L p .69 .233 0 r
F P
0 g
s
.28714 .51624 m .26294 .49987 L .24631 .47904 L p 0 .31 .798 r
F P
0 g
s
.26294 .49987 m .28714 .51624 L .30538 .5335 L p 0 .257 .737 r
F P
0 g
s
.46945 .44825 m .44926 .44198 L .46043 .44753 L p 0 .432 .807 r
F P
0 g
s
.65036 .41997 m .62178 .42654 L .61341 .43389 L p .73 .96 .942 r
F P
0 g
s
.62178 .42654 m .65036 .41997 L .65946 .40956 L p .771 .952 .933 r
F P
0 g
s
.42072 .75967 m .41461 .79251 L .45237 .79833 L p .757 .603 .686 r
F P
0 g
s
.45124 .82247 m .45237 .79833 L .41461 .79251 L p .761 .54 .598 r
F P
0 g
s
.45237 .79833 m .45124 .82247 L .49043 .82585 L p .735 .518 .598 r
F P
0 g
s
.4461 .6753 m .43127 .71991 L .46331 .72511 L p .737 .668 .782 r
F P
0 g
s
.46331 .72511 m .47305 .6798 L .4461 .6753 L p .737 .668 .782 r
F P
0 g
s
.6073 .79714 m .60856 .82128 L .64664 .81489 L p .626 .43 .597 r
F P
0 g
s
.64664 .81489 m .64479 .79073 L .6073 .79714 L p .626 .43 .597 r
F P
0 g
s
.41098 .56424 m .37662 .56767 L .35642 .55596 L p .374 .677 .976 r
F P
0 g
s
.37662 .56767 m .41098 .56424 L .42793 .57201 L p .361 .693 .982 r
F P
0 g
s
.33858 .54275 m .30538 .5335 L .28714 .51624 L p .206 .542 .928 r
F P
0 g
s
.30538 .5335 m .33858 .54275 L .35642 .55596 L p .148 .54 .923 r
F P
0 g
s
.59496 .72404 m .58397 .67888 L .55648 .68197 L p .678 .618 .781 r
F P
0 g
s
.58397 .67888 m .59496 .72404 L .62674 .71833 L p .662 .607 .783 r
F P
0 g
s
.63816 .75795 m .62674 .71833 L .59496 .72404 L p .657 .567 .742 r
F P
0 g
s
.38004 .38964 m .34473 .38037 L .35167 .39478 L p .471 .625 .918 r
F P
0 g
s
.35167 .39478 m .38541 .4012 L .38004 .38964 L p .471 .625 .918 r
F P
0 g
s
.2708 .35742 m .24222 .36265 L .24968 .38556 L p .725 .77 .888 r
F P
0 g
s
.24968 .38556 m .2772 .3781 L .2708 .35742 L p .725 .77 .888 r
F P
0 g
s
.22952 .39829 m .24968 .38556 L .24222 .36265 L p .826 .821 .845 r
F P
0 g
s
.4004 .71259 m .3863 .75173 L .42072 .75967 L p .765 .658 .744 r
F P
0 g
s
.42072 .75967 m .43127 .71991 L .4004 .71259 L p .765 .658 .744 r
F P
0 g
s
.41461 .79251 m .42072 .75967 L .3863 .75173 L p .778 .623 .689 r
F P
0 g
s
.30444 .3584 m .2708 .35742 L .2772 .3781 L p .642 .72 .904 r
F P
0 g
s
.2772 .3781 m .30969 .37637 L .30444 .3584 L p .642 .72 .904 r
F P
0 g
s
.79186 .49495 m .76718 .51182 L .7811 .49281 L p .779 .997 .808 r
F P
0 g
s
.7811 .49281 m .80752 .47377 L .79186 .49495 L p .779 .997 .808 r
F P
0 g
s
.21895 .41535 m .21989 .43542 L .23321 .45897 L p .982 .699 .336 r
F P
0 g
s
.24631 .47904 m .23321 .45897 L .21989 .43542 L p 0 0 .447 r
F P
0 g
s
.5299 .84055 m .53001 .82678 L .49043 .82585 L p .67 .335 .397 r
F P
0 g
s
.53001 .82678 m .5299 .84055 L .56856 .83907 L p .635 .306 .396 r
F P
0 g
s
.56856 .83907 m .56954 .82526 L .53001 .82678 L p .635 .306 .396 r
F P
0 g
s
.67888 .56497 m .64329 .56216 L .65817 .55288 L p .676 .917 .974 r
F P
0 g
s
.65817 .55288 m .69854 .55289 L .67888 .56497 L p .676 .917 .974 r
F P
0 g
s
.46215 .44357 m .43924 .43557 L .44926 .44198 L p 0 .446 .851 r
F P
0 g
s
.44926 .44198 m .46945 .44825 L .46215 .44357 L p 0 .446 .851 r
F P
0 g
s
.49119 .83965 m .49043 .82585 L .45124 .82247 L p .704 .361 .394 r
F P
0 g
s
.49043 .82585 m .49119 .83965 L .5299 .84055 L p .67 .335 .397 r
F P
0 g
s
.62674 .71833 m .63816 .75795 L .67222 .74946 L p .636 .554 .745 r
F P
0 g
s
.63816 .75795 m .64479 .79073 L .68089 .78194 L p .622 .497 .689 r
F P
0 g
s
.68089 .78194 m .67222 .74946 L .63816 .75795 L p .622 .497 .689 r
F P
0 g
s
.74975 .52946 m .71575 .53934 L .73022 .52449 L p .746 .972 .927 r
F P
0 g
s
.73022 .52449 m .76718 .51182 L .74975 .52946 L p .746 .972 .927 r
F P
0 g
s
.56954 .82526 m .56856 .83907 L .60673 .83522 L p .597 .273 .392 r
F P
0 g
s
.60673 .83522 m .60856 .82128 L .56954 .82526 L p .597 .273 .392 r
F P
0 g
s
.58279 .44717 m .60368 .4405 L .61341 .43389 L p .606 .954 .859 r
F P
0 g
s
.70067 .39135 m .66649 .39844 L .65946 .40956 L p .769 .886 .929 r
F P
0 g
s
.66649 .39844 m .70067 .39135 L .70693 .37677 L p .78 .871 .915 r
F P
0 g
s
.7423 .37206 m .70693 .37677 L .70067 .39135 L p .738 .82 .916 r
F P
0 g
s
.3863 .75173 m .37812 .78429 L .41461 .79251 L p .778 .623 .689 r
F P
0 g
s
.41289 .81666 m .41461 .79251 L .37812 .78429 L p .787 .563 .597 r
F P
0 g
s
.41461 .79251 m .41289 .81666 L .45124 .82247 L p .761 .54 .598 r
F P
0 g
s
.41757 .41213 m .38541 .4012 L .39297 .41216 L p .336 .567 .924 r
F P
0 g
s
.39297 .41216 m .42325 .42054 L .41757 .41213 L p .336 .567 .924 r
F P
0 g
s
.42018 .66895 m .4004 .71259 L .43127 .71991 L p .751 .683 .786 r
F P
0 g
s
.43127 .71991 m .4461 .6753 L .42018 .66895 L p .751 .683 .786 r
F P
0 g
s
.24222 .36265 m .22123 .37384 L .22952 .39829 L p .826 .821 .845 r
F P
0 g
s
.21895 .41535 m .22952 .39829 L .22123 .37384 L p .951 .86 .714 r
F P
0 g
s
.7423 .37206 m .77511 .37315 L .78054 .35229 L p .688 .756 .904 r
F P
0 g
s
.77511 .37315 m .80293 .38008 L .80932 .35696 L p .615 .681 .889 r
F P
0 g
s
.80932 .35696 m .78054 .35229 L .77511 .37315 L p .615 .681 .889 r
F P
0 g
s
.34063 .36538 m .30444 .3584 L .30969 .37637 L p .566 .67 .908 r
F P
0 g
s
.30969 .37637 m .34473 .38037 L .34063 .36538 L p .566 .67 .908 r
F P
0 g
s
.80293 .38008 m .82332 .39245 L .83046 .36777 L p .497 .558 .848 r
F P
0 g
s
.83046 .36777 m .80932 .35696 L .80293 .38008 L p .497 .558 .848 r
F P
0 g
s
.52682 .5679 m .52776 .58977 L .50672 .58919 L p .552 .805 .992 r
F P
0 g
s
.52776 .58977 m .52682 .5679 L .54023 .56729 L p .567 .818 .992 r
F P
0 g
s
.54023 .56729 m .54876 .58882 L .52776 .58977 L p .567 .818 .992 r
F P
0 g
s
.62674 .71833 m .6107 .67392 L .58397 .67888 L p .662 .607 .783 r
F P
0 g
s
.6107 .67392 m .62674 .71833 L .65728 .7105 L p .645 .598 .787 r
F P
0 g
s
.67222 .74946 m .65728 .7105 L .62674 .71833 L p .636 .554 .745 r
F P
0 g
s
.64479 .79073 m .64664 .81489 L .68331 .80611 L p .594 .406 .597 r
F P
0 g
s
.68331 .80611 m .68089 .78194 L .64479 .79073 L p .594 .406 .597 r
F P
0 g
s
.5134 .56753 m .50672 .58919 L .48593 .5871 L p .538 .792 .991 r
F P
0 g
s
.50672 .58919 m .5134 .56753 L .52682 .5679 L p .552 .805 .992 r
F P
0 g
s
.45286 .83638 m .45124 .82247 L .41289 .81666 L p .736 .385 .386 r
F P
0 g
s
.45124 .82247 m .45286 .83638 L .49119 .83965 L p .704 .361 .394 r
F P
0 g
s
.65946 .40956 m .62867 .41854 L .62178 .42654 L p .771 .952 .933 r
F P
0 g
s
.62867 .41854 m .65946 .40956 L .66649 .39844 L p .799 .936 .92 r
F P
0 g
s
.82083 .45338 m .80752 .47377 L .81902 .45125 L p .728 .883 .483 r
F P
0 g
s
.81902 .45125 m .83305 .42952 L .82083 .45338 L p .728 .883 .483 r
F P
0 g
s
.54876 .58882 m .54023 .56729 L .55341 .5657 L p .585 .829 .991 r
F P
0 g
s
.55341 .5657 m .56944 .58636 L .54876 .58882 L p .585 .829 .991 r
F P
0 g
s
.50646 .63367 m .50066 .68243 L .52859 .68315 L p .702 .669 .815 r
F P
0 g
s
.52859 .68315 m .52779 .63424 L .50646 .63367 L p .702 .669 .815 r
F P
0 g
s
.52779 .63424 m .52859 .68315 L .55648 .68197 L p .69 .66 .815 r
F P
0 g
s
.48539 .6316 m .47305 .6798 L .50066 .68243 L p .713 .68 .816 r
F P
0 g
s
.50066 .68243 m .50646 .63367 L .48539 .6316 L p .713 .68 .816 r
F P
0 g
s
.60856 .82128 m .60673 .83522 L .64396 .82903 L p .554 .236 .384 r
F P
0 g
s
.64396 .82903 m .64664 .81489 L .60856 .82128 L p .554 .236 .384 r
F P
0 g
s
.45583 .43833 m .43051 .42839 L .43924 .43557 L p .046 .459 .88 r
F P
0 g
s
.43924 .43557 m .46215 .44357 L .45583 .43833 L p .046 .459 .88 r
F P
0 g
s
.55648 .68197 m .54908 .63331 L .52779 .63424 L p .69 .66 .815 r
F P
0 g
s
.54908 .63331 m .55648 .68197 L .58397 .67888 L p .677 .651 .817 r
F P
0 g
s
.50015 .56618 m .48593 .5871 L .46568 .5835 L p .528 .778 .989 r
F P
0 g
s
.48593 .5871 m .50015 .56618 L .5134 .56753 L p .538 .792 .991 r
F P
0 g
s
.56944 .58636 m .55341 .5657 L .56617 .56315 L p .605 .839 .988 r
F P
0 g
s
.56617 .56315 m .58952 .58241 L .56944 .58636 L p .605 .839 .988 r
F P
0 g
s
.70693 .37677 m .7423 .37206 L .74669 .35396 L p .743 .811 .906 r
F P
0 g
s
.78054 .35229 m .74669 .35396 L .7423 .37206 L p .688 .756 .904 r
F P
0 g
s
.61341 .43389 m .58987 .44235 L .58279 .44717 L p .606 .954 .859 r
F P
0 g
s
.58987 .44235 m .61341 .43389 L .62178 .42654 L p .702 .983 .885 r
F P
0 g
s
.37108 .7032 m .35355 .74154 L .3863 .75173 L p .782 .677 .749 r
F P
0 g
s
.3863 .75173 m .4004 .71259 L .37108 .7032 L p .782 .677 .749 r
F P
0 g
s
.37812 .78429 m .3863 .75173 L .35355 .74154 L p .798 .645 .692 r
F P
0 g
s
.82332 .39245 m .83401 .40936 L .84155 .38402 L p .252 .297 .715 r
F P
0 g
s
.84155 .38402 m .83046 .36777 L .82332 .39245 L p .252 .297 .715 r
F P
0 g
s
.46487 .62806 m .4461 .6753 L .47305 .6798 L p .724 .691 .818 r
F P
0 g
s
.47305 .6798 m .48539 .6316 L .46487 .62806 L p .724 .691 .818 r
F P
0 g
s
.39566 .55523 m .35642 .55596 L .33858 .54275 L p .392 .664 .968 r
F P
0 g
s
.35642 .55596 m .39566 .55523 L .41098 .56424 L p .374 .677 .976 r
F P
0 g
s
.58397 .67888 m .57004 .63088 L .54908 .63331 L p .677 .651 .817 r
F P
0 g
s
.57004 .63088 m .58397 .67888 L .6107 .67392 L p .664 .643 .819 r
F P
0 g
s
.48726 .56386 m .46568 .5835 L .44626 .57846 L p .521 .764 .985 r
F P
0 g
s
.46568 .5835 m .48726 .56386 L .50015 .56618 L p .528 .778 .989 r
F P
0 g
s
.22123 .37384 m .21022 .39026 L .21895 .41535 L p .951 .86 .714 r
F P
0 g
s
.21989 .43542 m .21895 .41535 L .21022 .39026 L p .944 .689 .223 r
F P
0 g
s
.65728 .7105 m .67222 .74946 L .70449 .73874 L p .614 .542 .75 r
F P
0 g
s
.67222 .74946 m .68089 .78194 L .71515 .77083 L p .595 .481 .693 r
F P
0 g
s
.71515 .77083 m .70449 .73874 L .67222 .74946 L p .595 .481 .693 r
F P
0 g
s
.39563 .66083 m .37108 .7032 L .4004 .71259 L p .764 .699 .79 r
F P
0 g
s
.4004 .71259 m .42018 .66895 L .39563 .66083 L p .764 .699 .79 r
F P
0 g
s
.51891 .46686 m .51611 .46138 L .52646 .46169 L p .35 0 0 r
F P
0 g
s
.52646 .46169 m .52606 .46707 L .51891 .46686 L p .35 0 0 r
F P
0 g
s
.52606 .46707 m .52646 .46169 L .53678 .46118 L p .29 0 0 r
F P
0 g
s
.58952 .58241 m .56617 .56315 L .57833 .55968 L p .624 .847 .984 r
F P
0 g
s
.57833 .55968 m .6087 .57702 L .58952 .58241 L p .624 .847 .984 r
F P
0 g
s
.51185 .46609 m .5059 .46027 L .51611 .46138 L p .394 0 0 r
F P
0 g
s
.51611 .46138 m .51891 .46686 L .51185 .46609 L p .394 0 0 r
F P
0 g
s
.37812 .78429 m .37583 .80846 L .41289 .81666 L p .787 .563 .597 r
F P
0 g
s
.41536 .83075 m .41289 .81666 L .37583 .80846 L p .767 .408 .375 r
F P
0 g
s
.41289 .81666 m .41536 .83075 L .45286 .83638 L p .736 .385 .386 r
F P
0 g
s
.53678 .46118 m .5332 .46672 L .52606 .46707 L p .29 0 0 r
F P
0 g
s
.5332 .46672 m .53678 .46118 L .54694 .45988 L p .212 0 0 r
F P
0 g
s
.35355 .74154 m .34337 .77374 L .37812 .78429 L p .798 .645 .692 r
F P
0 g
s
.37583 .80846 m .37812 .78429 L .34337 .77374 L p .813 .587 .596 r
F P
0 g
s
.37698 .37766 m .34063 .36538 L .34473 .38037 L p .491 .618 .904 r
F P
0 g
s
.34473 .38037 m .38004 .38964 L .37698 .37766 L p .491 .618 .904 r
F P
0 g
s
.69854 .55289 m .65817 .55288 L .6711 .5425 L p .708 .916 .965 r
F P
0 g
s
.6711 .5425 m .71575 .53934 L .69854 .55289 L p .708 .916 .965 r
F P
0 g
s
.4136 .4033 m .38004 .38964 L .38541 .4012 L p .376 .563 .908 r
F P
0 g
s
.38541 .4012 m .41757 .41213 L .4136 .4033 L p .376 .563 .908 r
F P
0 g
s
.505 .46478 m .49598 .45837 L .5059 .46027 L p .422 0 0 r
F P
0 g
s
.5059 .46027 m .51185 .46609 L .505 .46478 L p .422 0 0 r
F P
0 g
s
.65728 .7105 m .63632 .66714 L .6107 .67392 L p .645 .598 .787 r
F P
0 g
s
.63632 .66714 m .65728 .7105 L .68615 .70062 L p .627 .589 .792 r
F P
0 g
s
.70449 .73874 m .68615 .70062 L .65728 .7105 L p .614 .542 .75 r
F P
0 g
s
.45059 .43262 m .42325 .42054 L .43051 .42839 L p .124 .471 .894 r
F P
0 g
s
.43051 .42839 m .45583 .43833 L .45059 .43262 L p .124 .471 .894 r
F P
0 g
s
.54694 .45988 m .54022 .46582 L .5332 .46672 L p .212 0 0 r
F P
0 g
s
.54022 .46582 m .54694 .45988 L .55676 .45779 L p .114 0 0 r
F P
0 g
s
.52964 .84316 m .5299 .84055 L .49119 .83965 L p .272 0 0 r
F P
0 g
s
.5299 .84055 m .52964 .84316 L .56611 .84177 L p .222 0 0 r
F P
0 g
s
.56611 .84177 m .56856 .83907 L .5299 .84055 L p .222 0 0 r
F P
0 g
s
.64664 .81489 m .64396 .82903 L .6798 .82053 L p .505 .193 .371 r
F P
0 g
s
.6798 .82053 m .68331 .80611 L .64664 .81489 L p .505 .193 .371 r
F P
0 g
s
.44517 .62308 m .42018 .66895 L .4461 .6753 L p .735 .703 .821 r
F P
0 g
s
.4461 .6753 m .46487 .62806 L .44517 .62308 L p .735 .703 .821 r
F P
0 g
s
.24631 .47904 m .27233 .49754 L .28714 .51624 L p 0 .31 .798 r
F P
0 g
s
.32341 .5282 m .28714 .51624 L .27233 .49754 L p .263 .543 .924 r
F P
0 g
s
.28714 .51624 m .32341 .5282 L .33858 .54275 L p .206 .542 .928 r
F P
0 g
s
.49847 .46295 m .4865 .45571 L .49598 .45837 L p .43 0 0 r
F P
0 g
s
.49598 .45837 m .505 .46478 L .49847 .46295 L p .43 0 0 r
F P
0 g
s
.68089 .78194 m .68331 .80611 L .71813 .79501 L p .558 .38 .596 r
F P
0 g
s
.71813 .79501 m .71515 .77083 L .68089 .78194 L p .558 .38 .596 r
F P
0 g
s
.62178 .42654 m .59593 .43699 L .58987 .44235 L p .702 .983 .885 r
F P
0 g
s
.59593 .43699 m .62178 .42654 L .62867 .41854 L p .773 .988 .895 r
F P
0 g
s
.21989 .43542 m .23376 .45683 L .24631 .47904 L p 0 0 .447 r
F P
0 g
s
.27233 .49754 m .24631 .47904 L .23376 .45683 L p .048 .355 .829 r
F P
0 g
s
.49311 .84231 m .49119 .83965 L .45286 .83638 L p .307 0 0 r
F P
0 g
s
.49119 .83965 m .49311 .84231 L .52964 .84316 L p .272 0 0 r
F P
0 g
s
.66649 .39844 m .63394 .41002 L .62867 .41854 L p .799 .936 .92 r
F P
0 g
s
.63394 .41002 m .66649 .39844 L .67131 .38676 L p .817 .915 .904 r
F P
0 g
s
.70693 .37677 m .67131 .38676 L .66649 .39844 L p .78 .871 .915 r
F P
0 g
s
.55676 .45779 m .547 .46439 L .54022 .46582 L p .114 0 0 r
F P
0 g
s
.67131 .38676 m .70693 .37677 L .71031 .36168 L p .788 .854 .9 r
F P
0 g
s
.74669 .35396 m .71031 .36168 L .70693 .37677 L p .743 .811 .906 r
F P
0 g
s
.6107 .67392 m .59039 .62698 L .57004 .63088 L p .664 .643 .819 r
F P
0 g
s
.59039 .62698 m .6107 .67392 L .63632 .66714 L p .651 .636 .822 r
F P
0 g
s
.56856 .83907 m .56611 .84177 L .60211 .83814 L p .157 0 0 r
F P
0 g
s
.60211 .83814 m .60673 .83522 L .56856 .83907 L p .157 0 0 r
F P
0 g
s
.47494 .56061 m .44626 .57846 L .42793 .57201 L p .516 .751 .981 r
F P
0 g
s
.44626 .57846 m .47494 .56061 L .48726 .56386 L p .521 .764 .985 r
F P
0 g
s
.83401 .40936 m .83305 .42952 L .84056 .40454 L p 0 0 .187 r
F P
0 g
s
.84056 .40454 m .84155 .38402 L .83401 .40936 L p 0 0 .187 r
F P
0 g
s
.6087 .57702 m .57833 .55968 L .5897 .55533 L p .644 .852 .979 r
F P
0 g
s
.5897 .55533 m .62672 .57024 L .6087 .57702 L p .644 .852 .979 r
F P
0 g
s
.4865 .45571 m .49847 .46295 L .49235 .46062 L p .416 0 0 r
F P
0 g
s
.56611 .45495 m .55345 .46243 L .547 .46439 L p 0 0 0 r
F P
0 g
s
.30274 .33998 m .26846 .33614 L .2708 .35742 L p .644 .718 .902 r
F P
0 g
s
.2708 .35742 m .30444 .3584 L .30274 .33998 L p .644 .718 .902 r
F P
0 g
s
.24222 .36265 m .2708 .35742 L .26846 .33614 L p .724 .776 .894 r
F P
0 g
s
.76718 .51182 m .73022 .52449 L .74166 .50852 L p .787 .961 .921 r
F P
0 g
s
.74166 .50852 m .7811 .49281 L .76718 .51182 L p .787 .961 .921 r
F P
0 g
s
.45695 .83923 m .45286 .83638 L .41536 .83075 L p .327 0 0 r
F P
0 g
s
.45286 .83638 m .45695 .83923 L .49311 .84231 L p .307 0 0 r
F P
0 g
s
.34372 .69183 m .32291 .72918 L .35355 .74154 L p .798 .698 .754 r
F P
0 g
s
.35355 .74154 m .37108 .7032 L .34372 .69183 L p .798 .698 .754 r
F P
0 g
s
.34337 .77374 m .35355 .74154 L .32291 .72918 L p .82 .669 .696 r
F P
0 g
s
.26846 .33614 m .23925 .33901 L .24222 .36265 L p .724 .776 .894 r
F P
0 g
s
.22123 .37384 m .24222 .36265 L .23925 .33901 L p .828 .845 .86 r
F P
0 g
s
.80752 .47377 m .7811 .49281 L .7912 .47264 L p .849 .995 .833 r
F P
0 g
s
.7912 .47264 m .81902 .45125 L .80752 .47377 L p .849 .995 .833 r
F P
0 g
s
.33951 .35005 m .30274 .33998 L .30444 .3584 L p .575 .664 .899 r
F P
0 g
s
.30444 .3584 m .34063 .36538 L .33951 .35005 L p .575 .664 .899 r
F P
0 g
s
.60673 .83522 m .60211 .83814 L .6372 .83231 L p .076 0 0 r
F P
0 g
s
.6372 .83231 m .64396 .82903 L .60673 .83522 L p .076 0 0 r
F P
0 g
s
.44654 .42652 m .41757 .41213 L .42325 .42054 L p .199 .481 .894 r
F P
0 g
s
.42325 .42054 m .45059 .43262 L .44654 .42652 L p .199 .481 .894 r
F P
0 g
s
.42659 .61672 m .39563 .66083 L .42018 .66895 L p .745 .717 .826 r
F P
0 g
s
.42018 .66895 m .44517 .62308 L .42659 .61672 L p .745 .717 .826 r
F P
0 g
s
.37281 .65102 m .34372 .69183 L .37108 .7032 L p .777 .717 .796 r
F P
0 g
s
.37108 .7032 m .39563 .66083 L .37281 .65102 L p .777 .717 .796 r
F P
0 g
s
.34337 .77374 m .34051 .79792 L .37583 .80846 L p .813 .587 .596 r
F P
0 g
s
.37914 .82281 m .37583 .80846 L .34051 .79792 L p .798 .429 .357 r
F P
0 g
s
.37583 .80846 m .37914 .82281 L .41536 .83075 L p .767 .408 .375 r
F P
0 g
s
.21022 .39026 m .2112 .41069 L .21989 .43542 L p .944 .689 .223 r
F P
0 g
s
.23376 .45683 m .21989 .43542 L .2112 .41069 L p 0 0 .577 r
F P
0 g
s
.46336 .55646 m .42793 .57201 L .41098 .56424 L p .515 .737 .975 r
F P
0 g
s
.42793 .57201 m .46336 .55646 L .47494 .56061 L p .516 .751 .981 r
F P
0 g
s
.62867 .41854 m .60089 .43117 L .59593 .43699 L p .773 .988 .895 r
F P
0 g
s
.60089 .43117 m .62867 .41854 L .63394 .41002 L p .82 .975 .893 r
F P
0 g
s
.38223 .54511 m .33858 .54275 L .32341 .5282 L p .411 .652 .957 r
F P
0 g
s
.33858 .54275 m .38223 .54511 L .39566 .55523 L p .392 .664 .968 r
F P
0 g
s
.63632 .66714 m .60984 .62166 L .59039 .62698 L p .651 .636 .822 r
F P
0 g
s
.60984 .62166 m .63632 .66714 L .66047 .6586 L p .637 .63 .827 r
F P
0 g
s
.68615 .70062 m .66047 .6586 L .63632 .66714 L p .627 .589 .792 r
F P
0 g
s
.74669 .35396 m .78054 .35229 L .78186 .33092 L p .689 .754 .901 r
F P
0 g
s
.78054 .35229 m .80932 .35696 L .81115 .33321 L p .61 .685 .896 r
F P
0 g
s
.81115 .33321 m .78186 .33092 L .78054 .35229 L p .61 .685 .896 r
F P
0 g
s
.68615 .70062 m .70449 .73874 L .73455 .72587 L p .591 .531 .756 r
F P
0 g
s
.70449 .73874 m .71515 .77083 L .7471 .75748 L p .565 .463 .697 r
F P
0 g
s
.7471 .75748 m .73455 .72587 L .70449 .73874 L p .565 .463 .697 r
F P
0 g
s
.41141 .39418 m .37698 .37766 L .38004 .38964 L p .413 .56 .892 r
F P
0 g
s
.38004 .38964 m .4136 .4033 L .41141 .39418 L p .413 .56 .892 r
F P
0 g
s
.66047 .6586 m .68615 .70062 L .71297 .68878 L p .609 .582 .798 r
F P
0 g
s
.73455 .72587 m .71297 .68878 L .68615 .70062 L p .591 .531 .756 r
F P
0 g
s
.62672 .57024 m .5897 .55533 L .6001 .55016 L p .663 .855 .973 r
F P
0 g
s
.6001 .55016 m .64329 .56216 L .62672 .57024 L p .663 .855 .973 r
F P
0 g
s
.71031 .36168 m .74669 .35396 L .7475 .33546 L p .746 .801 .897 r
F P
0 g
s
.78186 .33092 m .7475 .33546 L .74669 .35396 L p .689 .754 .901 r
F P
0 g
s
.32291 .72918 m .31081 .76092 L .34337 .77374 L p .82 .669 .696 r
F P
0 g
s
.34051 .79792 m .34337 .77374 L .31081 .76092 L p .84 .613 .595 r
F P
0 g
s
.68331 .80611 m .6798 .82053 L .71382 .80979 L p .447 .14 .351 r
F P
0 g
s
.71382 .80979 m .71813 .79501 L .68331 .80611 L p .447 .14 .351 r
F P
0 g
s
.80932 .35696 m .83046 .36777 L .83272 .34237 L p .473 .561 .864 r
F P
0 g
s
.83272 .34237 m .81115 .33321 L .80932 .35696 L p .473 .561 .864 r
F P
0 g
s
.23925 .33901 m .21775 .34858 L .22123 .37384 L p .828 .845 .86 r
F P
0 g
s
.21022 .39026 m .22123 .37384 L .21775 .34858 L p .962 .906 .716 r
F P
0 g
s
.4216 .83393 m .41536 .83075 L .37914 .82281 L p .331 0 0 r
F P
0 g
s
.41536 .83075 m .4216 .83393 L .45695 .83923 L p .327 0 0 r
F P
0 g
s
.37632 .36546 m .33951 .35005 L .34063 .36538 L p .511 .612 .89 r
F P
0 g
s
.34063 .36538 m .37698 .37766 L .37632 .36546 L p .511 .612 .89 r
F P
0 g
s
.71575 .53934 m .6711 .5425 L .68186 .53117 L p .735 .909 .954 r
F P
0 g
s
.68186 .53117 m .73022 .52449 L .71575 .53934 L p .735 .909 .954 r
F P
0 g
s
.67131 .38676 m .63749 .40111 L .63394 .41002 L p .817 .915 .904 r
F P
0 g
s
.63749 .40111 m .67131 .38676 L .67379 .37471 L p .826 .89 .888 r
F P
0 g
s
.71031 .36168 m .67379 .37471 L .67131 .38676 L p .788 .854 .9 r
F P
0 g
s
.51334 .58421 m .50646 .63367 L .52779 .63424 L p .692 .697 .85 r
F P
0 g
s
.52779 .63424 m .52683 .58459 L .51334 .58421 L p .692 .697 .85 r
F P
0 g
s
.52683 .58459 m .52779 .63424 L .54908 .63331 L p .683 .69 .85 r
F P
0 g
s
.50002 .58287 m .48539 .6316 L .50646 .63367 L p .7 .704 .851 r
F P
0 g
s
.50646 .63367 m .51334 .58421 L .50002 .58287 L p .7 .704 .851 r
F P
0 g
s
.83305 .42952 m .81902 .45125 L .82599 .42771 L p .881 .952 .601 r
F P
0 g
s
.82599 .42771 m .84056 .40454 L .83305 .42952 L p .881 .952 .601 r
F P
0 g
s
.71515 .77083 m .71813 .79501 L .75062 .78167 L p .517 .351 .595 r
F P
0 g
s
.75062 .78167 m .7471 .75748 L .71515 .77083 L p .517 .351 .595 r
F P
0 g
s
.64396 .82903 m .6372 .83231 L .67096 .82432 L p 0 0 0 r
F P
0 g
s
.67096 .82432 m .6798 .82053 L .64396 .82903 L p 0 0 0 r
F P
0 g
s
.54908 .63331 m .5403 .58398 L .52683 .58459 L p .683 .69 .85 r
F P
0 g
s
.5403 .58398 m .54908 .63331 L .57004 .63088 L p .674 .683 .851 r
F P
0 g
s
.44374 .42012 m .4136 .4033 L .41757 .41213 L p .268 .488 .885 r
F P
0 g
s
.41757 .41213 m .44654 .42652 L .44374 .42012 L p .268 .488 .885 r
F P
0 g
s
.47743 .45104 m .45583 .43833 L .46215 .44357 L p 0 .29 .751 r
F P
0 g
s
.46215 .44357 m .48174 .45462 L .47743 .45104 L p 0 .29 .751 r
F P
0 g
s
.67379 .37471 m .71031 .36168 L .71069 .34631 L p .791 .836 .887 r
F P
0 g
s
.7475 .33546 m .71069 .34631 L .71031 .36168 L p .746 .801 .897 r
F P
0 g
s
.4094 .60905 m .37281 .65102 L .39563 .66083 L p .754 .731 .831 r
F P
0 g
s
.39563 .66083 m .42659 .61672 L .4094 .60905 L p .754 .731 .831 r
F P
0 g
s
.48707 .58056 m .46487 .62806 L .48539 .6316 L p .708 .712 .852 r
F P
0 g
s
.48539 .6316 m .50002 .58287 L .48707 .58056 L p .708 .712 .852 r
F P
0 g
s
.56976 .45378 m .58987 .44235 L .59593 .43699 L p .63 .952 .767 r
F P
0 g
s
.4527 .55148 m .41098 .56424 L .39566 .55523 L p .517 .725 .968 r
F P
0 g
s
.41098 .56424 m .4527 .55148 L .46336 .55646 L p .515 .737 .975 r
F P
0 g
s
.63394 .41002 m .60464 .42499 L .60089 .43117 L p .82 .975 .893 r
F P
0 g
s
.60464 .42499 m .63394 .41002 L .63749 .40111 L p .848 .951 .882 r
F P
0 g
s
.57004 .63088 m .55355 .58239 L .5403 .58398 L p .674 .683 .851 r
F P
0 g
s
.55355 .58239 m .57004 .63088 L .59039 .62698 L p .665 .678 .853 r
F P
0 g
s
.83046 .36777 m .84155 .38402 L .84405 .35791 L p .148 .252 .716 r
F P
0 g
s
.84405 .35791 m .83272 .34237 L .83046 .36777 L p .148 .252 .716 r
F P
0 g
s
.52923 .8345 m .52964 .84316 L .49311 .84231 L p .529 .81 .998 r
F P
0 g
s
.52964 .84316 m .52923 .8345 L .56243 .83322 L p .542 .821 .997 r
F P
0 g
s
.56243 .83322 m .56611 .84177 L .52964 .84316 L p .542 .821 .997 r
F P
0 g
s
.66047 .6586 m .6281 .61498 L .60984 .62166 L p .637 .63 .827 r
F P
0 g
s
.6281 .61498 m .66047 .6586 L .68281 .64839 L p .623 .625 .832 r
F P
0 g
s
.71297 .68878 m .68281 .64839 L .66047 .6586 L p .609 .582 .798 r
F P
0 g
s
.64329 .56216 m .6001 .55016 L .60937 .54424 L p .68 .855 .966 r
F P
0 g
s
.60937 .54424 m .65817 .55288 L .64329 .56216 L p .68 .855 .966 r
F P
0 g
s
.49599 .83372 m .49311 .84231 L .45695 .83923 L p .518 .8 .997 r
F P
0 g
s
.49311 .84231 m .49599 .83372 L .52923 .8345 L p .529 .81 .998 r
F P
0 g
s
.23376 .45683 m .26126 .47763 L .27233 .49754 L p .048 .355 .829 r
F P
0 g
s
.3112 .51249 m .27233 .49754 L .26126 .47763 L p .316 .544 .913 r
F P
0 g
s
.27233 .49754 m .3112 .51249 L .32341 .5282 L p .263 .543 .924 r
F P
0 g
s
.56611 .84177 m .56243 .83322 L .59517 .82991 L p .557 .831 .997 r
F P
0 g
s
.59517 .82991 m .60211 .83814 L .56611 .84177 L p .557 .831 .997 r
F P
0 g
s
.47468 .57732 m .44517 .62308 L .46487 .62806 L p .715 .721 .855 r
F P
0 g
s
.46487 .62806 m .48707 .58056 L .47468 .57732 L p .715 .721 .855 r
F P
0 g
s
.31873 .67857 m .29483 .71475 L .32291 .72918 L p .815 .721 .761 r
F P
0 g
s
.32291 .72918 m .34372 .69183 L .31873 .67857 L p .815 .721 .761 r
F P
0 g
s
.31081 .76092 m .32291 .72918 L .29483 .71475 L p .841 .696 .701 r
F P
0 g
s
.47387 .44714 m .45059 .43262 L .45583 .43833 L p 0 .332 .807 r
F P
0 g
s
.45583 .43833 m .47743 .45104 L .47387 .44714 L p 0 .332 .807 r
F P
0 g
s
.35207 .63961 m .31873 .67857 L .34372 .69183 L p .789 .736 .804 r
F P
0 g
s
.34372 .69183 m .37281 .65102 L .35207 .63961 L p .789 .736 .804 r
F P
0 g
s
.21775 .34858 m .20646 .3643 L .21022 .39026 L p .962 .906 .716 r
F P
0 g
s
.2112 .41069 m .21022 .39026 L .20646 .3643 L p .812 .615 .058 r
F P
0 g
s
.31081 .76092 m .30741 .78511 L .34051 .79792 L p .84 .613 .595 r
F P
0 g
s
.34463 .8126 m .34051 .79792 L .30741 .78511 L p .829 .448 .331 r
F P
0 g
s
.34051 .79792 m .34463 .8126 L .37914 .82281 L p .798 .429 .357 r
F P
0 g
s
.41108 .38491 m .37632 .36546 L .37698 .37766 L p .447 .559 .876 r
F P
0 g
s
.37698 .37766 m .41141 .39418 L .41108 .38491 L p .447 .559 .876 r
F P
0 g
s
.59039 .62698 m .56638 .57986 L .55355 .58239 L p .665 .678 .853 r
F P
0 g
s
.56638 .57986 m .59039 .62698 L .60984 .62166 L p .655 .673 .855 r
F P
0 g
s
.59593 .43699 m .57389 .45012 L .56976 .45378 L p .63 .952 .767 r
F P
0 g
s
.57389 .45012 m .59593 .43699 L .60089 .43117 L p .748 .993 .817 r
F P
0 g
s
.38747 .82646 m .37914 .82281 L .34463 .8126 L p .316 0 0 r
F P
0 g
s
.37914 .82281 m .38747 .82646 L .4216 .83393 L p .331 0 0 r
F P
0 g
s
.2112 .41069 m .22565 .4335 L .23376 .45683 L p 0 0 .577 r
F P
0 g
s
.26126 .47763 m .23376 .45683 L .22565 .4335 L p .159 .39 .837 r
F P
0 g
s
.4631 .8309 m .45695 .83923 L .4216 .83393 L p .51 .788 .996 r
F P
0 g
s
.45695 .83923 m .4631 .8309 L .49599 .83372 L p .518 .8 .997 r
F P
0 g
s
.44226 .41353 m .41141 .39418 L .4136 .4033 L p .328 .495 .872 r
F P
0 g
s
.4136 .4033 m .44374 .42012 L .44226 .41353 L p .328 .495 .872 r
F P
0 g
s
.34146 .33464 m .30472 .32138 L .30274 .33998 L p .584 .66 .89 r
F P
0 g
s
.30274 .33998 m .33951 .35005 L .34146 .33464 L p .584 .66 .89 r
F P
0 g
s
.26846 .33614 m .30274 .33998 L .30472 .32138 L p .646 .716 .899 r
F P
0 g
s
.67379 .37471 m .63922 .39193 L .63749 .40111 L p .826 .89 .888 r
F P
0 g
s
.63922 .39193 m .67379 .37471 L .67386 .36248 L p .829 .865 .872 r
F P
0 g
s
.71069 .34631 m .67386 .36248 L .67379 .37471 L p .791 .836 .887 r
F P
0 g
s
.37092 .534 m .32341 .5282 L .3112 .51249 L p .433 .642 .945 r
F P
0 g
s
.32341 .5282 m .37092 .534 L .38223 .54511 L p .411 .652 .957 r
F P
0 g
s
.68281 .64839 m .71297 .68878 L .73732 .67509 L p .589 .575 .806 r
F P
0 g
s
.71297 .68878 m .73455 .72587 L .76194 .71095 L p .565 .52 .763 r
F P
0 g
s
.76194 .71095 m .73732 .67509 L .71297 .68878 L p .565 .52 .763 r
F P
0 g
s
.30472 .32138 m .27035 .3146 L .26846 .33614 L p .646 .716 .899 r
F P
0 g
s
.23925 .33901 m .26846 .33614 L .27035 .3146 L p .721 .782 .901 r
F P
0 g
s
.73455 .72587 m .7471 .75748 L .77629 .74199 L p .532 .445 .703 r
F P
0 g
s
.77629 .74199 m .76194 .71095 L .73455 .72587 L p .532 .445 .703 r
F P
0 g
s
.71813 .79501 m .71382 .80979 L .74553 .79689 L p .375 .076 .323 r
F P
0 g
s
.74553 .79689 m .75062 .78167 L .71813 .79501 L p .375 .076 .323 r
F P
0 g
s
.7811 .49281 m .74166 .50852 L .7498 .49164 L p .814 .941 .91 r
F P
0 g
s
.7498 .49164 m .7912 .47264 L .7811 .49281 L p .814 .941 .91 r
F P
0 g
s
.60211 .83814 m .59517 .82991 L .62706 .82457 L p .574 .839 .995 r
F P
0 g
s
.62706 .82457 m .6372 .83231 L .60211 .83814 L p .574 .839 .995 r
F P
0 g
s
.6798 .82053 m .67096 .82432 L .70295 .81423 L p 0 0 0 r
F P
0 g
s
.70295 .81423 m .71382 .80979 L .6798 .82053 L p 0 0 0 r
F P
0 g
s
.52116 .47514 m .51891 .46686 L .52606 .46707 L p .493 0 0 r
F P
0 g
s
.52606 .46707 m .52575 .47527 L .52116 .47514 L p .493 0 0 r
F P
0 g
s
.52575 .47527 m .52606 .46707 L .5332 .46672 L p .437 0 0 r
F P
0 g
s
.51664 .47465 m .51185 .46609 L .51891 .46686 L p .539 .008 0 r
F P
0 g
s
.51891 .46686 m .52116 .47514 L .51664 .47465 L p .539 .008 0 r
F P
0 g
s
.5332 .46672 m .53032 .47505 L .52575 .47527 L p .437 0 0 r
F P
0 g
s
.53032 .47505 m .5332 .46672 L .54022 .46582 L p .368 0 0 r
F P
0 g
s
.63749 .40111 m .60713 .41854 L .60464 .42499 L p .848 .951 .882 r
F P
0 g
s
.60713 .41854 m .63749 .40111 L .63922 .39193 L p .861 .921 .868 r
F P
0 g
s
.46304 .5732 m .42659 .61672 L .44517 .62308 L p .722 .731 .858 r
F P
0 g
s
.44517 .62308 m .47468 .57732 L .46304 .5732 L p .722 .731 .858 r
F P
0 g
s
.51226 .47382 m .505 .46478 L .51185 .46609 L p .574 .03 0 r
F P
0 g
s
.51185 .46609 m .51664 .47465 L .51226 .47382 L p .574 .03 0 r
F P
0 g
s
.47114 .44298 m .44654 .42652 L .45059 .43262 L p .037 .368 .837 r
F P
0 g
s
.45059 .43262 m .47387 .44714 L .47114 .44298 L p .037 .368 .837 r
F P
0 g
s
.29483 .71475 m .2809 .74594 L .31081 .76092 L p .841 .696 .701 r
F P
0 g
s
.30741 .78511 m .31081 .76092 L .2809 .74594 L p .869 .642 .593 r
F P
0 g
s
.54022 .46582 m .53481 .47448 L .53032 .47505 L p .368 0 0 r
F P
0 g
s
.53481 .47448 m .54022 .46582 L .547 .46439 L p .283 0 0 r
F P
0 g
s
.44315 .54574 m .39566 .55523 L .38223 .54511 L p .52 .714 .96 r
F P
0 g
s
.39566 .55523 m .44315 .54574 L .4527 .55148 L p .517 .725 .968 r
F P
0 g
s
.84155 .38402 m .84056 .40454 L .84304 .3788 L p 0 0 .011 r
F P
0 g
s
.84304 .3788 m .84405 .35791 L .84155 .38402 L p 0 0 .011 r
F P
0 g
s
.37812 .35322 m .34146 .33464 L .33951 .35005 L p .53 .609 .877 r
F P
0 g
s
.33951 .35005 m .37632 .36546 L .37812 .35322 L p .53 .609 .877 r
F P
0 g
s
.39386 .60017 m .35207 .63961 L .37281 .65102 L p .762 .745 .837 r
F P
0 g
s
.37281 .65102 m .4094 .60905 L .39386 .60017 L p .762 .745 .837 r
F P
0 g
s
.60984 .62166 m .5786 .5764 L .56638 .57986 L p .655 .673 .855 r
F P
0 g
s
.5786 .5764 m .60984 .62166 L .6281 .61498 L p .645 .669 .859 r
F P
0 g
s
.50808 .47265 m .49847 .46295 L .505 .46478 L p .596 .039 0 r
F P
0 g
s
.505 .46478 m .51226 .47382 L .50808 .47265 L p .596 .039 0 r
F P
0 g
s
.60089 .43117 m .57725 .44615 L .57389 .45012 L p .748 .993 .817 r
F P
0 g
s
.57725 .44615 m .60089 .43117 L .60464 .42499 L p .826 .998 .841 r
F P
0 g
s
.547 .46439 m .53915 .47356 L .53481 .47448 L p .283 0 0 r
F P
0 g
s
.53915 .47356 m .547 .46439 L .55345 .46243 L p .176 0 0 r
F P
0 g
s
.73022 .52449 m .68186 .53117 L .69024 .51904 L p .755 .898 .942 r
F P
0 g
s
.69024 .51904 m .74166 .50852 L .73022 .52449 L p .755 .898 .942 r
F P
0 g
s
.71069 .34631 m .7475 .33546 L .74461 .31687 L p .747 .79 .888 r
F P
0 g
s
.7475 .33546 m .78186 .33092 L .77891 .30937 L p .69 .752 .898 r
F P
0 g
s
.77891 .30937 m .74461 .31687 L .7475 .33546 L p .69 .752 .898 r
F P
0 g
s
.27035 .3146 m .24099 .31503 L .23925 .33901 L p .721 .782 .901 r
F P
0 g
s
.21775 .34858 m .23925 .33901 L .24099 .31503 L p .826 .868 .877 r
F P
0 g
s
.81902 .45125 m .7912 .47264 L .79718 .45161 L p .885 .97 .837 r
F P
0 g
s
.79718 .45161 m .82599 .42771 L .81902 .45125 L p .885 .97 .837 r
F P
0 g
s
.65817 .55288 m .60937 .54424 L .61735 .53765 L p .696 .853 .958 r
F P
0 g
s
.61735 .53765 m .6711 .5425 L .65817 .55288 L p .696 .853 .958 r
F P
0 g
s
.78186 .33092 m .81115 .33321 L .80823 .3092 L p .606 .69 .902 r
F P
0 g
s
.80823 .3092 m .77891 .30937 L .78186 .33092 L p .606 .69 .902 r
F P
0 g
s
.50417 .47117 m .49235 .46062 L .49847 .46295 L p .603 .034 0 r
F P
0 g
s
.49847 .46295 m .50808 .47265 L .50417 .47117 L p .603 .034 0 r
F P
0 g
s
.55345 .46243 m .54327 .47232 L .53915 .47356 L p .176 0 0 r
F P
0 g
s
.54327 .47232 m .55345 .46243 L .55945 .45999 L p .043 0 0 r
F P
0 g
s
.43096 .82605 m .4216 .83393 L .38747 .82646 L p .505 .777 .993 r
F P
0 g
s
.4216 .83393 m .43096 .82605 L .4631 .8309 L p .51 .788 .996 r
F P
0 g
s
.68281 .64839 m .64492 .60701 L .6281 .61498 L p .623 .625 .832 r
F P
0 g
s
.64492 .60701 m .68281 .64839 L .703 .63662 L p .608 .621 .839 r
F P
0 g
s
.73732 .67509 m .703 .63662 L .68281 .64839 L p .589 .575 .806 r
F P
0 g
s
.67386 .36248 m .71069 .34631 L .70798 .33091 L p .791 .818 .873 r
F P
0 g
s
.74461 .31687 m .70798 .33091 L .71069 .34631 L p .747 .79 .888 r
F P
0 g
s
.7471 .75748 m .75062 .78167 L .78031 .7662 L p .469 .318 .592 r
F P
0 g
s
.78031 .7662 m .77629 .74199 L .7471 .75748 L p .469 .318 .592 r
F P
0 g
s
.5006 .46939 m .48674 .45783 L .49235 .46062 L p .585 .011 0 r
F P
0 g
s
.49235 .46062 m .50417 .47117 L .5006 .46939 L p .585 .011 0 r
F P
0 g
s
.6372 .83231 m .62706 .82457 L .65769 .81727 L p .591 .846 .993 r
F P
0 g
s
.65769 .81727 m .67096 .82432 L .6372 .83231 L p .591 .846 .993 r
F P
0 g
s
.46928 .43863 m .44374 .42012 L .44654 .42652 L p .143 .397 .846 r
F P
0 g
s
.44654 .42652 m .47114 .44298 L .46928 .43863 L p .143 .397 .846 r
F P
0 g
s
.55945 .45999 m .5471 .47076 L .54327 .47232 L p .043 0 0 r
F P
0 g
s
.44213 .40686 m .41108 .38491 L .41141 .39418 L p .38 .501 .856 r
F P
0 g
s
.41141 .39418 m .44226 .41353 L .44213 .40686 L p .38 .501 .856 r
F P
0 g
s
.20646 .3643 m .20747 .3851 L .2112 .41069 L p .812 .615 .058 r
F P
0 g
s
.22565 .4335 m .2112 .41069 L .20747 .3851 L p 0 .113 .655 r
F P
0 g
s
.45233 .56825 m .4094 .60905 L .42659 .61672 L p .727 .741 .862 r
F P
0 g
s
.42659 .61672 m .46304 .5732 L .45233 .56825 L p .727 .741 .862 r
F P
0 g
s
.41263 .37564 m .37812 .35322 L .37632 .36546 L p .477 .559 .86 r
F P
0 g
s
.37632 .36546 m .41108 .38491 L .41263 .37564 L p .477 .559 .86 r
F P
0 g
s
.60464 .42499 m .57977 .44194 L .57725 .44615 L p .826 .998 .841 r
F P
0 g
s
.57977 .44194 m .60464 .42499 L .60713 .41854 L p .871 .978 .845 r
F P
0 g
s
.81115 .33321 m .83272 .34237 L .82986 .31665 L p .446 .565 .881 r
F P
0 g
s
.82986 .31665 m .80823 .3092 L .81115 .33321 L p .446 .565 .881 r
F P
0 g
s
.48674 .45783 m .5006 .46939 L .49742 .46736 L p .532 0 0 r
F P
0 g
s
.63922 .39193 m .60828 .41192 L .60713 .41854 L p .861 .921 .868 r
F P
0 g
s
.60828 .41192 m .63922 .39193 L .6391 .38265 L p .864 .888 .852 r
F P
0 g
s
.67386 .36248 m .6391 .38265 L .63922 .39193 L p .829 .865 .872 r
F P
0 g
s
.6281 .61498 m .59003 .57207 L .5786 .5764 L p .645 .669 .859 r
F P
0 g
s
.59003 .57207 m .6281 .61498 L .64492 .60701 L p .635 .667 .863 r
F P
0 g
s
.30741 .78511 m .31231 .80021 L .34463 .8126 L p .829 .448 .331 r
F P
0 g
s
.35501 .81687 m .34463 .8126 L .31231 .80021 L p .28 0 0 r
F P
0 g
s
.34463 .8126 m .35501 .81687 L .38747 .82646 L p .316 0 0 r
F P
0 g
s
.52575 .53474 m .52682 .5679 L .5134 .56753 L p .62 .78 .958 r
F P
0 g
s
.52682 .5679 m .52575 .53474 L .53042 .53452 L p .627 .785 .958 r
F P
0 g
s
.53042 .53452 m .54023 .56729 L .52682 .5679 L p .627 .785 .958 r
F P
0 g
s
.24099 .31503 m .21934 .3229 L .21775 .34858 L p .826 .868 .877 r
F P
0 g
s
.20646 .3643 m .21775 .34858 L .21934 .3229 L p .955 .948 .709 r
F P
0 g
s
.6391 .38265 m .67386 .36248 L .67145 .35026 L p .828 .839 .856 r
F P
0 g
s
.70798 .33091 m .67145 .35026 L .67386 .36248 L p .791 .818 .873 r
F P
0 g
s
.33373 .62674 m .2965 .66357 L .31873 .67857 L p .8 .756 .812 r
F P
0 g
s
.31873 .67857 m .35207 .63961 L .33373 .62674 L p .8 .756 .812 r
F P
0 g
s
.29483 .71475 m .31873 .67857 L .2965 .66357 L p .831 .746 .77 r
F P
0 g
s
.52108 .5346 m .5134 .56753 L .50015 .56618 L p .615 .774 .957 r
F P
0 g
s
.51646 .53412 m .52108 .5346 L p .5209 .53488 L .615 .774 .957 r
F P
0 g
s
.50015 .56618 m .51646 .53412 L p .5209 .53488 L .615 .774 .957 r
F P
0 g
s
.51199 .5333 m .51646 .53412 L p .51621 .53438 L .61 .769 .956 r
F P
0 g
s
.48726 .56386 m .51199 .5333 L p .51621 .53438 L .61 .769 .956 r
F P
0 g
s
.50772 .53215 m .51199 .5333 L p .51167 .53353 L .606 .762 .954 r
F P
0 g
s
.47494 .56061 m .50772 .53215 L p .51167 .53353 L .606 .762 .954 r
F P
0 g
s
.50374 .53069 m .50772 .53215 L p .50735 .53236 L .603 .756 .952 r
F P
0 g
s
.46336 .55646 m .50374 .53069 L p .50735 .53236 L .603 .756 .952 r
F P
0 g
s
.50009 .52894 m .50374 .53069 L p .5033 .53087 L .601 .75 .949 r
F P
0 g
s
.4527 .55148 m .50009 .52894 L p .5033 .53087 L .601 .75 .949 r
F P
0 g
s
.49684 .52693 m .50009 .52894 L p .49961 .52908 L .6 .744 .945 r
F P
0 g
s
.44315 .54574 m .49684 .52693 L p .49961 .52908 L .6 .744 .945 r
F P
0 g
s
.49405 .52469 m .49684 .52693 L p .49632 .52703 L .6 .738 .941 r
F P
0 g
s
.43484 .53931 m .49405 .52469 L p .49632 .52703 L .6 .738 .941 r
F P
0 g
s
.49176 .52225 m .49405 .52469 L p .49349 .52475 L .601 .732 .937 r
F P
0 g
s
.42792 .53228 m .49176 .52225 L p .49349 .52475 L .601 .732 .937 r
F P
0 g
s
.49001 .51966 m .49176 .52225 L p .49118 .52227 L .603 .727 .932 r
F P
0 g
s
.42253 .52476 m .49001 .51966 L p .49118 .52227 L .603 .727 .932 r
F P
0 g
s
.48883 .51695 m .49001 .51966 L p .48941 .51964 L .605 .723 .928 r
F P
0 g
s
.41876 .51685 m .48883 .51695 L p .48941 .51964 L .605 .723 .928 r
F P
0 g
s
.48824 .51417 m .48883 .51695 L p .48822 .51688 L .608 .719 .923 r
F P
0 g
s
.41671 .50869 m .48824 .51417 L p .48822 .51688 L .608 .719 .923 r
F P
0 g
s
.41641 .50041 m .48826 .51137 L .48824 .51417 L p .612 .715 .918 r
F P
0 g
s
.48824 .51417 m .48826 .51137 L p .48826 .51152 L .713 .588 .013 r
F P
0 g
s
.48824 .51417 m .41671 .50869 L .41641 .50041 L p .612 .715 .918 r
F P
0 g
s
.48822 .51609 m .48824 .51417 L p .48826 .51152 L .713 .588 .013 r
F P
0 g
s
.48883 .51695 m .48824 .51417 L p .48826 .51432 L .903 .701 .195 r
F P
0 g
s
.48883 .51695 m .41876 .51685 L .41671 .50869 L p .608 .719 .923 r
F P
0 g
s
.48881 .51886 m .48883 .51695 L p .48826 .51432 L .903 .701 .195 r
F P
0 g
s
.49001 .51966 m .48883 .51695 L p .48887 .5171 L .981 .733 .329 r
F P
0 g
s
.49001 .51966 m .42253 .52476 L .41876 .51685 L p .605 .723 .928 r
F P
0 g
s
.48999 .52157 m .49001 .51966 L p .48887 .5171 L .981 .733 .329 r
F P
0 g
s
.49176 .52225 m .49001 .51966 L p .49007 .5198 L .987 .719 .413 r
F P
0 g
s
.49176 .52225 m .42792 .53228 L .42253 .52476 L p .603 .727 .932 r
F P
0 g
s
.49174 .52416 m .49176 .52225 L p .49007 .5198 L .987 .719 .413 r
F P
0 g
s
.49405 .52469 m .49176 .52225 L p .49183 .52239 L .964 .688 .463 r
F P
0 g
s
.49405 .52469 m .43484 .53931 L .42792 .53228 L p .601 .732 .937 r
F P
0 g
s
.49403 .5266 m .49405 .52469 L p .49183 .52239 L .964 .688 .463 r
F P
0 g
s
.49684 .52693 m .49405 .52469 L p .49414 .52482 L .93 .653 .493 r
F P
0 g
s
.49684 .52693 m .44315 .54574 L .43484 .53931 L p .6 .738 .941 r
F P
0 g
s
.49683 .52884 m .49684 .52693 L p .49414 .52482 L .93 .653 .493 r
F P
0 g
s
.50009 .52894 m .49684 .52693 L p .49695 .52705 L .895 .619 .512 r
F P
0 g
s
.50009 .52894 m .4527 .55148 L .44315 .54574 L p .6 .744 .945 r
F P
0 g
s
.50007 .53085 m .50009 .52894 L p .49695 .52705 L .895 .619 .512 r
F P
0 g
s
.50374 .53069 m .50009 .52894 L p .50021 .52906 L .861 .588 .524 r
F P
0 g
s
.50374 .53069 m .46336 .55646 L .4527 .55148 L p .601 .75 .949 r
F P
0 g
s
.50372 .5326 m .50374 .53069 L p .50021 .52906 L .861 .588 .524 r
F P
0 g
s
.50772 .53215 m .50374 .53069 L p .50386 .5308 L .828 .559 .533 r
F P
0 g
s
.50772 .53215 m .47494 .56061 L .46336 .55646 L p .603 .756 .952 r
F P
0 g
s
.50771 .53406 m .50772 .53215 L p .50386 .5308 L .828 .559 .533 r
F P
0 g
s
.51199 .5333 m .50772 .53215 L p .50786 .53225 L .796 .532 .538 r
F P
0 g
s
.51199 .5333 m .48726 .56386 L .47494 .56061 L p .606 .762 .954 r
F P
0 g
s
.51198 .53521 m .51199 .5333 L p .50786 .53225 L .796 .532 .538 r
F P
0 g
s
.51646 .53412 m .51199 .5333 L p .51213 .53339 L .765 .506 .542 r
F P
0 g
s
.51646 .53412 m .50015 .56618 L .48726 .56386 L p .61 .769 .956 r
F P
0 g
s
.51646 .53603 m .51646 .53412 L p .51213 .53339 L .765 .506 .542 r
F P
0 g
s
.52108 .5346 m .51646 .53412 L p .51661 .5342 L .735 .48 .544 r
F P
0 g
s
.5134 .56753 m .52108 .5346 L p .52565 .53502 L .62 .78 .958 r
F P
0 g
s
.52107 .53651 m .52108 .5346 L p .51661 .5342 L .735 .48 .544 r
F P
0 g
s
.52108 .5346 m .52575 .53474 L p .52565 .53502 L .62 .78 .958 r
F P
0 g
s
.54023 .56729 m .53042 .53452 L .53501 .53395 L p .634 .79 .957 r
F P
0 g
s
.53501 .53395 m .55341 .5657 L .54023 .56729 L p .634 .79 .957 r
F P
0 g
s
.2809 .74594 m .27699 .77014 L .30741 .78511 L p .869 .642 .593 r
F P
0 g
s
.31231 .80021 m .30741 .78511 L .27699 .77014 L p .858 .465 .294 r
F P
0 g
s
.43484 .53931 m .38223 .54511 L .37092 .534 L p .526 .703 .951 r
F P
0 g
s
.38223 .54511 m .43484 .53931 L .44315 .54574 L p .52 .714 .96 r
F P
0 g
s
.2965 .66357 m .26974 .69839 L .29483 .71475 L p .831 .746 .77 r
F P
0 g
s
.2809 .74594 m .29483 .71475 L .26974 .69839 L p .863 .725 .708 r
F P
0 g
s
.49476 .46519 m .49742 .46736 L .49469 .46508 L p 0 .089 .559 r
F P
0 g
s
.50747 .47899 m .49469 .46508 L .49742 .46736 L p .634 .108 0 r
F P
0 g
s
.50618 .47757 m .49463 .46499 L p .49469 .46508 L 0 0 .484 r
F P
0 g
s
.49463 .46499 m .49244 .46261 L .49469 .46508 L p 0 0 .484 r
F P
0 g
s
.48174 .45462 m .49476 .46519 L p .49469 .46508 L 0 .089 .559 r
F P
0 g
s
.55341 .5657 m .53501 .53395 L .53944 .53305 L p .641 .793 .956 r
F P
0 g
s
.53944 .53305 m .56617 .56315 L .55341 .5657 L p .641 .793 .956 r
F P
0 g
s
.52873 .81525 m .52923 .8345 L .49599 .83372 L p .659 .75 .917 r
F P
0 g
s
.52923 .8345 m .52873 .81525 L .55782 .81412 L p .656 .747 .917 r
F P
0 g
s
.55782 .81412 m .56243 .83322 L .52923 .8345 L p .656 .747 .917 r
F P
0 g
s
.46833 .43415 m .44226 .41353 L .44374 .42012 L p .233 .419 .841 r
F P
0 g
s
.44374 .42012 m .46928 .43863 L .46833 .43415 L p .233 .419 .841 r
F P
0 g
s
.84056 .40454 m .82599 .42771 L .82816 .40349 L p .952 .952 .667 r
F P
0 g
s
.82816 .40349 m .84304 .3788 L .84056 .40454 L p .952 .952 .667 r
F P
0 g
s
.71382 .80979 m .70295 .81423 L .73274 .80211 L p 0 0 0 r
F P
0 g
s
.73274 .80211 m .74553 .79689 L .71382 .80979 L p 0 0 0 r
F P
0 g
s
.49959 .81456 m .49599 .83372 L .4631 .8309 L p .662 .753 .917 r
F P
0 g
s
.49599 .83372 m .49959 .81456 L .52873 .81525 L p .659 .75 .917 r
F P
0 g
s
.39998 .81922 m .38747 .82646 L .35501 .81687 L p .502 .767 .991 r
F P
0 g
s
.38747 .82646 m .39998 .81922 L .43096 .82605 L p .505 .777 .993 r
F P
0 g
s
.703 .63662 m .73732 .67509 L .75881 .65968 L p .567 .569 .815 r
F P
0 g
s
.73732 .67509 m .76194 .71095 L .78622 .69414 L p .537 .509 .773 r
F P
0 g
s
.78622 .69414 m .75881 .65968 L .73732 .67509 L p .537 .509 .773 r
F P
0 g
s
.6711 .5425 m .61735 .53765 L .6239 .53049 L p .709 .849 .949 r
F P
0 g
s
.6239 .53049 m .68186 .53117 L .6711 .5425 L p .709 .849 .949 r
F P
0 g
s
.56243 .83322 m .55782 .81412 L .5865 .81117 L p .652 .745 .917 r
F P
0 g
s
.5865 .81117 m .59517 .82991 L .56243 .83322 L p .652 .745 .917 r
F P
0 g
s
.22565 .4335 m .25425 .45678 L .26126 .47763 L p .159 .39 .837 r
F P
0 g
s
.30223 .49581 m .26126 .47763 L .25425 .45678 L p .364 .546 .899 r
F P
0 g
s
.26126 .47763 m .30223 .49581 L .3112 .51249 L p .316 .544 .913 r
F P
0 g
s
.60713 .41854 m .58141 .43755 L .57977 .44194 L p .871 .978 .845 r
F P
0 g
s
.58141 .43755 m .60713 .41854 L .60828 .41192 L p .891 .945 .838 r
F P
0 g
s
.38023 .59018 m .33373 .62674 L .35207 .63961 L p .77 .761 .845 r
F P
0 g
s
.35207 .63961 m .39386 .60017 L .38023 .59018 L p .77 .761 .845 r
F P
0 g
s
.36194 .52205 m .3112 .51249 L .30223 .49581 L p .455 .633 .931 r
F P
0 g
s
.3112 .51249 m .36194 .52205 L .37092 .534 L p .433 .642 .945 r
F P
0 g
s
.56617 .56315 m .53944 .53305 L .54364 .53182 L p .648 .796 .954 r
F P
0 g
s
.54364 .53182 m .57833 .55968 L .56617 .56315 L p .648 .796 .954 r
F P
0 g
s
.75062 .78167 m .74553 .79689 L .77449 .78192 L p .285 0 .283 r
F P
0 g
s
.77449 .78192 m .78031 .7662 L .75062 .78167 L p .285 0 .283 r
F P
0 g
s
.49244 .46261 m .47387 .44714 L .47743 .45104 L p 0 .159 .668 r
F P
0 g
s
.47743 .45104 m .49469 .46508 L .49244 .46261 L p 0 .159 .668 r
F P
0 g
s
.44272 .56253 m .39386 .60017 L .4094 .60905 L p .733 .751 .867 r
F P
0 g
s
.4094 .60905 m .45233 .56825 L .44272 .56253 L p .733 .751 .867 r
F P
0 g
s
.34652 .31939 m .31046 .30293 L .30472 .32138 L p .594 .657 .881 r
F P
0 g
s
.30472 .32138 m .34146 .33464 L .34652 .31939 L p .594 .657 .881 r
F P
0 g
s
.27035 .3146 m .30472 .32138 L .31046 .30293 L p .648 .715 .897 r
F P
0 g
s
.44337 .4002 m .41263 .37564 L .41108 .38491 L p .425 .507 .84 r
F P
0 g
s
.41108 .38491 m .44213 .40686 L .44337 .4002 L p .425 .507 .84 r
F P
0 g
s
.3824 .34115 m .34652 .31939 L .34146 .33464 L p .548 .607 .864 r
F P
0 g
s
.34146 .33464 m .37812 .35322 L .3824 .34115 L p .548 .607 .864 r
F P
0 g
s
.83272 .34237 m .84405 .35791 L .84125 .33145 L p .014 .193 .704 r
F P
0 g
s
.84125 .33145 m .82986 .31665 L .83272 .34237 L p .014 .193 .704 r
F P
0 g
s
.76194 .71095 m .77629 .74199 L .80222 .72451 L p .494 .426 .71 r
F P
0 g
s
.80222 .72451 m .78622 .69414 L .76194 .71095 L p .494 .426 .71 r
F P
0 g
s
.55628 .4645 m .57389 .45012 L .57725 .44615 L p .685 .951 .69 r
F P
0 g
s
.67096 .82432 m .65769 .81727 L .68667 .80805 L p .609 .852 .99 r
F P
0 g
s
.68667 .80805 m .70295 .81423 L .67096 .82432 L p .609 .852 .99 r
F P
0 g
s
.47078 .81205 m .4631 .8309 L .43096 .82605 L p .665 .756 .918 r
F P
0 g
s
.4631 .8309 m .47078 .81205 L .49959 .81456 L p .662 .753 .917 r
F P
0 g
s
.64492 .60701 m .60049 .56692 L .59003 .57207 L p .635 .667 .863 r
F P
0 g
s
.60049 .56692 m .64492 .60701 L .66001 .59784 L p .624 .665 .869 r
F P
0 g
s
.703 .63662 m .66001 .59784 L .64492 .60701 L p .608 .621 .839 r
F P
0 g
s
.6391 .38265 m .60807 .40523 L .60828 .41192 L p .864 .888 .852 r
F P
0 g
s
.60807 .40523 m .6391 .38265 L .63708 .3734 L p .86 .856 .836 r
F P
0 g
s
.67145 .35026 m .63708 .3734 L .6391 .38265 L p .828 .839 .856 r
F P
0 g
s
.66001 .59784 m .703 .63662 L .7207 .62341 L p .592 .619 .847 r
F P
0 g
s
.75881 .65968 m .7207 .62341 L .703 .63662 L p .567 .569 .815 r
F P
0 g
s
.59517 .82991 m .5865 .81117 L .6144 .80644 L p .648 .742 .918 r
F P
0 g
s
.6144 .80644 m .62706 .82457 L .59517 .82991 L p .648 .742 .918 r
F P
0 g
s
.26974 .69839 m .25412 .72893 L .2809 .74594 L p .863 .725 .708 r
F P
0 g
s
.27699 .77014 m .2809 .74594 L .25412 .72893 L p .899 .674 .589 r
F P
0 g
s
.57833 .55968 m .54364 .53182 L .54755 .53029 L p .656 .798 .951 r
F P
0 g
s
.54755 .53029 m .5897 .55533 L .57833 .55968 L p .656 .798 .951 r
F P
0 g
s
.41608 .36653 m .3824 .34115 L .37812 .35322 L p .506 .56 .845 r
F P
0 g
s
.37812 .35322 m .41263 .37564 L .41608 .36653 L p .506 .56 .845 r
F P
0 g
s
.31046 .30293 m .27661 .29316 L .27035 .3146 L p .648 .715 .897 r
F P
0 g
s
.24099 .31503 m .27035 .3146 L .27661 .29316 L p .717 .787 .907 r
F P
0 g
s
.74166 .50852 m .69024 .51904 L .69605 .50629 L p .769 .884 .928 r
F P
0 g
s
.69605 .50629 m .7498 .49164 L .74166 .50852 L p .769 .884 .928 r
F P
0 g
s
.52107 .53651 m .51334 .58421 L .52683 .58459 L p .677 .724 .885 r
F P
0 g
s
.52683 .58459 m .52575 .53664 L .52107 .53651 L p .677 .724 .885 r
F P
0 g
s
.52575 .53664 m .52683 .58459 L .5403 .58398 L p .673 .72 .885 r
F P
0 g
s
.67145 .35026 m .70798 .33091 L .70216 .31574 L p .789 .8 .861 r
F P
0 g
s
.70798 .33091 m .74461 .31687 L .73796 .2985 L p .747 .779 .879 r
F P
0 g
s
.73796 .2985 m .70216 .31574 L .70798 .33091 L p .747 .779 .879 r
F P
0 g
s
.4683 .42963 m .44213 .40686 L .44226 .41353 L p .308 .437 .829 r
F P
0 g
s
.44226 .41353 m .46833 .43415 L .4683 .42963 L p .308 .437 .829 r
F P
0 g
s
.51646 .53603 m .50002 .58287 L .51334 .58421 L p .682 .728 .885 r
F P
0 g
s
.51334 .58421 m .52107 .53651 L .51646 .53603 L p .682 .728 .885 r
F P
0 g
s
.7912 .47264 m .7498 .49164 L .75443 .47411 L p .829 .916 .896 r
F P
0 g
s
.75443 .47411 m .79718 .45161 L .7912 .47264 L p .829 .916 .896 r
F P
0 g
s
.49073 .45998 m .47114 .44298 L .47387 .44714 L p 0 .227 .744 r
F P
0 g
s
.47387 .44714 m .49244 .46261 L .49073 .45998 L p 0 .227 .744 r
F P
0 g
s
.5403 .58398 m .53042 .53642 L .52575 .53664 L p .673 .72 .885 r
F P
0 g
s
.53042 .53642 m .5403 .58398 L .55355 .58239 L p .667 .716 .885 r
F P
0 g
s
.74461 .31687 m .77891 .30937 L .77159 .28802 L p .691 .749 .896 r
F P
0 g
s
.77159 .28802 m .73796 .2985 L .74461 .31687 L p .691 .749 .896 r
F P
0 g
s
.21934 .3229 m .20794 .33788 L .20646 .3643 L p .955 .948 .709 r
F P
0 g
s
.20747 .3851 m .20646 .3643 L .20794 .33788 L p 0 0 .134 r
F P
0 g
s
.57725 .44615 m .5584 .46199 L .55628 .4645 L p .685 .951 .69 r
F P
0 g
s
.5584 .46199 m .57725 .44615 L .57977 .44194 L p .81 .994 .757 r
F P
0 g
s
.20747 .3851 m .22228 .40942 L .22565 .4335 L p 0 .113 .655 r
F P
0 g
s
.25425 .45678 m .22565 .4335 L .22228 .40942 L p .252 .417 .833 r
F P
0 g
s
.51198 .53521 m .48707 .58056 L .50002 .58287 L p .686 .733 .886 r
F P
0 g
s
.50002 .58287 m .51646 .53603 L .51198 .53521 L p .686 .733 .886 r
F P
0 g
s
.60828 .41192 m .58214 .43306 L .58141 .43755 L p .891 .945 .838 r
F P
0 g
s
.58214 .43306 m .60828 .41192 L .60807 .40523 L p .895 .907 .826 r
F P
0 g
s
.55355 .58239 m .53501 .53586 L .53042 .53642 L p .667 .716 .885 r
F P
0 g
s
.53501 .53586 m .55355 .58239 L .56638 .57986 L p .662 .714 .886 r
F P
0 g
s
.63708 .3734 m .67145 .35026 L .66656 .33827 L p .822 .814 .842 r
F P
0 g
s
.70216 .31574 m .66656 .33827 L .67145 .35026 L p .789 .8 .861 r
F P
0 g
s
.42792 .53228 m .37092 .534 L .36194 .52205 L p .534 .694 .942 r
F P
0 g
s
.37092 .534 m .42792 .53228 L .43484 .53931 L p .526 .703 .951 r
F P
0 g
s
.5897 .55533 m .54755 .53029 L .5511 .52847 L p .663 .799 .948 r
F P
0 g
s
.5511 .52847 m .6001 .55016 L .5897 .55533 L p .663 .799 .948 r
F P
0 g
s
.50771 .53406 m .47468 .57732 L .48707 .58056 L p .69 .737 .887 r
F P
0 g
s
.48707 .58056 m .51198 .53521 L .50771 .53406 L p .69 .737 .887 r
F P
0 g
s
.77629 .74199 m .78031 .7662 L .80672 .74872 L p .411 .278 .588 r
F P
0 g
s
.80672 .74872 m .80222 .72451 L .77629 .74199 L p .411 .278 .588 r
F P
0 g
s
.44266 .80775 m .43096 .82605 L .39998 .81922 L p .668 .759 .919 r
F P
0 g
s
.43096 .82605 m .44266 .80775 L .47078 .81205 L p .665 .756 .918 r
F P
0 g
s
.48957 .45724 m .46928 .43863 L .47114 .44298 L p 0 .285 .784 r
F P
0 g
s
.47114 .44298 m .49073 .45998 L .48957 .45724 L p 0 .285 .784 r
F P
0 g
s
.77891 .30937 m .80823 .3092 L .80041 .28534 L p .602 .696 .909 r
F P
0 g
s
.80041 .28534 m .77159 .28802 L .77891 .30937 L p .602 .696 .909 r
F P
0 g
s
.52284 .4848 m .52116 .47514 L .52575 .47527 L p .575 .112 .119 r
F P
0 g
s
.52575 .47527 m .52551 .48488 L .52284 .4848 L p .575 .112 .119 r
F P
0 g
s
.52551 .48488 m .52575 .47527 L .53032 .47505 L p .523 .07 .117 r
F P
0 g
s
.52021 .48451 m .51664 .47465 L .52116 .47514 L p .619 .146 .108 r
F P
0 g
s
.52116 .47514 m .52284 .4848 L .52021 .48451 L p .619 .146 .108 r
F P
0 g
s
.53032 .47505 m .52817 .48475 L .52551 .48488 L p .523 .07 .117 r
F P
0 g
s
.52817 .48475 m .53032 .47505 L .53481 .47448 L p .463 .017 .104 r
F P
0 g
s
.56638 .57986 m .53944 .53496 L .53501 .53586 L p .662 .714 .886 r
F P
0 g
s
.53944 .53496 m .56638 .57986 L .5786 .5764 L p .657 .711 .888 r
F P
0 g
s
.51766 .48403 m .51226 .47382 L .51664 .47465 L p .657 .171 .085 r
F P
0 g
s
.51664 .47465 m .52021 .48451 L .51766 .48403 L p .657 .171 .085 r
F P
0 g
s
.44598 .39367 m .41608 .36653 L .41263 .37564 L p .465 .514 .824 r
F P
0 g
s
.41263 .37564 m .44337 .4002 L .44598 .39367 L p .465 .514 .824 r
F P
0 g
s
.57977 .44194 m .55998 .45933 L .5584 .46199 L p .81 .994 .757 r
F P
0 g
s
.55998 .45933 m .57977 .44194 L .58141 .43755 L p .883 .991 .789 r
F P
0 g
s
.53481 .47448 m .53079 .48442 L .52817 .48475 L p .463 .017 .104 r
F P
0 g
s
.53079 .48442 m .53481 .47448 L .53915 .47356 L p .39 0 .077 r
F P
0 g
s
.27699 .77014 m .28263 .78574 L .31231 .80021 L p .858 .465 .294 r
F P
0 g
s
.31231 .80021 m .32464 .80523 L .35501 .81687 L p .28 0 0 r
F P
0 g
s
.32464 .80523 m .31231 .80021 L .28263 .78574 L p 0 .34 .712 r
F P
0 g
s
.27661 .29316 m .24761 .2911 L .24099 .31503 L p .717 .787 .907 r
F P
0 g
s
.21934 .3229 m .24099 .31503 L .24761 .2911 L p .819 .891 .895 r
F P
0 g
s
.62706 .82457 m .6144 .80644 L .64115 .79996 L p .644 .741 .919 r
F P
0 g
s
.64115 .79996 m .65769 .81727 L .62706 .82457 L p .644 .741 .919 r
F P
0 g
s
.43437 .55613 m .38023 .59018 L .39386 .60017 L p .737 .762 .873 r
F P
0 g
s
.39386 .60017 m .44272 .56253 L .43437 .55613 L p .737 .762 .873 r
F P
0 g
s
.51523 .48336 m .50808 .47265 L .51226 .47382 L p .688 .187 .047 r
F P
0 g
s
.51226 .47382 m .51766 .48403 L .51523 .48336 L p .688 .187 .047 r
F P
0 g
s
.53915 .47356 m .53331 .48389 L .53079 .48442 L p .39 0 .077 r
F P
0 g
s
.53331 .48389 m .53915 .47356 L .54327 .47232 L p .3 0 .034 r
F P
0 g
s
.46922 .42513 m .44337 .4002 L .44213 .40686 L p .371 .453 .815 r
F P
0 g
s
.44213 .40686 m .4683 .42963 L .46922 .42513 L p .371 .453 .815 r
F P
0 g
s
.37057 .81046 m .35501 .81687 L .32464 .80523 L p .502 .756 .987 r
F P
0 g
s
.35501 .81687 m .37057 .81046 L .39998 .81922 L p .502 .767 .991 r
F P
0 g
s
.84405 .35791 m .84304 .3788 L .84023 .35272 L p .867 .703 .178 r
F P
0 g
s
.84023 .35272 m .84125 .33145 L .84405 .35791 L p .867 .703 .178 r
F P
0 g
s
.68186 .53117 m .6239 .53049 L .6289 .52287 L p .72 .843 .94 r
F P
0 g
s
.6289 .52287 m .69024 .51904 L .68186 .53117 L p .72 .843 .94 r
F P
0 g
s
.82599 .42771 m .79718 .45161 L .79879 .43003 L p .897 .933 .831 r
F P
0 g
s
.79879 .43003 m .82816 .40349 L .82599 .42771 L p .897 .933 .831 r
F P
0 g
s
.51296 .4825 m .50417 .47117 L .50808 .47265 L p .71 .193 0 r
F P
0 g
s
.50808 .47265 m .51523 .48336 L .51296 .4825 L p .71 .193 0 r
F P
0 g
s
.63708 .3734 m .6065 .3986 L .60807 .40523 L p .86 .856 .836 r
F P
0 g
s
.6065 .3986 m .63708 .3734 L .63318 .36436 L p .852 .825 .821 r
F P
0 g
s
.66656 .33827 m .63318 .36436 L .63708 .3734 L p .822 .814 .842 r
F P
0 g
s
.50372 .5326 m .46304 .5732 L .47468 .57732 L p .693 .743 .889 r
F P
0 g
s
.47468 .57732 m .50771 .53406 L .50372 .5326 L p .693 .743 .889 r
F P
0 g
s
.54327 .47232 m .53571 .48317 L .53331 .48389 L p .3 0 .034 r
F P
0 g
s
.53571 .48317 m .54327 .47232 L .5471 .47076 L p .186 0 0 r
F P
0 g
s
.31812 .61255 m .27743 .64698 L .2965 .66357 L p .81 .778 .823 r
F P
0 g
s
.2965 .66357 m .33373 .62674 L .31812 .61255 L p .81 .778 .823 r
F P
0 g
s
.26974 .69839 m .2965 .66357 L .27743 .64698 L p .846 .773 .781 r
F P
0 g
s
.60807 .40523 m .58194 .42854 L .58214 .43306 L p .895 .907 .826 r
F P
0 g
s
.58194 .42854 m .60807 .40523 L .6065 .3986 L p .889 .869 .812 r
F P
0 g
s
.5786 .5764 m .54365 .53373 L .53944 .53496 L p .657 .711 .888 r
F P
0 g
s
.54365 .53373 m .5786 .5764 L .59003 .57207 L p .651 .709 .89 r
F P
0 g
s
.66001 .59784 m .6098 .56103 L .60049 .56692 L p .624 .665 .869 r
F P
0 g
s
.6098 .56103 m .66001 .59784 L .67314 .58761 L p .614 .664 .875 r
F P
0 g
s
.7207 .62341 m .67314 .58761 L .66001 .59784 L p .592 .619 .847 r
F P
0 g
s
.489 .45442 m .46833 .43415 L .46928 .43863 L p .127 .331 .797 r
F P
0 g
s
.46928 .43863 m .48957 .45724 L .489 .45442 L p .127 .331 .797 r
F P
0 g
s
.51089 .48148 m .5006 .46939 L .50417 .47117 L p .717 .185 0 r
F P
0 g
s
.50417 .47117 m .51296 .4825 L .51089 .48148 L p .717 .185 0 r
F P
0 g
s
.5471 .47076 m .53793 .48227 L .53571 .48317 L p .186 0 0 r
F P
0 g
s
.53793 .48227 m .5471 .47076 L .55059 .46892 L p .04 0 0 r
F P
0 g
s
.6001 .55016 m .5511 .52847 L .55424 .5264 L p .67 .8 .944 r
F P
0 g
s
.55424 .5264 m .60937 .54424 L .6001 .55016 L p .67 .8 .944 r
F P
0 g
s
.36875 .57922 m .31812 .61255 L .33373 .62674 L p .776 .777 .854 r
F P
0 g
s
.33373 .62674 m .38023 .59018 L .36875 .57922 L p .776 .777 .854 r
F P
0 g
s
.58141 .43755 m .56099 .45656 L .55998 .45933 L p .883 .991 .789 r
F P
0 g
s
.56099 .45656 m .58141 .43755 L .58214 .43306 L p .916 .962 .797 r
F P
0 g
s
.74553 .79689 m .73274 .80211 L .75987 .78807 L p .401 .843 .73 r
F P
0 g
s
.75987 .78807 m .77449 .78192 L .74553 .79689 L p .401 .843 .73 r
F P
0 g
s
.70295 .81423 m .68667 .80805 L .71358 .797 L p .627 .856 .986 r
F P
0 g
s
.71358 .797 m .73274 .80211 L .70295 .81423 L p .627 .856 .986 r
F P
0 g
s
.25412 .72893 m .24974 .75314 L .27699 .77014 L p .899 .674 .589 r
F P
0 g
s
.28263 .78574 m .27699 .77014 L .24974 .75314 L p .884 .476 .241 r
F P
0 g
s
.50905 .4803 m .49742 .46736 L .5006 .46939 L p .697 .159 0 r
F P
0 g
s
.5006 .46939 m .51089 .48148 L .50905 .4803 L p .697 .159 0 r
F P
0 g
s
.38914 .32947 m .35468 .30458 L .34652 .31939 L p .566 .607 .853 r
F P
0 g
s
.34652 .31939 m .3824 .34115 L .38914 .32947 L p .566 .607 .853 r
F P
0 g
s
.31046 .30293 m .34652 .31939 L .35468 .30458 L p .604 .656 .874 r
F P
0 g
s
.42137 .35773 m .38914 .32947 L .3824 .34115 L p .532 .563 .832 r
F P
0 g
s
.3824 .34115 m .41608 .36653 L .42137 .35773 L p .532 .563 .832 r
F P
0 g
s
.55059 .46892 m .53995 .4812 L .53793 .48227 L p .04 0 0 r
F P
0 g
s
.53995 .4812 m .55059 .46892 L .55366 .46682 L p 0 0 0 r
F P
0 g
s
.80823 .3092 m .82986 .31665 L .82173 .29105 L p .419 .572 .899 r
F P
0 g
s
.82173 .29105 m .80041 .28534 L .80823 .3092 L p .419 .572 .899 r
F P
0 g
s
.27743 .64698 m .2481 .68024 L .26974 .69839 L p .846 .773 .781 r
F P
0 g
s
.25412 .72893 m .26974 .69839 L .2481 .68024 L p .886 .758 .715 r
F P
0 g
s
.50007 .53085 m .45233 .56825 L .46304 .5732 L p .696 .748 .892 r
F P
0 g
s
.46304 .5732 m .50372 .5326 L .50007 .53085 L p .696 .748 .892 r
F P
0 g
s
.7207 .62341 m .75881 .65968 L .77705 .64273 L p .545 .564 .825 r
F P
0 g
s
.75881 .65968 m .78622 .69414 L .80696 .67559 L p .506 .499 .783 r
F P
0 g
s
.80696 .67559 m .77705 .64273 L .75881 .65968 L p .506 .499 .783 r
F P
0 g
s
.20794 .33788 m .20896 .35906 L .20747 .3851 L p 0 0 .134 r
F P
0 g
s
.22228 .40942 m .20747 .3851 L .20896 .35906 L p .081 .202 .691 r
F P
0 g
s
.49742 .46736 m .50905 .4803 L .50747 .47899 L p .634 .108 0 r
F P
0 g
s
.25425 .45678 m .29673 .47842 L .30223 .49581 L p .364 .546 .899 r
F P
0 g
s
.35549 .50943 m .30223 .49581 L .29673 .47842 L p .477 .627 .918 r
F P
0 g
s
.30223 .49581 m .35549 .50943 L .36194 .52205 L p .455 .633 .931 r
F P
0 g
s
.41559 .80169 m .39998 .81922 L .37057 .81046 L p .67 .763 .92 r
F P
0 g
s
.39998 .81922 m .41559 .80169 L .44266 .80775 L p .668 .759 .919 r
F P
0 g
s
.47106 .42074 m .44598 .39367 L .44337 .4002 L p .423 .467 .801 r
F P
0 g
s
.44337 .4002 m .46922 .42513 L .47106 .42074 L p .423 .467 .801 r
F P
0 g
s
.48902 .45158 m .4683 .42963 L .46833 .43415 L p .23 .366 .795 r
F P
0 g
s
.46833 .43415 m .489 .45442 L .48902 .45158 L p .23 .366 .795 r
F P
0 g
s
.59003 .57207 m .54756 .5322 L .54365 .53373 L p .651 .709 .89 r
F P
0 g
s
.54756 .5322 m .59003 .57207 L .60049 .56692 L p .646 .708 .892 r
F P
0 g
s
.67314 .58761 m .7207 .62341 L .7356 .60892 L p .576 .617 .856 r
F P
0 g
s
.77705 .64273 m .7356 .60892 L .7207 .62341 L p .545 .564 .825 r
F P
0 g
s
.35468 .30458 m .31995 .28495 L .31046 .30293 L p .604 .656 .874 r
F P
0 g
s
.27661 .29316 m .31046 .30293 L .31995 .28495 L p .65 .714 .894 r
F P
0 g
s
.52817 .7869 m .52873 .81525 L .49959 .81456 L p .69 .702 .856 r
F P
0 g
s
.52873 .81525 m .52817 .7869 L .55266 .78593 L p .68 .694 .857 r
F P
0 g
s
.55266 .78593 m .55782 .81412 L .52873 .81525 L p .68 .694 .857 r
F P
0 g
s
.63318 .36436 m .66656 .33827 L .65924 .32672 L p .815 .79 .829 r
F P
0 g
s
.66656 .33827 m .70216 .31574 L .69325 .30109 L p .784 .782 .851 r
F P
0 g
s
.69325 .30109 m .65924 .32672 L .66656 .33827 L p .784 .782 .851 r
F P
0 g
s
.44992 .38739 m .42137 .35773 L .41608 .36653 L p .499 .521 .811 r
F P
0 g
s
.41608 .36653 m .44598 .39367 L .44992 .38739 L p .499 .521 .811 r
F P
0 g
s
.70216 .31574 m .73796 .2985 L .72756 .2807 L p .745 .768 .872 r
F P
0 g
s
.72756 .2807 m .69325 .30109 L .70216 .31574 L p .745 .768 .872 r
F P
0 g
s
.58214 .43306 m .56142 .45373 L .56099 .45656 L p .916 .962 .797 r
F P
0 g
s
.56142 .45373 m .58214 .43306 L .58194 .42854 L p .923 .921 .793 r
F P
0 g
s
.50364 .78631 m .49959 .81456 L .47078 .81205 L p .699 .711 .857 r
F P
0 g
s
.49959 .81456 m .50364 .78631 L .52817 .7869 L p .69 .702 .856 r
F P
0 g
s
.6065 .3986 m .58079 .42405 L .58194 .42854 L p .889 .869 .812 r
F P
0 g
s
.58079 .42405 m .6065 .3986 L .60356 .39212 L p .878 .832 .798 r
F P
0 g
s
.63318 .36436 m .60356 .39212 L .6065 .3986 L p .852 .825 .821 r
F P
0 g
s
.24761 .2911 m .22618 .29723 L .21934 .3229 L p .819 .891 .895 r
F P
0 g
s
.20794 .33788 m .21934 .3229 L .22618 .29723 L p .913 .972 .68 r
F P
0 g
s
.50583 .47721 m .50747 .47899 L .50618 .47757 L p 0 0 .484 r
F P
0 g
s
.51545 .49069 m .50618 .47757 L .50747 .47899 L p .69 .211 0 r
F P
0 g
s
.51495 .48992 m .50648 .47788 L p .50618 .47757 L 0 0 .442 r
F P
0 g
s
.50648 .47788 m .5052 .47606 L .50618 .47757 L p 0 0 .442 r
F P
0 g
s
.49469 .46508 m .50583 .47721 L p .50618 .47757 L 0 0 .484 r
F P
0 g
s
.55782 .81412 m .55266 .78593 L .57679 .7834 L p .67 .687 .858 r
F P
0 g
s
.57679 .7834 m .5865 .81117 L .55782 .81412 L p .67 .687 .858 r
F P
0 g
s
.78031 .7662 m .77449 .78192 L .80022 .76503 L p .166 0 .224 r
F P
0 g
s
.80022 .76503 m .80672 .74872 L .78031 .7662 L p .166 0 .224 r
F P
0 g
s
.65769 .81727 m .64115 .79996 L .66639 .7918 L p .64 .739 .921 r
F P
0 g
s
.66639 .7918 m .68667 .80805 L .65769 .81727 L p .64 .739 .921 r
F P
0 g
s
.60937 .54424 m .55424 .5264 L .55692 .52411 L p .677 .799 .94 r
F P
0 g
s
.55692 .52411 m .61735 .53765 L .60937 .54424 L p .677 .799 .94 r
F P
0 g
s
.60356 .39212 m .63318 .36436 L .62744 .35566 L p .841 .796 .808 r
F P
0 g
s
.65924 .32672 m .62744 .35566 L .63318 .36436 L p .815 .79 .829 r
F P
0 g
s
.22228 .40942 m .25156 .4353 L .25425 .45678 L p .252 .417 .833 r
F P
0 g
s
.29673 .47842 m .25425 .45678 L .25156 .4353 L p .407 .548 .884 r
F P
0 g
s
.42253 .52476 m .36194 .52205 L .35549 .50943 L p .542 .686 .933 r
F P
0 g
s
.36194 .52205 m .42253 .52476 L .42792 .53228 L p .534 .694 .942 r
F P
0 g
s
.78622 .69414 m .80222 .72451 L .82445 .7052 L p .449 .405 .717 r
F P
0 g
s
.82445 .7052 m .80696 .67559 L .78622 .69414 L p .449 .405 .717 r
F P
0 g
s
.42741 .54913 m .36875 .57922 L .38023 .59018 L p .74 .773 .88 r
F P
0 g
s
.38023 .59018 m .43437 .55613 L .42741 .54913 L p .74 .773 .88 r
F P
0 g
s
.7498 .49164 m .69605 .50629 L .69915 .49309 L p .779 .868 .914 r
F P
0 g
s
.69915 .49309 m .75443 .47411 L .7498 .49164 L p .779 .868 .914 r
F P
0 g
s
.49683 .52884 m .44272 .56253 L .45233 .56825 L p .698 .753 .895 r
F P
0 g
s
.45233 .56825 m .50007 .53085 L .49683 .52884 L p .698 .753 .895 r
F P
0 g
s
.5052 .47606 m .49073 .45998 L .49244 .46261 L p 0 .061 .61 r
F P
0 g
s
.49244 .46261 m .50618 .47757 L .5052 .47606 L p 0 .061 .61 r
F P
0 g
s
.47939 .78416 m .47078 .81205 L .44266 .80775 L p .708 .72 .859 r
F P
0 g
s
.47078 .81205 m .47939 .78416 L .50364 .78631 L p .699 .711 .857 r
F P
0 g
s
.73796 .2985 m .77159 .28802 L .75988 .26725 L p .691 .746 .894 r
F P
0 g
s
.75988 .26725 m .72756 .2807 L .73796 .2985 L p .691 .746 .894 r
F P
0 g
s
.48963 .44876 m .46922 .42513 L .4683 .42963 L p .313 .394 .786 r
F P
0 g
s
.4683 .42963 m .48902 .45158 L .48963 .44876 L p .313 .394 .786 r
F P
0 g
s
.54446 .47721 m .5584 .46199 L .55998 .45933 L p .763 .953 .635 r
F P
0 g
s
.84304 .3788 m .82816 .40349 L .82529 .37897 L p .969 .916 .696 r
F P
0 g
s
.82529 .37897 m .84023 .35272 L .84304 .3788 L p .969 .916 .696 r
F P
0 g
s
.5865 .81117 m .57679 .7834 L .60023 .77934 L p .659 .681 .86 r
F P
0 g
s
.60023 .77934 m .6144 .80644 L .5865 .81117 L p .659 .681 .86 r
F P
0 g
s
.58194 .42854 m .56126 .45089 L .56142 .45373 L p .923 .921 .793 r
F P
0 g
s
.56126 .45089 m .58194 .42854 L .58079 .42405 L p .916 .878 .783 r
F P
0 g
s
.60049 .56692 m .55112 .53038 L .54756 .5322 L p .646 .708 .892 r
F P
0 g
s
.55112 .53038 m .60049 .56692 L .6098 .56103 L p .64 .707 .895 r
F P
0 g
s
.31995 .28495 m .28724 .27222 L .27661 .29316 L p .65 .714 .894 r
F P
0 g
s
.24761 .2911 m .27661 .29316 L .28724 .27222 L p .712 .792 .914 r
F P
0 g
s
.47381 .41651 m .44992 .38739 L .44598 .39367 L p .467 .48 .788 r
F P
0 g
s
.44598 .39367 m .47106 .42074 L .47381 .41651 L p .467 .48 .788 r
F P
0 g
s
.69024 .51904 m .6289 .52287 L .63226 .51489 L p .729 .835 .93 r
F P
0 g
s
.63226 .51489 m .69605 .50629 L .69024 .51904 L p .729 .835 .93 r
F P
0 g
s
.2481 .68024 m .23095 .71004 L .25412 .72893 L p .886 .758 .715 r
F P
0 g
s
.24974 .75314 m .25412 .72893 L .23095 .71004 L p .93 .709 .583 r
F P
0 g
s
.67314 .58761 m .61783 .55448 L .6098 .56103 L p .614 .664 .875 r
F P
0 g
s
.61783 .55448 m .67314 .58761 L .68406 .57643 L p .603 .664 .881 r
F P
0 g
s
.7356 .60892 m .68406 .57643 L .67314 .58761 L p .576 .617 .856 r
F P
0 g
s
.50454 .47448 m .48957 .45724 L .49073 .45998 L p 0 .151 .694 r
F P
0 g
s
.49073 .45998 m .5052 .47606 L .50454 .47448 L p 0 .151 .694 r
F P
0 g
s
.82986 .31665 m .84125 .33145 L .83297 .30508 L p 0 .117 .668 r
F P
0 g
s
.83297 .30508 m .82173 .29105 L .82986 .31665 L p 0 .117 .668 r
F P
0 g
s
.55998 .45933 m .54536 .47568 L .54446 .47721 L p .763 .953 .635 r
F P
0 g
s
.54536 .47568 m .55998 .45933 L .56099 .45656 L p .878 .985 .708 r
F P
0 g
s
.60356 .39212 m .57872 .41969 L .58079 .42405 L p .878 .832 .798 r
F P
0 g
s
.57872 .41969 m .60356 .39212 L .5993 .38591 L p .864 .799 .785 r
F P
0 g
s
.62744 .35566 m .5993 .38591 L .60356 .39212 L p .841 .796 .808 r
F P
0 g
s
.28263 .78574 m .29682 .79165 L .32464 .80523 L p 0 .34 .712 r
F P
0 g
s
.34311 .79985 m .32464 .80523 L .29682 .79165 L p .504 .747 .982 r
F P
0 g
s
.32464 .80523 m .34311 .79985 L .37057 .81046 L p .502 .756 .987 r
F P
0 g
s
.79718 .45161 m .75443 .47411 L .75534 .45618 L p .835 .889 .88 r
F P
0 g
s
.75534 .45618 m .79879 .43003 L .79718 .45161 L p .835 .889 .88 r
F P
0 g
s
.42846 .34941 m .39825 .31839 L .38914 .32947 L p .556 .567 .821 r
F P
0 g
s
.38914 .32947 m .42137 .35773 L .42846 .34941 L p .556 .567 .821 r
F P
0 g
s
.35468 .30458 m .38914 .32947 L .39825 .31839 L p .583 .608 .843 r
F P
0 g
s
.49083 .446 m .47106 .42074 L .46922 .42513 L p .38 .417 .774 r
F P
0 g
s
.46922 .42513 m .48963 .44876 L .49083 .446 L p .38 .417 .774 r
F P
0 g
s
.45515 .38146 m .42846 .34941 L .42137 .35773 L p .53 .529 .799 r
F P
0 g
s
.42137 .35773 m .44992 .38739 L .45515 .38146 L p .53 .529 .799 r
F P
0 g
s
.61735 .53765 m .55692 .52411 L .55908 .52163 L p .682 .797 .936 r
F P
0 g
s
.55908 .52163 m .6239 .53049 L .61735 .53765 L p .682 .797 .936 r
F P
0 g
s
.50422 .47286 m .489 .45442 L .48957 .45724 L p .006 .227 .736 r
F P
0 g
s
.48957 .45724 m .50454 .47448 L .50422 .47286 L p .006 .227 .736 r
F P
0 g
s
.45575 .78047 m .44266 .80775 L .41559 .80169 L p .716 .731 .862 r
F P
0 g
s
.44266 .80775 m .45575 .78047 L .47939 .78416 L p .708 .72 .859 r
F P
0 g
s
.58079 .42405 m .5605 .44808 L .56126 .45089 L p .916 .878 .783 r
F P
0 g
s
.5605 .44808 m .58079 .42405 L .57872 .41969 L p .902 .837 .771 r
F P
0 g
s
.49403 .5266 m .43437 .55613 L .44272 .56253 L p .7 .759 .898 r
F P
0 g
s
.44272 .56253 m .49683 .52884 L .49403 .5266 L p .7 .759 .898 r
F P
0 g
s
.56099 .45656 m .54594 .47409 L .54536 .47568 L p .878 .985 .708 r
F P
0 g
s
.54594 .47409 m .56099 .45656 L .56142 .45373 L p .932 .969 .742 r
F P
0 g
s
.24974 .75314 m .25607 .7693 L .28263 .78574 L p .884 .476 .241 r
F P
0 g
s
.29682 .79165 m .28263 .78574 L .25607 .7693 L p 0 .376 .783 r
F P
0 g
s
.38994 .79394 m .37057 .81046 L .34311 .79985 L p .671 .767 .922 r
F P
0 g
s
.37057 .81046 m .38994 .79394 L .41559 .80169 L p .67 .763 .92 r
F P
0 g
s
.77159 .28802 m .80041 .28534 L .78766 .26209 L p .6 .702 .915 r
F P
0 g
s
.78766 .26209 m .75988 .26725 L .77159 .28802 L p .6 .702 .915 r
F P
0 g
s
.5993 .38591 m .62744 .35566 L .61993 .34748 L p .828 .769 .796 r
F P
0 g
s
.62744 .35566 m .65924 .32672 L .64956 .31581 L p .805 .768 .818 r
F P
0 g
s
.64956 .31581 m .61993 .34748 L .62744 .35566 L p .805 .768 .818 r
F P
0 g
s
.39825 .31839 m .36587 .29049 L .35468 .30458 L p .583 .608 .843 r
F P
0 g
s
.31995 .28495 m .35468 .30458 L .36587 .29049 L p .614 .655 .867 r
F P
0 g
s
.65924 .32672 m .69325 .30109 L .68134 .28721 L p .778 .765 .841 r
F P
0 g
s
.68134 .28721 m .64956 .31581 L .65924 .32672 L p .778 .765 .841 r
F P
0 g
s
.52398 .49438 m .52284 .4848 L .52551 .48488 L p .622 .209 .239 r
F P
0 g
s
.52551 .48488 m .52535 .49442 L .52398 .49438 L p .622 .209 .239 r
F P
0 g
s
.52535 .49442 m .52551 .48488 L .52817 .48475 L p .575 .17 .237 r
F P
0 g
s
.6144 .80644 m .60023 .77934 L .62266 .7738 L p .648 .676 .863 r
F P
0 g
s
.62266 .7738 m .64115 .79996 L .6144 .80644 L p .648 .676 .863 r
F P
0 g
s
.52263 .49423 m .52021 .48451 L .52284 .4848 L p .664 .241 .231 r
F P
0 g
s
.52284 .4848 m .52398 .49438 L .52263 .49423 L p .664 .241 .231 r
F P
0 g
s
.52817 .48475 m .52672 .49435 L .52535 .49442 L p .575 .17 .237 r
F P
0 g
s
.52672 .49435 m .52817 .48475 L .53079 .48442 L p .521 .124 .228 r
F P
0 g
s
.80222 .72451 m .80672 .74872 L .82937 .7294 L p .339 .23 .581 r
F P
0 g
s
.82937 .7294 m .82445 .7052 L .80222 .72451 L p .339 .23 .581 r
F P
0 g
s
.52132 .49399 m .51766 .48403 L .52021 .48451 L p .703 .268 .214 r
F P
0 g
s
.52021 .48451 m .52263 .49423 L .52132 .49399 L p .703 .268 .214 r
F P
0 g
s
.53079 .48442 m .52806 .49418 L .52672 .49435 L p .521 .124 .228 r
F P
0 g
s
.52806 .49418 m .53079 .48442 L .53331 .48389 L p .458 .067 .208 r
F P
0 g
s
.6098 .56103 m .55426 .52831 L .55112 .53038 L p .64 .707 .895 r
F P
0 g
s
.55426 .52831 m .6098 .56103 L .61783 .55448 L p .635 .707 .899 r
F P
0 g
s
.73274 .80211 m .71358 .797 L .73801 .78423 L p .644 .857 .981 r
F P
0 g
s
.73801 .78423 m .75987 .78807 L .73274 .80211 L p .644 .857 .981 r
F P
0 g
s
.20896 .35906 m .22391 .38493 L .22228 .40942 L p .081 .202 .691 r
F P
0 g
s
.25156 .4353 m .22228 .40942 L .22391 .38493 L p .328 .439 .822 r
F P
0 g
s
.35963 .56742 m .30554 .59721 L .31812 .61255 L p .78 .794 .864 r
F P
0 g
s
.31812 .61255 m .36875 .57922 L .35963 .56742 L p .78 .794 .864 r
F P
0 g
s
.27743 .64698 m .31812 .61255 L .30554 .59721 L p .819 .801 .834 r
F P
0 g
s
.52008 .49364 m .51523 .48336 L .51766 .48403 L p .738 .289 .186 r
F P
0 g
s
.51766 .48403 m .52132 .49399 L .52008 .49364 L p .738 .289 .186 r
F P
0 g
s
.47743 .41253 m .45515 .38146 L .44992 .38739 L p .506 .492 .776 r
F P
0 g
s
.44992 .38739 m .47381 .41651 L .47743 .41253 L p .506 .492 .776 r
F P
0 g
s
.53331 .48389 m .52935 .49391 L .52806 .49418 L p .458 .067 .208 r
F P
0 g
s
.52935 .49391 m .53331 .48389 L .53571 .48317 L p .381 0 .177 r
F P
0 g
s
.50425 .47123 m .48902 .45158 L .489 .45442 L p .143 .285 .75 r
F P
0 g
s
.489 .45442 m .50422 .47286 L .50425 .47123 L p .143 .285 .75 r
F P
0 g
s
.22618 .29723 m .21488 .31145 L .20794 .33788 L p .913 .972 .68 r
F P
0 g
s
.20896 .35906 m .20794 .33788 L .21488 .31145 L p 0 0 .295 r
F P
0 g
s
.51891 .4932 m .51296 .4825 L .51523 .48336 L p .768 .304 .143 r
F P
0 g
s
.51523 .48336 m .52008 .49364 L .51891 .4932 L p .768 .304 .143 r
F P
0 g
s
.53571 .48317 m .53058 .49354 L .52935 .49391 L p .381 0 .177 r
F P
0 g
s
.53058 .49354 m .53571 .48317 L .53793 .48227 L p .285 0 .13 r
F P
0 g
s
.56142 .45373 m .54617 .47247 L .54594 .47409 L p .932 .969 .742 r
F P
0 g
s
.54617 .47247 m .56142 .45373 L .56126 .45089 L p .947 .93 .751 r
F P
0 g
s
.49261 .44336 m .47381 .41651 L .47106 .42074 L p .435 .438 .763 r
F P
0 g
s
.47106 .42074 m .49083 .446 L .49261 .44336 L p .435 .438 .763 r
F P
0 g
s
.30554 .59721 m .26189 .62899 L .27743 .64698 L p .819 .801 .834 r
F P
0 g
s
.2481 .68024 m .27743 .64698 L .26189 .62899 L p .86 .803 .793 r
F P
0 g
s
.68667 .80805 m .66639 .7918 L .68976 .78204 L p .636 .739 .922 r
F P
0 g
s
.68976 .78204 m .71358 .797 L .68667 .80805 L p .636 .739 .922 r
F P
0 g
s
.5993 .38591 m .57576 .41552 L .57872 .41969 L p .864 .799 .785 r
F P
0 g
s
.57576 .41552 m .5993 .38591 L .59377 .38008 L p .848 .768 .773 r
F P
0 g
s
.61993 .34748 m .59377 .38008 L .5993 .38591 L p .828 .769 .796 r
F P
0 g
s
.51785 .49268 m .51089 .48148 L .51296 .4825 L p .79 .31 .081 r
F P
0 g
s
.51296 .4825 m .51891 .4932 L .51785 .49268 L p .79 .31 .081 r
F P
0 g
s
.53793 .48227 m .53172 .49309 L .53058 .49354 L p .285 0 .13 r
F P
0 g
s
.53172 .49309 m .53793 .48227 L .53995 .4812 L p .161 0 .062 r
F P
0 g
s
.57872 .41969 m .55916 .44535 L .5605 .44808 L p .902 .837 .771 r
F P
0 g
s
.55916 .44535 m .57872 .41969 L .57576 .41552 L p .884 .799 .76 r
F P
0 g
s
.69325 .30109 m .72756 .2807 L .71349 .26379 L p .742 .757 .865 r
F P
0 g
s
.71349 .26379 m .68134 .28721 L .69325 .30109 L p .742 .757 .865 r
F P
0 g
s
.28724 .27222 m .25915 .26765 L .24761 .2911 L p .712 .792 .914 r
F P
0 g
s
.22618 .29723 m .24761 .2911 L .25915 .26765 L p .805 .911 .913 r
F P
0 g
s
.51691 .49208 m .50905 .4803 L .51089 .48148 L p .796 .302 0 r
F P
0 g
s
.51089 .48148 m .51785 .49268 L .51691 .49208 L p .796 .302 0 r
F P
0 g
s
.77449 .78192 m .75987 .78807 L .78392 .77225 L p .531 .918 .798 r
F P
0 g
s
.78392 .77225 m .80022 .76503 L .77449 .78192 L p .531 .918 .798 r
F P
0 g
s
.53995 .4812 m .53275 .49254 L .53172 .49309 L p .161 0 .062 r
F P
0 g
s
.53275 .49254 m .53995 .4812 L .54173 .47999 L p 0 0 0 r
F P
0 g
s
.50461 .46962 m .48963 .44876 L .48902 .45158 L p .251 .329 .75 r
F P
0 g
s
.48902 .45158 m .50425 .47123 L .50461 .46962 L p .251 .329 .75 r
F P
0 g
s
.42199 .54164 m .35963 .56742 L .36875 .57922 L p .742 .784 .887 r
F P
0 g
s
.36875 .57922 m .42741 .54913 L .42199 .54164 L p .742 .784 .887 r
F P
0 g
s
.56126 .45089 m .54607 .47084 L .54617 .47247 L p .947 .93 .751 r
F P
0 g
s
.54607 .47084 m .56126 .45089 L .5605 .44808 L p .941 .884 .749 r
F P
0 g
s
.51611 .49142 m .50747 .47899 L .50905 .4803 L p .771 .272 0 r
F P
0 g
s
.50905 .4803 m .51691 .49208 L .51611 .49142 L p .771 .272 0 r
F P
0 g
s
.68406 .57643 m .7356 .60892 L .74739 .59334 L p .559 .617 .867 r
F P
0 g
s
.7356 .60892 m .77705 .64273 L .79167 .62443 L p .52 .561 .838 r
F P
0 g
s
.79167 .62443 m .74739 .59334 L .7356 .60892 L p .52 .561 .838 r
F P
0 g
s
.54173 .47999 m .53366 .49193 L .53275 .49254 L p 0 0 0 r
F P
0 g
s
.53366 .49193 m .54173 .47999 L .54324 .47865 L p 0 0 0 r
F P
0 g
s
.29673 .47842 m .35171 .49633 L .35549 .50943 L p .477 .627 .918 r
F P
0 g
s
.41876 .51685 m .35549 .50943 L .35171 .49633 L p .552 .679 .923 r
F P
0 g
s
.35549 .50943 m .41876 .51685 L .42253 .52476 L p .542 .686 .933 r
F P
0 g
s
.36587 .29049 m .33313 .26779 L .31995 .28495 L p .614 .655 .867 r
F P
0 g
s
.28724 .27222 m .31995 .28495 L .33313 .26779 L p .653 .713 .892 r
F P
0 g
s
.6239 .53049 m .55908 .52163 L .56069 .51901 L p .687 .795 .931 r
F P
0 g
s
.56069 .51901 m .6289 .52287 L .6239 .53049 L p .687 .795 .931 r
F P
0 g
s
.49174 .52416 m .42741 .54913 L .43437 .55613 L p .701 .765 .902 r
F P
0 g
s
.43437 .55613 m .49403 .5266 L .49174 .52416 L p .701 .765 .902 r
F P
0 g
s
.46158 .37599 m .43724 .34172 L .42846 .34941 L p .558 .538 .788 r
F P
0 g
s
.42846 .34941 m .45515 .38146 L .46158 .37599 L p .558 .538 .788 r
F P
0 g
s
.39825 .31839 m .42846 .34941 L .43724 .34172 L p .578 .573 .811 r
F P
0 g
s
.25156 .4353 m .2949 .46056 L .29673 .47842 L p .407 .548 .884 r
F P
0 g
s
.35171 .49633 m .29673 .47842 L .2949 .46056 L p .498 .622 .904 r
F P
0 g
s
.43304 .77528 m .41559 .80169 L .38994 .79394 L p .724 .741 .866 r
F P
0 g
s
.41559 .80169 m .43304 .77528 L .45575 .78047 L p .716 .731 .862 r
F P
0 g
s
.49492 .44088 m .47743 .41253 L .47381 .41651 L p .481 .455 .752 r
F P
0 g
s
.47381 .41651 m .49261 .44336 L .49492 .44088 L p .481 .455 .752 r
F P
0 g
s
.52078 .50072 m .51554 .49102 L p .51545 .49069 L .702 .285 0 r
F P
0 g
s
.51554 .49102 m .51495 .48992 L .51545 .49069 L p .702 .285 0 r
F P
0 g
s
.50747 .47899 m .51534 .49031 L p .51545 .49069 L .69 .211 0 r
F P
0 g
s
.51534 .49031 m .51611 .49142 L .51545 .49069 L p .69 .211 0 r
F P
0 g
s
.23095 .71004 m .22612 .73425 L .24974 .75314 L p .93 .709 .583 r
F P
0 g
s
.25607 .7693 m .24974 .75314 L .22612 .73425 L p .897 .478 .163 r
F P
0 g
s
.54324 .47865 m .53444 .49124 L .53366 .49193 L p 0 0 0 r
F P
0 g
s
.82816 .40349 m .79879 .43003 L .79584 .40824 L p .896 .894 .819 r
F P
0 g
s
.79584 .40824 m .82529 .37897 L .82816 .40349 L p .896 .894 .819 r
F P
0 g
s
.48185 .40887 m .46158 .37599 L .45515 .38146 L p .539 .505 .766 r
F P
0 g
s
.45515 .38146 m .47743 .41253 L .48185 .40887 L p .539 .505 .766 r
F P
0 g
s
.50532 .46804 m .49083 .446 L .48963 .44876 L p .335 .365 .744 r
F P
0 g
s
.48963 .44876 m .50461 .46962 L .50532 .46804 L p .335 .365 .744 r
F P
0 g
s
.57576 .41552 m .55725 .44274 L .55916 .44535 L p .884 .799 .76 r
F P
0 g
s
.55725 .44274 m .57576 .41552 L .57194 .41161 L p .865 .765 .75 r
F P
0 g
s
.59377 .38008 m .57194 .41161 L .57576 .41552 L p .848 .768 .773 r
F P
0 g
s
.77705 .64273 m .80696 .67559 L .82372 .65551 L p .47 .489 .796 r
F P
0 g
s
.82372 .65551 m .79167 .62443 L .77705 .64273 L p .47 .489 .796 r
F P
0 g
s
.84125 .33145 m .84023 .35272 L .83196 .32673 L p .973 .753 .326 r
F P
0 g
s
.83196 .32673 m .83297 .30508 L .84125 .33145 L p .973 .753 .326 r
F P
0 g
s
.68406 .57643 m .62442 .54735 L .61783 .55448 L p .603 .664 .881 r
F P
0 g
s
.62442 .54735 m .68406 .57643 L .69257 .56445 L p .593 .665 .889 r
F P
0 g
s
.74739 .59334 m .69257 .56445 L .68406 .57643 L p .559 .617 .867 r
F P
0 g
s
.5605 .44808 m .54561 .46923 L .54607 .47084 L p .941 .884 .749 r
F P
0 g
s
.54561 .46923 m .5605 .44808 L .55916 .44535 L p .924 .839 .742 r
F P
0 g
s
.51545 .49069 m .521 .50105 L .52078 .50072 L p .702 .285 0 r
F P
0 g
s
.52064 .50038 m .51523 .49027 L p .51495 .48992 L 0 0 .423 r
F P
0 g
s
.51523 .49027 m .51462 .48912 L .51495 .48992 L p 0 0 .423 r
F P
0 g
s
.50618 .47757 m .51462 .48952 L p .51495 .48992 L 0 0 .442 r
F P
0 g
s
.51462 .48952 m .51545 .49069 L .51495 .48992 L p 0 0 .442 r
F P
0 g
s
.61783 .55448 m .55694 .52602 L .55426 .52831 L p .635 .707 .899 r
F P
0 g
s
.55694 .52602 m .61783 .55448 L .62442 .54735 L p .629 .708 .902 r
F P
0 g
s
.52759 .75169 m .52817 .7869 L .50364 .78631 L p .702 .67 .816 r
F P
0 g
s
.52817 .7869 m .52759 .75169 L .54733 .75089 L p .689 .659 .816 r
F P
0 g
s
.54733 .75089 m .55266 .78593 L .52817 .7869 L p .689 .659 .816 r
F P
0 g
s
.59377 .38008 m .61993 .34748 L .61075 .33996 L p .814 .744 .786 r
F P
0 g
s
.61993 .34748 m .64956 .31581 L .63765 .30576 L p .795 .747 .809 r
F P
0 g
s
.63765 .30576 m .61075 .33996 L .61993 .34748 L p .795 .747 .809 r
F P
0 g
s
.43724 .34172 m .40963 .30811 L .39825 .31839 L p .578 .573 .811 r
F P
0 g
s
.36587 .29049 m .39825 .31839 L .40963 .30811 L p .599 .611 .835 r
F P
0 g
s
.57194 .41161 m .59377 .38008 L .58706 .37474 L p .831 .74 .764 r
F P
0 g
s
.61075 .33996 m .58706 .37474 L .59377 .38008 L p .814 .744 .786 r
F P
0 g
s
.64115 .79996 m .62266 .7738 L .64378 .76682 L p .636 .671 .867 r
F P
0 g
s
.64378 .76682 m .66639 .7918 L .64115 .79996 L p .636 .671 .867 r
F P
0 g
s
.26189 .62899 m .23033 .66051 L .2481 .68024 L p .86 .803 .793 r
F P
0 g
s
.23095 .71004 m .2481 .68024 L .23033 .66051 L p .908 .794 .723 r
F P
0 g
s
.50781 .7512 m .50364 .78631 L .47939 .78416 L p .715 .682 .817 r
F P
0 g
s
.50364 .78631 m .50781 .7512 L .52759 .75169 L p .702 .67 .816 r
F P
0 g
s
.69605 .50629 m .63226 .51489 L .63389 .50669 L p .735 .826 .921 r
F P
0 g
s
.63389 .50669 m .69915 .49309 L .69605 .50629 L p .735 .826 .921 r
F P
0 g
s
.55266 .78593 m .54733 .75089 L .56676 .7488 L p .675 .649 .817 r
F P
0 g
s
.56676 .7488 m .57679 .7834 L .55266 .78593 L p .675 .649 .817 r
F P
0 g
s
.80041 .28534 m .82173 .29105 L .80825 .26604 L p .391 .582 .917 r
F P
0 g
s
.80825 .26604 m .78766 .26209 L .80041 .28534 L p .391 .582 .917 r
F P
0 g
s
.51462 .48912 m .50454 .47448 L .5052 .47606 L p 0 0 .574 r
F P
0 g
s
.5052 .47606 m .51495 .48992 L .51462 .48912 L p 0 0 .574 r
F P
0 g
s
.53552 .48973 m .53581 .48893 L p .5352 .49007 L .791 .883 .459 r
F P
0 g
s
.53506 .49051 m .52943 .50097 L .52916 .50129 L p 0 0 0 r
F P
0 g
s
.52962 .50064 m .52943 .50097 L p .52973 .50042 L 0 0 0 r
F P
0 g
s
.53552 .48973 m .52962 .50064 L p .52973 .50042 L 0 0 0 r
F P
0 g
s
.52962 .50064 m .52975 .50029 L p .52952 .50085 L .703 .781 .297 r
F P
0 g
s
.52962 .50064 m .52664 .50806 L .52657 .50817 L p 0 0 0 r
F P
0 g
s
.52664 .50806 m .52962 .50064 L p .52952 .50085 L .703 .781 .297 r
F P
0 g
s
.52962 .50064 m .53552 .48973 L p .5352 .49007 L .791 .883 .459 r
F P
0 g
s
.53552 .48973 m .53506 .49051 L p .53584 .48939 L .681 .869 .478 r
F P
0 g
s
.54536 .47568 m .53552 .48973 L p .53584 .48939 L .681 .869 .478 r
F P
0 g
s
.53552 .48973 m .54536 .47568 L .54594 .47409 L p .849 .951 .598 r
F P
0 g
s
.72756 .2807 m .75988 .26725 L .74387 .24748 L p .69 .743 .892 r
F P
0 g
s
.74387 .24748 m .71349 .26379 L .72756 .2807 L p .69 .743 .892 r
F P
0 g
s
.50636 .46654 m .49261 .44336 L .49083 .446 L p .401 .393 .735 r
F P
0 g
s
.49083 .446 m .50532 .46804 L .50636 .46654 L p .401 .393 .735 r
F P
0 g
s
.49775 .43859 m .48185 .40887 L .47743 .41253 L p .52 .472 .743 r
F P
0 g
s
.47743 .41253 m .49492 .44088 L .49775 .43859 L p .52 .472 .743 r
F P
0 g
s
.64956 .31581 m .68134 .28721 L .66658 .27439 L p .77 .748 .833 r
F P
0 g
s
.66658 .27439 m .63765 .30576 L .64956 .31581 L p .77 .748 .833 r
F P
0 g
s
.55916 .44535 m .54482 .46767 L .54561 .46923 L p .924 .839 .742 r
F P
0 g
s
.54482 .46767 m .55916 .44535 L .55725 .44274 L p .903 .798 .733 r
F P
0 g
s
.75443 .47411 m .69915 .49309 L .69942 .47967 L p .784 .85 .901 r
F P
0 g
s
.69942 .47967 m .75534 .45618 L .75443 .47411 L p .784 .85 .901 r
F P
0 g
s
.51446 .4883 m .50422 .47286 L .50454 .47448 L p 0 .105 .655 r
F P
0 g
s
.50454 .47448 m .51462 .48912 L .51446 .4883 L p 0 .105 .655 r
F P
0 g
s
.57194 .41161 m .55481 .4403 L .55725 .44274 L p .865 .765 .75 r
F P
0 g
s
.55481 .4403 m .57194 .41161 L .56733 .40803 L p .845 .734 .741 r
F P
0 g
s
.58706 .37474 m .56733 .40803 L .57194 .41161 L p .831 .74 .764 r
F P
0 g
s
.48828 .74942 m .47939 .78416 L .45575 .78047 L p .728 .695 .819 r
F P
0 g
s
.47939 .78416 m .48828 .74942 L .50781 .7512 L p .715 .682 .817 r
F P
0 g
s
.54594 .47409 m .53581 .48893 L .53552 .48973 L p .849 .951 .598 r
F P
0 g
s
.53581 .48893 m .54594 .47409 L .54617 .47247 L p .937 .961 .667 r
F P
0 g
s
.80672 .74872 m .80022 .76503 L .82226 .74637 L p .007 0 .138 r
F P
0 g
s
.82226 .74637 m .82937 .7294 L .80672 .74872 L p .007 0 .138 r
F P
0 g
s
.57679 .7834 m .56676 .7488 L .58561 .74546 L p .66 .64 .82 r
F P
0 g
s
.58561 .74546 m .60023 .77934 L .57679 .7834 L p .66 .64 .82 r
F P
0 g
s
.48702 .40558 m .46911 .37108 L .46158 .37599 L p .569 .517 .758 r
F P
0 g
s
.46158 .37599 m .48185 .40887 L .48702 .40558 L p .569 .517 .758 r
F P
0 g
s
.43724 .34172 m .46158 .37599 L .46911 .37108 L p .583 .547 .78 r
F P
0 g
s
.50771 .46512 m .49492 .44088 L .49261 .44336 L p .456 .418 .727 r
F P
0 g
s
.49261 .44336 m .50636 .46654 L .50771 .46512 L p .456 .418 .727 r
F P
0 g
s
.51447 .48748 m .50425 .47123 L .50422 .47286 L p .046 .192 .693 r
F P
0 g
s
.50422 .47286 m .51446 .4883 L .51447 .48748 L p .046 .192 .693 r
F P
0 g
s
.29682 .79165 m .31803 .78748 L .34311 .79985 L p .504 .747 .982 r
F P
0 g
s
.36608 .78456 m .34311 .79985 L .31803 .78748 L p .673 .771 .924 r
F P
0 g
s
.34311 .79985 m .36608 .78456 L .38994 .79394 L p .671 .767 .922 r
F P
0 g
s
.54617 .47247 m .53592 .4881 L .53581 .48893 L p .937 .961 .667 r
F P
0 g
s
.53592 .4881 m .54617 .47247 L .54607 .47084 L p .966 .931 .698 r
F P
0 g
s
.55725 .44274 m .54371 .46618 L .54482 .46767 L p .903 .798 .733 r
F P
0 g
s
.54371 .46618 m .55725 .44274 L .55481 .4403 L p .881 .761 .725 r
F P
0 g
s
.40963 .30811 m .37995 .27739 L .36587 .29049 L p .599 .611 .835 r
F P
0 g
s
.33313 .26779 m .36587 .29049 L .37995 .27739 L p .624 .655 .86 r
F P
0 g
s
.21488 .31145 m .21589 .333 L .20896 .35906 L p 0 0 .295 r
F P
0 g
s
.22391 .38493 m .20896 .35906 L .21589 .333 L p .214 .269 .704 r
F P
0 g
s
.46911 .37108 m .44758 .33479 L .43724 .34172 L p .583 .547 .78 r
F P
0 g
s
.40963 .30811 m .43724 .34172 L .44758 .33479 L p .598 .579 .803 r
F P
0 g
s
.22391 .38493 m .25338 .41353 L .25156 .4353 L p .328 .439 .822 r
F P
0 g
s
.2949 .46056 m .25156 .4353 L .25338 .41353 L p .446 .55 .868 r
F P
0 g
s
.48999 .52157 m .42199 .54164 L .42741 .54913 L p .701 .77 .905 r
F P
0 g
s
.42741 .54913 m .49174 .52416 L .48999 .52157 L p .701 .77 .905 r
F P
0 g
s
.56733 .40803 m .58706 .37474 L .57928 .36998 L p .813 .714 .756 r
F P
0 g
s
.58706 .37474 m .61075 .33996 L .60006 .33324 L p .799 .721 .778 r
F P
0 g
s
.60006 .33324 m .57928 .36998 L .58706 .37474 L p .799 .721 .778 r
F P
0 g
s
.52575 .53664 m .52575 .53474 L .52108 .5346 L p .704 .455 .545 r
F P
0 g
s
.52575 .53474 m .52575 .53664 L .53042 .53642 L p .672 .428 .545 r
F P
0 g
s
.53042 .53642 m .53042 .53452 L .52575 .53474 L p .672 .428 .545 r
F P
0 g
s
.52108 .5346 m .52107 .53651 L .52575 .53664 L p .704 .455 .545 r
F P
0 g
s
.53042 .53452 m .53042 .53642 L .53501 .53586 L p .638 .401 .543 r
F P
0 g
s
.53501 .53586 m .53501 .53395 L .53042 .53452 L p .638 .401 .543 r
F P
0 g
s
.80696 .67559 m .82445 .7052 L .84251 .68426 L p .395 .381 .726 r
F P
0 g
s
.84251 .68426 m .82372 .65551 L .80696 .67559 L p .395 .381 .726 r
F P
0 g
s
.50103 .43655 m .48702 .40558 L .48185 .40887 L p .554 .488 .735 r
F P
0 g
s
.48185 .40887 m .49775 .43859 L .50103 .43655 L p .554 .488 .735 r
F P
0 g
s
.25607 .7693 m .27197 .77624 L .29682 .79165 L p 0 .376 .783 r
F P
0 g
s
.31803 .78748 m .29682 .79165 L .27197 .77624 L p .509 .738 .977 r
F P
0 g
s
.6289 .52287 m .56069 .51901 L .56173 .51628 L p .692 .792 .927 r
F P
0 g
s
.56173 .51628 m .63226 .51489 L .6289 .52287 L p .692 .792 .927 r
F P
0 g
s
.51646 .53412 m .51646 .53603 L .52107 .53651 L p .735 .48 .544 r
F P
0 g
s
.51467 .48666 m .50461 .46962 L .50425 .47123 L p .182 .257 .707 r
F P
0 g
s
.50425 .47123 m .51447 .48748 L .51467 .48666 L p .182 .257 .707 r
F P
0 g
s
.33313 .26779 m .30222 .25216 L .28724 .27222 L p .653 .713 .892 r
F P
0 g
s
.25915 .26765 m .28724 .27222 L .30222 .25216 L p .706 .795 .92 r
F P
0 g
s
.53501 .53395 m .53501 .53586 L .53944 .53496 L p .6 .371 .541 r
F P
0 g
s
.53944 .53496 m .53944 .53305 L .53501 .53395 L p .6 .371 .541 r
F P
0 g
s
.25915 .26765 m .23834 .27203 L .22618 .29723 L p .805 .911 .913 r
F P
0 g
s
.21488 .31145 m .22618 .29723 L .23834 .27203 L p .81 .953 .614 r
F P
0 g
s
.54607 .47084 m .53586 .48728 L .53592 .4881 L p .966 .931 .698 r
F P
0 g
s
.53586 .48728 m .54607 .47084 L .54561 .46923 L p .963 .885 .708 r
F P
0 g
s
.56733 .40803 m .55186 .43807 L .55481 .4403 L p .845 .734 .741 r
F P
0 g
s
.55186 .43807 m .56733 .40803 L .562 .40485 L p .825 .706 .734 r
F P
0 g
s
.57928 .36998 m .562 .40485 L .56733 .40803 L p .813 .714 .756 r
F P
0 g
s
.50935 .46382 m .49775 .43859 L .49492 .44088 L p .501 .439 .719 r
F P
0 g
s
.49492 .44088 m .50771 .46512 L .50935 .46382 L p .501 .439 .719 r
F P
0 g
s
.51199 .5333 m .51198 .53521 L .51646 .53603 L p .765 .506 .542 r
F P
0 g
s
.61075 .33996 m .63765 .30576 L .62371 .29676 L p .783 .727 .801 r
F P
0 g
s
.62371 .29676 m .60006 .33324 L .61075 .33996 L p .783 .727 .801 r
F P
0 g
s
.53944 .53305 m .53944 .53496 L .54365 .53373 L p .559 .338 .537 r
F P
0 g
s
.54365 .53373 m .54364 .53182 L .53944 .53305 L p .559 .338 .537 r
F P
0 g
s
.62442 .54735 m .5591 .52355 L .55694 .52602 L p .629 .708 .902 r
F P
0 g
s
.5591 .52355 m .62442 .54735 L .62945 .53977 L p .624 .709 .907 r
F P
0 g
s
.69257 .56445 m .62945 .53977 L .62442 .54735 L p .593 .665 .889 r
F P
0 g
s
.52466 .50263 m .52398 .49438 L .52535 .49442 L p .652 .279 .326 r
F P
0 g
s
.52535 .49442 m .52525 .50264 L .52466 .50263 L p .652 .279 .326 r
F P
0 g
s
.52525 .50264 m .52535 .49442 L .52672 .49435 L p .608 .243 .325 r
F P
0 g
s
.52408 .50256 m .52263 .49423 L .52398 .49438 L p .692 .31 .32 r
F P
0 g
s
.52398 .49438 m .52466 .50263 L .52408 .50256 L p .692 .31 .32 r
F P
0 g
s
.55481 .4403 m .54229 .46479 L .54371 .46618 L p .881 .761 .725 r
F P
0 g
s
.54229 .46479 m .55481 .4403 L .55186 .43807 L p .858 .728 .718 r
F P
0 g
s
.52672 .49435 m .52584 .50261 L .52525 .50264 L p .608 .243 .325 r
F P
0 g
s
.52584 .50261 m .52672 .49435 L .52806 .49418 L p .56 .202 .318 r
F P
0 g
s
.52352 .50246 m .52132 .49399 L .52263 .49423 L p .729 .338 .308 r
F P
0 g
s
.52263 .49423 m .52408 .50256 L .52352 .50246 L p .729 .338 .308 r
F P
0 g
s
.52806 .49418 m .52642 .50254 L .52584 .50261 L p .56 .202 .318 r
F P
0 g
s
.52642 .50254 m .52806 .49418 L .52935 .49391 L p .504 .152 .304 r
F P
0 g
s
.46926 .74638 m .45575 .78047 L .43304 .77528 L p .739 .708 .822 r
F P
0 g
s
.45575 .78047 m .46926 .74638 L .48828 .74942 L p .728 .695 .819 r
F P
0 g
s
.51503 .48586 m .50532 .46804 L .50461 .46962 L p .285 .307 .708 r
F P
0 g
s
.50461 .46962 m .51467 .48666 L .51503 .48586 L p .285 .307 .708 r
F P
0 g
s
.52298 .50231 m .52008 .49364 L .52132 .49399 L p .765 .362 .288 r
F P
0 g
s
.52132 .49399 m .52352 .50246 L .52298 .50231 L p .765 .362 .288 r
F P
0 g
s
.41157 .76864 m .38994 .79394 L .36608 .78456 L p .73 .753 .87 r
F P
0 g
s
.38994 .79394 m .41157 .76864 L .43304 .77528 L p .724 .741 .866 r
F P
0 g
s
.52935 .49391 m .52698 .50243 L .52642 .50254 L p .504 .152 .304 r
F P
0 g
s
.52698 .50243 m .52935 .49391 L .53058 .49354 L p .437 .092 .281 r
F P
0 g
s
.50772 .53215 m .50771 .53406 L .51198 .53521 L p .796 .532 .538 r
F P
0 g
s
.68134 .28721 m .71349 .26379 L .69593 .24811 L p .738 .747 .859 r
F P
0 g
s
.69593 .24811 m .66658 .27439 L .68134 .28721 L p .738 .747 .859 r
F P
0 g
s
.54561 .46923 m .53562 .48646 L .53586 .48728 L p .963 .885 .708 r
F P
0 g
s
.53562 .48646 m .54561 .46923 L .54482 .46767 L p .945 .838 .708 r
F P
0 g
s
.52248 .50212 m .51891 .4932 L .52008 .49364 L p .799 .382 .256 r
F P
0 g
s
.52008 .49364 m .52298 .50231 L .52248 .50212 L p .799 .382 .256 r
F P
0 g
s
.53058 .49354 m .52751 .50227 L .52698 .50243 L p .437 .092 .281 r
F P
0 g
s
.52751 .50227 m .53058 .49354 L .53172 .49309 L p .354 .017 .247 r
F P
0 g
s
.71358 .797 m .68976 .78204 L .71091 .77078 L p .632 .738 .924 r
F P
0 g
s
.71091 .77078 m .73801 .78423 L .71358 .797 L p .632 .738 .924 r
F P
0 g
s
.54364 .53182 m .54365 .53373 L .54756 .5322 L p .511 .301 .531 r
F P
0 g
s
.54756 .5322 m .54755 .53029 L .54364 .53182 L p .511 .301 .531 r
F P
0 g
s
.52203 .5019 m .51785 .49268 L .51891 .4932 L p .83 .397 .211 r
F P
0 g
s
.51891 .4932 m .52248 .50212 L .52203 .5019 L p .83 .397 .211 r
F P
0 g
s
.53172 .49309 m .528 .50207 L .52751 .50227 L p .354 .017 .247 r
F P
0 g
s
.528 .50207 m .53172 .49309 L .53275 .49254 L p .249 0 .196 r
F P
0 g
s
.49283 .40274 m .47762 .36681 L .46911 .37108 L p .595 .529 .751 r
F P
0 g
s
.46911 .37108 m .48702 .40558 L .49283 .40274 L p .595 .529 .751 r
F P
0 g
s
.44758 .33479 m .46911 .37108 L .47762 .36681 L p .606 .557 .773 r
F P
0 g
s
.50473 .43478 m .49283 .40274 L .48702 .40558 L p .585 .503 .729 r
F P
0 g
s
.48702 .40558 m .50103 .43655 L .50473 .43478 L p .585 .503 .729 r
F P
0 g
s
.60023 .77934 m .58561 .74546 L .60362 .74089 L p .645 .632 .823 r
F P
0 g
s
.60362 .74089 m .62266 .7738 L .60023 .77934 L p .645 .632 .823 r
F P
0 g
s
.51125 .46266 m .50103 .43655 L .49775 .43859 L p .54 .459 .713 r
F P
0 g
s
.49775 .43859 m .50935 .46382 L .51125 .46266 L p .54 .459 .713 r
F P
0 g
s
.52162 .50164 m .51691 .49208 L .51785 .49268 L p .851 .405 .144 r
F P
0 g
s
.51785 .49268 m .52203 .5019 L .52162 .50164 L p .851 .405 .144 r
F P
0 g
s
.4182 .53378 m .35307 .55496 L .35963 .56742 L p .742 .795 .895 r
F P
0 g
s
.35963 .56742 m .42199 .54164 L .4182 .53378 L p .742 .795 .895 r
F P
0 g
s
.30554 .59721 m .35963 .56742 L .35307 .55496 L p .783 .812 .875 r
F P
0 g
s
.50374 .53069 m .50372 .5326 L .50771 .53406 L p .828 .559 .533 r
F P
0 g
s
.53275 .49254 m .52844 .50184 L .528 .50207 L p .249 0 .196 r
F P
0 g
s
.52844 .50184 m .53275 .49254 L .53366 .49193 L p .11 0 .123 r
F P
0 g
s
.51557 .4851 m .50636 .46654 L .50532 .46804 L p .366 .346 .705 r
F P
0 g
s
.50532 .46804 m .51503 .48586 L .51557 .4851 L p .366 .346 .705 r
F P
0 g
s
.44758 .33479 m .42309 .29884 L .40963 .30811 L p .598 .579 .803 r
F P
0 g
s
.37995 .27739 m .40963 .30811 L .42309 .29884 L p .615 .614 .827 r
F P
0 g
s
.23033 .66051 m .21183 .68948 L .23095 .71004 L p .908 .794 .723 r
F P
0 g
s
.22612 .73425 m .23095 .71004 L .21183 .68948 L p .961 .749 .572 r
F P
0 g
s
.562 .40485 m .54847 .43609 L .55186 .43807 L p .825 .706 .734 r
F P
0 g
s
.54847 .43609 m .562 .40485 L .55603 .40212 L p .805 .681 .728 r
F P
0 g
s
.562 .40485 m .57928 .36998 L .57054 .36588 L p .796 .691 .749 r
F P
0 g
s
.57054 .36588 m .55603 .40212 L .562 .40485 L p .796 .691 .749 r
F P
0 g
s
.55186 .43807 m .54058 .46352 L .54229 .46479 L p .858 .728 .718 r
F P
0 g
s
.54058 .46352 m .55186 .43807 L .54847 .43609 L p .836 .698 .711 r
F P
0 g
s
.54482 .46767 m .53522 .48567 L .53562 .48646 L p .945 .838 .708 r
F P
0 g
s
.53522 .48567 m .54482 .46767 L .54371 .46618 L p .921 .794 .703 r
F P
0 g
s
.52128 .50136 m .51611 .49142 L .51691 .49208 L p .854 .397 .047 r
F P
0 g
s
.51691 .49208 m .52162 .50164 L .52128 .50136 L p .854 .397 .047 r
F P
0 g
s
.35307 .55496 m .29627 .58093 L .30554 .59721 L p .783 .812 .875 r
F P
0 g
s
.26189 .62899 m .30554 .59721 L .29627 .58093 L p .826 .825 .848 r
F P
0 g
s
.53366 .49193 m .52883 .50158 L .52844 .50184 L p .11 0 .123 r
F P
0 g
s
.52883 .50158 m .53366 .49193 L .53444 .49124 L p 0 0 .017 r
F P
0 g
s
.57928 .36998 m .60006 .33324 L .58803 .32746 L p .784 .7 .771 r
F P
0 g
s
.58803 .32746 m .57054 .36588 L .57928 .36998 L p .784 .7 .771 r
F P
0 g
s
.54755 .53029 m .54756 .5322 L .55112 .53038 L p .454 .257 .522 r
F P
0 g
s
.55112 .53038 m .5511 .52847 L .54755 .53029 L p .454 .257 .522 r
F P
0 g
s
.75987 .78807 m .73801 .78423 L .75958 .76985 L p .659 .857 .975 r
F P
0 g
s
.75958 .76985 m .78392 .77225 L .75987 .78807 L p .659 .857 .975 r
F P
0 g
s
.521 .50105 m .51545 .49069 L .51611 .49142 L p .814 .361 0 r
F P
0 g
s
.51611 .49142 m .52128 .50136 L .521 .50105 L p .814 .361 0 r
F P
0 g
s
.66639 .7918 m .64378 .76682 L .66325 .75849 L p .624 .668 .872 r
F P
0 g
s
.66325 .75849 m .68976 .78204 L .66639 .7918 L p .624 .668 .872 r
F P
0 g
s
.79879 .43003 m .75534 .45618 L .75243 .43815 L p .835 .861 .864 r
F P
0 g
s
.75243 .43815 m .79584 .40824 L .79879 .43003 L p .835 .861 .864 r
F P
0 g
s
.53444 .49124 m .52916 .50129 L .52883 .50158 L p 0 0 .017 r
F P
0 g
s
.52916 .50129 m .53444 .49124 L .53506 .49051 L p 0 0 0 r
F P
0 g
s
.50009 .52894 m .50007 .53085 L .50372 .5326 L p .861 .588 .524 r
F P
0 g
s
.75988 .26725 m .78766 .26209 L .77005 .23989 L p .598 .709 .922 r
F P
0 g
s
.77005 .23989 m .74387 .24748 L .75988 .26725 L p .598 .709 .922 r
F P
0 g
s
.2949 .46056 m .35075 .48294 L .35171 .49633 L p .498 .622 .904 r
F P
0 g
s
.41671 .50869 m .35171 .49633 L .35075 .48294 L p .562 .674 .914 r
F P
0 g
s
.35171 .49633 m .41671 .50869 L .41876 .51685 L p .552 .679 .923 r
F P
0 g
s
.51626 .48439 m .50771 .46512 L .50636 .46654 L p .43 .378 .699 r
F P
0 g
s
.50636 .46654 m .51557 .4851 L .51626 .48439 L p .43 .378 .699 r
F P
0 g
s
.51339 .46165 m .50473 .43478 L .50103 .43655 L p .574 .477 .707 r
F P
0 g
s
.50103 .43655 m .51125 .46266 L .51339 .46165 L p .574 .477 .707 r
F P
0 g
s
.84023 .35272 m .82529 .37897 L .81722 .35458 L p .959 .869 .705 r
F P
0 g
s
.81722 .35458 m .83196 .32673 L .84023 .35272 L p .959 .869 .705 r
F P
0 g
s
.53464 .48492 m .54371 .46618 L .54229 .46479 L p .896 .755 .698 r
F P
0 g
s
.54371 .46618 m .53464 .48492 L .53522 .48567 L p .921 .794 .703 r
F P
0 g
s
.22612 .73425 m .23308 .75105 L .25607 .7693 L p .897 .478 .163 r
F P
0 g
s
.27197 .77624 m .25607 .7693 L .23308 .75105 L p 0 .412 .839 r
F P
0 g
s
.54847 .43609 m .53862 .4624 L .54058 .46352 L p .836 .698 .711 r
F P
0 g
s
.53862 .4624 m .54847 .43609 L .54469 .43439 L p .813 .671 .706 r
F P
0 g
s
.55603 .40212 m .54469 .43439 L .54847 .43609 L p .805 .681 .728 r
F P
0 g
s
.50877 .43331 m .49921 .40038 L .49283 .40274 L p .612 .518 .724 r
F P
0 g
s
.49283 .40274 m .50473 .43478 L .50877 .43331 L p .612 .518 .724 r
F P
0 g
s
.47762 .36681 m .49283 .40274 L .49921 .40038 L p .62 .542 .745 r
F P
0 g
s
.63765 .30576 m .66658 .27439 L .6492 .26288 L p .762 .732 .825 r
F P
0 g
s
.6492 .26288 m .62371 .29676 L .63765 .30576 L p .762 .732 .825 r
F P
0 g
s
.47762 .36681 m .4593 .32877 L .44758 .33479 L p .606 .557 .773 r
F P
0 g
s
.42309 .29884 m .44758 .33479 L .4593 .32877 L p .618 .586 .796 r
F P
0 g
s
.51495 .48992 m .52078 .50072 L .52064 .50038 L p 0 0 .423 r
F P
0 g
s
.5511 .52847 m .55112 .53038 L .55426 .52831 L p .383 .202 .508 r
F P
0 g
s
.55426 .52831 m .55424 .5264 L .5511 .52847 L p .383 .202 .508 r
F P
0 g
s
.82173 .29105 m .83297 .30508 L .81912 .2793 L p 0 .026 .591 r
F P
0 g
s
.81912 .2793 m .80825 .26604 L .82173 .29105 L p 0 .026 .591 r
F P
0 g
s
.5171 .48373 m .50935 .46382 L .50771 .46512 L p .482 .406 .694 r
F P
0 g
s
.50771 .46512 m .51626 .48439 L .5171 .48373 L p .482 .406 .694 r
F P
0 g
s
.54469 .43439 m .55603 .40212 L .54954 .39988 L p .785 .658 .723 r
F P
0 g
s
.55603 .40212 m .57054 .36588 L .56101 .36253 L p .778 .669 .744 r
F P
0 g
s
.56101 .36253 m .54954 .39988 L .55603 .40212 L p .778 .669 .744 r
F P
0 g
s
.62945 .53977 m .69257 .56445 L .69848 .55186 L p .582 .667 .897 r
F P
0 g
s
.69257 .56445 m .74739 .59334 L .75581 .57686 L p .541 .618 .878 r
F P
0 g
s
.75581 .57686 m .69848 .55186 L .69257 .56445 L p .541 .618 .878 r
F P
0 g
s
.49684 .52693 m .49683 .52884 L .50007 .53085 L p .895 .619 .512 r
F P
0 g
s
.54229 .46479 m .53391 .48422 L .53464 .48492 L p .896 .755 .698 r
F P
0 g
s
.53391 .48422 m .54229 .46479 L .54058 .46352 L p .87 .72 .693 r
F P
0 g
s
.52057 .50003 m .51446 .4883 L .51462 .48912 L p 0 0 .549 r
F P
0 g
s
.51462 .48912 m .52064 .50038 L .52057 .50003 L p 0 0 .549 r
F P
0 g
s
.51572 .46082 m .50877 .43331 L .50473 .43478 L p .604 .495 .703 r
F P
0 g
s
.50473 .43478 m .51339 .46165 L .51572 .46082 L p .604 .495 .703 r
F P
0 g
s
.53581 .48893 m .52975 .50029 L .52962 .50064 L p .791 .883 .459 r
F P
0 g
s
.52975 .50029 m .53581 .48893 L .53592 .4881 L p .925 .934 .571 r
F P
0 g
s
.49921 .40038 m .48697 .36327 L .47762 .36681 L p .62 .542 .745 r
F P
0 g
s
.4593 .32877 m .47762 .36681 L .48697 .36327 L p .628 .567 .767 r
F P
0 g
s
.60006 .33324 m .62371 .29676 L .60796 .289 L p .771 .709 .794 r
F P
0 g
s
.60796 .289 m .58803 .32746 L .60006 .33324 L p .771 .709 .794 r
F P
0 g
s
.48881 .51886 m .4182 .53378 L .42199 .54164 L p .7 .775 .91 r
F P
0 g
s
.42199 .54164 m .48999 .52157 L .48881 .51886 L p .7 .775 .91 r
F P
0 g
s
.54469 .43439 m .53643 .46143 L .53862 .4624 L p .813 .671 .706 r
F P
0 g
s
.53643 .46143 m .54469 .43439 L .54058 .43301 L p .791 .647 .702 r
F P
0 g
s
.54954 .39988 m .54058 .43301 L .54469 .43439 L p .785 .658 .723 r
F P
0 g
s
.37995 .27739 m .34986 .25179 L .33313 .26779 L p .624 .655 .86 r
F P
0 g
s
.30222 .25216 m .33313 .26779 L .34986 .25179 L p .655 .713 .89 r
F P
0 g
s
.51807 .48314 m .51125 .46266 L .50935 .46382 L p .525 .43 .689 r
F P
0 g
s
.50935 .46382 m .5171 .48373 L .51807 .48314 L p .525 .43 .689 r
F P
0 g
s
.52058 .49968 m .51447 .48748 L .51446 .4883 L p 0 .084 .62 r
F P
0 g
s
.51446 .4883 m .52057 .50003 L .52058 .49968 L p 0 .084 .62 r
F P
0 g
s
.53592 .4881 m .52979 .49994 L .52975 .50029 L p .925 .934 .571 r
F P
0 g
s
.52979 .49994 m .53592 .4881 L .53586 .48728 L p .976 .921 .631 r
F P
0 g
s
.57054 .36588 m .58803 .32746 L .57486 .32272 L p .769 .681 .766 r
F P
0 g
s
.57486 .32272 m .56101 .36253 L .57054 .36588 L p .769 .681 .766 r
F P
0 g
s
.54058 .46352 m .53304 .48358 L .53391 .48422 L p .87 .72 .693 r
F P
0 g
s
.53304 .48358 m .54058 .46352 L .53862 .4624 L p .845 .688 .688 r
F P
0 g
s
.74739 .59334 m .79167 .62443 L .80232 .60501 L p .493 .559 .851 r
F P
0 g
s
.80232 .60501 m .75581 .57686 L .74739 .59334 L p .493 .559 .851 r
F P
0 g
s
.45102 .74211 m .43304 .77528 L .41157 .76864 L p .751 .723 .827 r
F P
0 g
s
.43304 .77528 m .45102 .74211 L .46926 .74638 L p .739 .708 .822 r
F P
0 g
s
.51308 .43218 m .50603 .39855 L .49921 .40038 L p .637 .534 .72 r
F P
0 g
s
.49921 .40038 m .50877 .43331 L .51308 .43218 L p .637 .534 .72 r
F P
0 g
s
.48697 .36327 m .49921 .40038 L .50603 .39855 L p .643 .555 .741 r
F P
0 g
s
.69915 .49309 m .63389 .50669 L .63375 .49839 L p .739 .816 .911 r
F P
0 g
s
.63375 .49839 m .69942 .47967 L .69915 .49309 L p .739 .816 .911 r
F P
0 g
s
.55424 .5264 m .55426 .52831 L .55694 .52602 L p .293 .134 .487 r
F P
0 g
s
.55694 .52602 m .55692 .52411 L .55424 .5264 L p .293 .134 .487 r
F P
0 g
s
.63226 .51489 m .56173 .51628 L .56217 .51349 L p .695 .788 .922 r
F P
0 g
s
.56217 .51349 m .63389 .50669 L .63226 .51489 L p .695 .788 .922 r
F P
0 g
s
.51821 .46018 m .51308 .43218 L .50877 .43331 L p .632 .512 .699 r
F P
0 g
s
.50877 .43331 m .51572 .46082 L .51821 .46018 L p .632 .512 .699 r
F P
0 g
s
.52067 .49933 m .51467 .48666 L .51447 .48748 L p .104 .175 .653 r
F P
0 g
s
.51447 .48748 m .52058 .49968 L .52067 .49933 L p .104 .175 .653 r
F P
0 g
s
.54058 .43301 m .54954 .39988 L .54262 .39819 L p .765 .637 .719 r
F P
0 g
s
.54954 .39988 m .56101 .36253 L .55085 .35999 L p .76 .65 .74 r
F P
0 g
s
.55085 .35999 m .54262 .39819 L .54954 .39988 L p .76 .65 .74 r
F P
0 g
s
.29627 .58093 m .25024 .60982 L .26189 .62899 L p .826 .825 .848 r
F P
0 g
s
.23033 .66051 m .26189 .62899 L .25024 .60982 L p .873 .835 .806 r
F P
0 g
s
.53586 .48728 m .52977 .49959 L .52979 .49994 L p .976 .921 .631 r
F P
0 g
s
.52977 .49959 m .53586 .48728 L .53562 .48646 L p .98 .881 .658 r
F P
0 g
s
.54058 .43301 m .53405 .46065 L .53643 .46143 L p .791 .647 .702 r
F P
0 g
s
.53405 .46065 m .54058 .43301 L .5362 .43196 L p .77 .624 .699 r
F P
0 g
s
.54262 .39819 m .5362 .43196 L .54058 .43301 L p .765 .637 .719 r
F P
0 g
s
.49405 .52469 m .49403 .5266 L .49683 .52884 L p .93 .653 .493 r
F P
0 g
s
.51917 .48264 m .51339 .46165 L .51125 .46266 L p .563 .451 .685 r
F P
0 g
s
.51125 .46266 m .51807 .48314 L .51917 .48264 L p .563 .451 .685 r
F P
0 g
s
.53862 .4624 m .53204 .48301 L .53304 .48358 L p .845 .688 .688 r
F P
0 g
s
.53204 .48301 m .53862 .4624 L .53643 .46143 L p .821 .66 .684 r
F P
0 g
s
.62945 .53977 m .56071 .52092 L .5591 .52355 L p .624 .709 .907 r
F P
0 g
s
.56071 .52092 m .62945 .53977 L .63283 .53183 L p .62 .711 .911 r
F P
0 g
s
.69848 .55186 m .63283 .53183 L .62945 .53977 L p .582 .667 .897 r
F P
0 g
s
.82445 .7052 m .82937 .7294 L .84779 .70845 L p .245 .168 .568 r
F P
0 g
s
.84779 .70845 m .84251 .68426 L .82445 .7052 L p .245 .168 .568 r
F P
0 g
s
.52083 .49899 m .51503 .48586 L .51467 .48666 L p .231 .243 .666 r
F P
0 g
s
.51467 .48666 m .52067 .49933 L .52083 .49899 L p .231 .243 .666 r
F P
0 g
s
.52703 .71236 m .52759 .75169 L .50781 .7512 L p .708 .646 .785 r
F P
0 g
s
.52759 .75169 m .52703 .71236 L .54218 .71173 L p .692 .633 .785 r
F P
0 g
s
.54218 .71173 m .54733 .75089 L .52759 .75169 L p .692 .633 .785 r
F P
0 g
s
.52082 .45973 m .51761 .4314 L .51308 .43218 L p .657 .53 .697 r
F P
0 g
s
.51308 .43218 m .51821 .46018 L .52082 .45973 L p .657 .53 .697 r
F P
0 g
s
.50603 .39855 m .51308 .43218 L .51761 .4314 L p .661 .549 .717 r
F P
0 g
s
.53562 .48646 m .52966 .49924 L .52977 .49959 L p .98 .881 .658 r
F P
0 g
s
.52966 .49924 m .53562 .48646 L .53522 .48567 L p .963 .834 .668 r
F P
0 g
s
.5362 .43196 m .53153 .46005 L .53405 .46065 L p .77 .624 .699 r
F P
0 g
s
.53153 .46005 m .5362 .43196 L .53164 .43126 L p .748 .603 .696 r
F P
0 g
s
.5362 .43196 m .54262 .39819 L .5354 .39707 L p .745 .617 .717 r
F P
0 g
s
.5354 .39707 m .53164 .43126 L .5362 .43196 L p .745 .617 .717 r
F P
0 g
s
.51761 .4314 m .51319 .39729 L .50603 .39855 L p .661 .549 .717 r
F P
0 g
s
.497 .36053 m .50603 .39855 L .51319 .39729 L p .664 .569 .738 r
F P
0 g
s
.50603 .39855 m .497 .36053 L .48697 .36327 L p .643 .555 .741 r
F P
0 g
s
.52036 .48222 m .51572 .46082 L .51339 .46165 L p .596 .472 .681 r
F P
0 g
s
.51339 .46165 m .51917 .48264 L .52036 .48222 L p .596 .472 .681 r
F P
0 g
s
.62266 .7738 m .60362 .74089 L .62052 .73515 L p .629 .625 .828 r
F P
0 g
s
.62052 .73515 m .64378 .76682 L .62266 .7738 L p .629 .625 .828 r
F P
0 g
s
.51184 .71198 m .50781 .7512 L .48828 .74942 L p .724 .659 .786 r
F P
0 g
s
.50781 .7512 m .51184 .71198 L .52703 .71236 L p .708 .646 .785 r
F P
0 g
s
.53643 .46143 m .53092 .48252 L .53204 .48301 L p .821 .66 .684 r
F P
0 g
s
.53092 .48252 m .53643 .46143 L .53405 .46065 L p .797 .635 .68 r
F P
0 g
s
.52106 .49866 m .51557 .4851 L .51503 .48586 L p .327 .295 .67 r
F P
0 g
s
.51503 .48586 m .52083 .49899 L .52106 .49866 L p .327 .295 .67 r
F P
0 g
s
.54262 .39819 m .55085 .35999 L .54023 .35831 L p .742 .632 .737 r
F P
0 g
s
.54023 .35831 m .5354 .39707 L .54262 .39819 L p .742 .632 .737 r
F P
0 g
s
.25338 .41353 m .29687 .44252 L .2949 .46056 L p .446 .55 .868 r
F P
0 g
s
.35075 .48294 m .2949 .46056 L .29687 .44252 L p .519 .619 .891 r
F P
0 g
s
.5235 .4595 m .52226 .43098 L .51761 .4314 L p .681 .547 .695 r
F P
0 g
s
.51761 .4314 m .52082 .45973 L .5235 .4595 L p .681 .547 .695 r
F P
0 g
s
.51319 .39729 m .51761 .4314 L .52226 .43098 L p .683 .565 .716 r
F P
0 g
s
.54733 .75089 m .54218 .71173 L .55709 .71009 L p .676 .621 .786 r
F P
0 g
s
.55709 .71009 m .56676 .7488 L .54733 .75089 L p .676 .621 .786 r
F P
0 g
s
.53522 .48567 m .52949 .49891 L .52966 .49924 L p .963 .834 .668 r
F P
0 g
s
.52949 .49891 m .53522 .48567 L .53464 .48492 L p .937 .788 .67 r
F P
0 g
s
.47222 .32377 m .48697 .36327 L .497 .36053 L p .648 .578 .763 r
F P
0 g
s
.48697 .36327 m .47222 .32377 L .4593 .32877 L p .628 .567 .767 r
F P
0 g
s
.53164 .43126 m .5289 .45966 L .53153 .46005 L p .748 .603 .696 r
F P
0 g
s
.5289 .45966 m .53164 .43126 L .52696 .43093 L p .726 .584 .695 r
F P
0 g
s
.53164 .43126 m .5354 .39707 L .528 .39654 L p .725 .599 .715 r
F P
0 g
s
.528 .39654 m .52696 .43093 L .53164 .43126 L p .725 .599 .715 r
F P
0 g
s
.55692 .52411 m .55694 .52602 L .5591 .52355 L p .172 .043 .453 r
F P
0 g
s
.5591 .52355 m .55908 .52163 L .55692 .52411 L p .172 .043 .453 r
F P
0 g
s
.80022 .76503 m .78392 .77225 L .80444 .75479 L p .644 .967 .849 r
F P
0 g
s
.80444 .75479 m .82226 .74637 L .80022 .76503 L p .644 .967 .849 r
F P
0 g
s
.52163 .48189 m .51821 .46018 L .51572 .46082 L p .626 .491 .678 r
F P
0 g
s
.51572 .46082 m .52036 .48222 L .52163 .48189 L p .626 .491 .678 r
F P
0 g
s
.52621 .45947 m .52696 .43093 L .52226 .43098 L p .704 .565 .695 r
F P
0 g
s
.52226 .43098 m .5235 .4595 L .52621 .45947 L p .704 .565 .695 r
F P
0 g
s
.52056 .39662 m .52226 .43098 L .52696 .43093 L p .705 .582 .715 r
F P
0 g
s
.52226 .43098 m .52056 .39662 L .51319 .39729 L p .683 .565 .716 r
F P
0 g
s
.21589 .333 m .2307 .36047 L .22391 .38493 L p .214 .269 .704 r
F P
0 g
s
.25338 .41353 m .22391 .38493 L .2307 .36047 L p .391 .457 .809 r
F P
0 g
s
.52696 .43093 m .52621 .45947 L .5289 .45966 L p .726 .584 .695 r
F P
0 g
s
.52696 .43093 m .528 .39654 L .52056 .39662 L p .705 .582 .715 r
F P
0 g
s
.53405 .46065 m .52971 .48213 L .53092 .48252 L p .797 .635 .68 r
F P
0 g
s
.52971 .48213 m .53405 .46065 L .53153 .46005 L p .774 .611 .678 r
F P
0 g
s
.52135 .49836 m .51626 .48439 L .51557 .4851 L p .401 .336 .669 r
F P
0 g
s
.51557 .4851 m .52106 .49866 L .52135 .49836 L p .401 .336 .669 r
F P
0 g
s
.50753 .35864 m .51319 .39729 L .52056 .39662 L p .685 .583 .736 r
F P
0 g
s
.51319 .39729 m .50753 .35864 L .497 .36053 L p .664 .569 .738 r
F P
0 g
s
.71349 .26379 m .74387 .24748 L .72373 .2291 L p .69 .74 .89 r
F P
0 g
s
.72373 .2291 m .69593 .24811 L .71349 .26379 L p .69 .74 .89 r
F P
0 g
s
.49176 .52225 m .49174 .52416 L .49403 .5266 L p .964 .688 .463 r
F P
0 g
s
.53464 .48492 m .52924 .49859 L .52949 .49891 L p .937 .788 .67 r
F P
0 g
s
.52924 .49859 m .53464 .48492 L .53391 .48422 L p .909 .747 .669 r
F P
0 g
s
.56101 .36253 m .57486 .32272 L .56078 .31912 L p .753 .663 .762 r
F P
0 g
s
.56078 .31912 m .55085 .35999 L .56101 .36253 L p .753 .663 .762 r
F P
0 g
s
.30222 .25216 m .27559 .24516 L .25915 .26765 L p .706 .795 .92 r
F P
0 g
s
.23834 .27203 m .25915 .26765 L .27559 .24516 L p .783 .928 .93 r
F P
0 g
s
.42309 .29884 m .39671 .26554 L .37995 .27739 L p .615 .614 .827 r
F P
0 g
s
.34986 .25179 m .37995 .27739 L .39671 .26554 L p .634 .657 .855 r
F P
0 g
s
.5354 .39707 m .54023 .35831 L .52933 .35751 L p .723 .615 .736 r
F P
0 g
s
.52933 .35751 m .528 .39654 L .5354 .39707 L p .723 .615 .736 r
F P
0 g
s
.52296 .48167 m .52082 .45973 L .51821 .46018 L p .653 .51 .676 r
F P
0 g
s
.51821 .46018 m .52163 .48189 L .52296 .48167 L p .653 .51 .676 r
F P
0 g
s
.53153 .46005 m .52842 .48183 L .52971 .48213 L p .774 .611 .678 r
F P
0 g
s
.52842 .48183 m .53153 .46005 L .5289 .45966 L p .75 .589 .676 r
F P
0 g
s
.43843 .29076 m .4593 .32877 L .47222 .32377 L p .636 .594 .79 r
F P
0 g
s
.4593 .32877 m .43843 .29076 L .42309 .29884 L p .618 .586 .796 r
F P
0 g
s
.52171 .49808 m .5171 .48373 L .51626 .48439 L p .461 .37 .667 r
F P
0 g
s
.51626 .48439 m .52135 .49836 L .52171 .49808 L p .461 .37 .667 r
F P
0 g
s
.51837 .35762 m .52056 .39662 L .528 .39654 L p .704 .599 .735 r
F P
0 g
s
.52056 .39662 m .51837 .35762 L .50753 .35864 L p .685 .583 .736 r
F P
0 g
s
.52432 .48155 m .5235 .4595 L .52082 .45973 L p .679 .529 .675 r
F P
0 g
s
.52082 .45973 m .52296 .48167 L .52432 .48155 L p .679 .529 .675 r
F P
0 g
s
.528 .39654 m .52933 .35751 L .51837 .35762 L p .704 .599 .735 r
F P
0 g
s
.52501 .50871 m .52466 .50263 L .52525 .50264 L p .671 .332 .392 r
F P
0 g
s
.52525 .50264 m .5252 .50872 L .52501 .50871 L p .671 .332 .392 r
F P
0 g
s
.5252 .50872 m .52525 .50264 L .52584 .50261 L p .63 .299 .391 r
F P
0 g
s
.53391 .48422 m .52893 .49829 L .52924 .49859 L p .909 .747 .669 r
F P
0 g
s
.52893 .49829 m .53391 .48422 L .53304 .48358 L p .881 .71 .666 r
F P
0 g
s
.5289 .45966 m .52708 .48163 L .52842 .48183 L p .75 .589 .676 r
F P
0 g
s
.52708 .48163 m .5289 .45966 L .52621 .45947 L p .727 .568 .675 r
F P
0 g
s
.52482 .50869 m .52408 .50256 L .52466 .50263 L p .709 .362 .388 r
F P
0 g
s
.52466 .50263 m .52501 .50871 L .52482 .50869 L p .709 .362 .388 r
F P
0 g
s
.52584 .50261 m .5254 .50871 L .5252 .50872 L p .63 .299 .391 r
F P
0 g
s
.5254 .50871 m .52584 .50261 L .52642 .50254 L p .586 .261 .386 r
F P
0 g
s
.52464 .50866 m .52352 .50246 L .52408 .50256 L p .745 .39 .379 r
F P
0 g
s
.52408 .50256 m .52482 .50869 L .52464 .50866 L p .745 .39 .379 r
F P
0 g
s
.52642 .50254 m .52559 .50868 L .5254 .50871 L p .586 .261 .386 r
F P
0 g
s
.52559 .50868 m .52642 .50254 L .52698 .50243 L p .535 .218 .376 r
F P
0 g
s
.52571 .48154 m .52621 .45947 L .5235 .4595 L p .703 .549 .675 r
F P
0 g
s
.5235 .4595 m .52432 .48155 L .52571 .48154 L p .703 .549 .675 r
F P
0 g
s
.52446 .50861 m .52298 .50231 L .52352 .50246 L p .781 .415 .364 r
F P
0 g
s
.52352 .50246 m .52464 .50866 L .52446 .50861 L p .781 .415 .364 r
F P
0 g
s
.52621 .45947 m .52571 .48154 L .52708 .48163 L p .727 .568 .675 r
F P
0 g
s
.52698 .50243 m .52577 .50865 L .52559 .50868 L p .535 .218 .376 r
F P
0 g
s
.52577 .50865 m .52698 .50243 L .52751 .50227 L p .476 .165 .359 r
F P
0 g
s
.49685 .71058 m .48828 .74942 L .46926 .74638 L p .739 .674 .788 r
F P
0 g
s
.48828 .74942 m .49685 .71058 L .51184 .71198 L p .724 .659 .786 r
F P
0 g
s
.23834 .27203 m .22736 .28548 L .21488 .31145 L p .81 .953 .614 r
F P
0 g
s
.21589 .333 m .21488 .31145 L .22736 .28548 L p 0 0 .401 r
F P
0 g
s
.39671 .26554 m .42309 .29884 L .43843 .29076 L p .63 .619 .821 r
F P
0 g
s
.5243 .50855 m .52248 .50212 L .52298 .50231 L p .816 .439 .341 r
F P
0 g
s
.52298 .50231 m .52446 .50861 L .5243 .50855 L p .816 .439 .341 r
F P
0 g
s
.52751 .50227 m .52594 .50859 L .52577 .50865 L p .476 .165 .359 r
F P
0 g
s
.52594 .50859 m .52751 .50227 L .528 .50207 L p .404 .102 .334 r
F P
0 g
s
.52213 .49783 m .51807 .48314 L .5171 .48373 L p .51 .399 .664 r
F P
0 g
s
.5171 .48373 m .52171 .49808 L .52213 .49783 L p .51 .399 .664 r
F P
0 g
s
.52415 .50847 m .52203 .5019 L .52248 .50212 L p .85 .461 .308 r
F P
0 g
s
.52248 .50212 m .5243 .50855 L .52415 .50847 L p .85 .461 .308 r
F P
0 g
s
.528 .50207 m .52611 .50853 L .52594 .50859 L p .404 .102 .334 r
F P
0 g
s
.52611 .50853 m .528 .50207 L .52844 .50184 L p .313 .021 .298 r
F P
0 g
s
.53304 .48358 m .52855 .49802 L .52893 .49829 L p .881 .71 .666 r
F P
0 g
s
.52855 .49802 m .53304 .48358 L .53204 .48301 L p .853 .677 .663 r
F P
0 g
s
.52401 .50839 m .52162 .50164 L .52203 .5019 L p .88 .478 .259 r
F P
0 g
s
.52203 .5019 m .52415 .50847 L .52401 .50839 L p .88 .478 .259 r
F P
0 g
s
.52844 .50184 m .52625 .50845 L .52611 .50853 L p .313 .021 .298 r
F P
0 g
s
.52625 .50845 m .52844 .50184 L .52883 .50158 L p .194 0 .243 r
F P
0 g
s
.58803 .32746 m .60796 .289 L .59066 .28263 L p .758 .692 .789 r
F P
0 g
s
.59066 .28263 m .57486 .32272 L .58803 .32746 L p .758 .692 .789 r
F P
0 g
s
.56676 .7488 m .55709 .71009 L .57154 .70745 L p .658 .61 .789 r
F P
0 g
s
.57154 .70745 m .58561 .74546 L .56676 .7488 L p .658 .61 .789 r
F P
0 g
s
.5239 .5083 m .52128 .50136 L .52162 .50164 L p .9 .487 .185 r
F P
0 g
s
.52162 .50164 m .52401 .50839 L .5239 .5083 L p .9 .487 .185 r
F P
0 g
s
.52883 .50158 m .52638 .50837 L .52625 .50845 L p .194 0 .243 r
F P
0 g
s
.52638 .50837 m .52883 .50158 L .52916 .50129 L p .035 0 .163 r
F P
0 g
s
.5226 .49761 m .51917 .48264 L .51807 .48314 L p .551 .424 .661 r
F P
0 g
s
.51807 .48314 m .52213 .49783 L .5226 .49761 L p .551 .424 .661 r
F P
0 g
s
.48609 .31989 m .497 .36053 L .50753 .35864 L p .667 .59 .759 r
F P
0 g
s
.497 .36053 m .48609 .31989 L .47222 .32377 L p .648 .578 .763 r
F P
0 g
s
.53204 .48301 m .52812 .49777 L .52855 .49802 L p .853 .677 .663 r
F P
0 g
s
.52812 .49777 m .53204 .48301 L .53092 .48252 L p .827 .648 .66 r
F P
0 g
s
.52381 .5082 m .521 .50105 L .52128 .50136 L p .892 .476 .077 r
F P
0 g
s
.52128 .50136 m .5239 .5083 L .52381 .5082 L p .892 .476 .077 r
F P
0 g
s
.55908 .52163 m .5591 .52355 L .56071 .52092 L p .006 0 .396 r
F P
0 g
s
.56071 .52092 m .56069 .51901 L .55908 .52163 L p .006 0 .396 r
F P
0 g
s
.52916 .50129 m .52649 .50827 L .52638 .50837 L p .035 0 .163 r
F P
0 g
s
.52649 .50827 m .52916 .50129 L .52943 .50097 L p 0 0 .044 r
F P
0 g
s
.52311 .49744 m .52036 .48222 L .51917 .48264 L p .587 .448 .659 r
F P
0 g
s
.51917 .48264 m .5226 .49761 L .52311 .49744 L p .587 .448 .659 r
F P
0 g
s
.52374 .50809 m .52078 .50072 L .521 .50105 L p .825 .429 0 r
F P
0 g
s
.521 .50105 m .52381 .5082 L .52374 .50809 L p .825 .429 0 r
F P
0 g
s
.31803 .78748 m .34436 .77365 L .36608 .78456 L p .673 .771 .924 r
F P
0 g
s
.39167 .76063 m .36608 .78456 L .34436 .77365 L p .736 .765 .876 r
F P
0 g
s
.36608 .78456 m .39167 .76063 L .41157 .76864 L p .73 .753 .87 r
F P
0 g
s
.55085 .35999 m .56078 .31912 L .54605 .31673 L p .737 .646 .759 r
F P
0 g
s
.54605 .31673 m .54023 .35831 L .55085 .35999 L p .737 .646 .759 r
F P
0 g
s
.52943 .50097 m .52657 .50817 L .52649 .50827 L p 0 0 .044 r
F P
0 g
s
.52657 .50817 m .52943 .50097 L .52962 .50064 L p 0 0 0 r
F P
0 g
s
.53092 .48252 m .52764 .49757 L .52812 .49777 L p .827 .648 .66 r
F P
0 g
s
.52764 .49757 m .53092 .48252 L .52971 .48213 L p .802 .622 .658 r
F P
0 g
s
.49001 .51966 m .48999 .52157 L .49174 .52416 L p .987 .719 .413 r
F P
0 g
s
.79167 .62443 m .82372 .65551 L .8361 .63414 L p .429 .479 .81 r
F P
0 g
s
.8361 .63414 m .80232 .60501 L .79167 .62443 L p .429 .479 .81 r
F P
0 g
s
.52369 .50798 m .52064 .50038 L .52078 .50072 L p .667 .328 0 r
F P
0 g
s
.52078 .50072 m .52374 .50809 L .52369 .50798 L p .667 .328 0 r
F P
0 g
s
.52366 .4973 m .52163 .48189 L .52036 .48222 L p .619 .47 .657 r
F P
0 g
s
.52036 .48222 m .52311 .49744 L .52366 .4973 L p .619 .47 .657 r
F P
0 g
s
.66658 .27439 m .69593 .24811 L .67512 .23401 L p .733 .736 .853 r
F P
0 g
s
.67512 .23401 m .6492 .26288 L .66658 .27439 L p .733 .736 .853 r
F P
0 g
s
.52971 .48213 m .52712 .4974 L .52764 .49757 L p .802 .622 .658 r
F P
0 g
s
.52712 .4974 m .52971 .48213 L .52842 .48183 L p .777 .597 .656 r
F P
0 g
s
.62371 .29676 m .6492 .26288 L .62948 .25292 L p .753 .718 .819 r
F P
0 g
s
.62948 .25292 m .60796 .289 L .62371 .29676 L p .753 .718 .819 r
F P
0 g
s
.27197 .77624 m .29573 .77348 L .31803 .78748 L p .509 .738 .977 r
F P
0 g
s
.34436 .77365 m .31803 .78748 L .29573 .77348 L p .673 .774 .926 r
F P
0 g
s
.52367 .50786 m .52057 .50003 L .52064 .50038 L p 0 0 .418 r
F P
0 g
s
.52064 .50038 m .52369 .50798 L .52367 .50786 L p 0 0 .418 r
F P
0 g
s
.52423 .4972 m .52296 .48167 L .52163 .48189 L p .649 .491 .655 r
F P
0 g
s
.52163 .48189 m .52366 .4973 L .52423 .4972 L p .649 .491 .655 r
F P
0 g
s
.52975 .50029 m .52668 .50795 L .52664 .50806 L p .703 .781 .297 r
F P
0 g
s
.52668 .50795 m .52975 .50029 L .52979 .49994 L p .889 .882 .45 r
F P
0 g
s
.52842 .48183 m .52657 .49727 L .52712 .4974 L p .777 .597 .656 r
F P
0 g
s
.52657 .49727 m .52842 .48183 L .52708 .48163 L p .752 .574 .655 r
F P
0 g
s
.52481 .49715 m .52432 .48155 L .52296 .48167 L p .676 .511 .655 r
F P
0 g
s
.52296 .48167 m .52423 .4972 L .52481 .49715 L p .676 .511 .655 r
F P
0 g
s
.52708 .48163 m .52599 .49719 L .52657 .49727 L p .752 .574 .655 r
F P
0 g
s
.52599 .49719 m .52708 .48163 L .52571 .48154 L p .727 .553 .655 r
F P
0 g
s
.52367 .50775 m .52058 .49968 L .52057 .50003 L p 0 0 .528 r
F P
0 g
s
.52057 .50003 m .52367 .50786 L .52367 .50775 L p 0 0 .528 r
F P
0 g
s
.52541 .49715 m .52571 .48154 L .52432 .48155 L p .702 .532 .654 r
F P
0 g
s
.52432 .48155 m .52481 .49715 L .52541 .49715 L p .702 .532 .654 r
F P
0 g
s
.52571 .48154 m .52541 .49715 L .52599 .49719 L p .727 .553 .655 r
F P
0 g
s
.52979 .49994 m .52669 .50783 L .52668 .50795 L p .889 .882 .45 r
F P
0 g
s
.52669 .50783 m .52979 .49994 L .52977 .49959 L p .975 .899 .547 r
F P
0 g
s
.75534 .45618 m .69942 .47967 L .69679 .46623 L p .785 .832 .888 r
F P
0 g
s
.69679 .46623 m .75243 .43815 L .75534 .45618 L p .785 .832 .888 r
F P
0 g
s
.35075 .48294 m .41641 .50041 L .41671 .50869 L p .562 .674 .914 r
F P
0 g
s
.50069 .3172 m .50753 .35864 L .51837 .35762 L p .686 .603 .758 r
F P
0 g
s
.50753 .35864 m .50069 .3172 L .48609 .31989 L p .667 .59 .759 r
F P
0 g
s
.5237 .50763 m .52067 .49933 L .52058 .49968 L p .017 .082 .588 r
F P
0 g
s
.52058 .49968 m .52367 .50775 L .5237 .50763 L p .017 .082 .588 r
F P
0 g
s
.52977 .49959 m .52669 .50772 L .52669 .50783 L p .975 .899 .547 r
F P
0 g
s
.52669 .50772 m .52977 .49959 L .52966 .49924 L p .993 .869 .597 r
F P
0 g
s
.21183 .68948 m .20662 .71368 L .22612 .73425 L p .961 .749 .572 r
F P
0 g
s
.23308 .75105 m .22612 .73425 L .20662 .71368 L p .881 .46 .049 r
F P
0 g
s
.54023 .35831 m .54605 .31673 L .53094 .31561 L p .72 .631 .757 r
F P
0 g
s
.53094 .31561 m .52933 .35751 L .54023 .35831 L p .72 .631 .757 r
F P
0 g
s
.52375 .50752 m .52083 .49899 L .52067 .49933 L p .17 .172 .617 r
F P
0 g
s
.52067 .49933 m .5237 .50763 L .52375 .50752 L p .17 .172 .617 r
F P
0 g
s
.52966 .49924 m .52665 .50761 L .52669 .50772 L p .993 .869 .597 r
F P
0 g
s
.52665 .50761 m .52966 .49924 L .52949 .49891 L p .979 .825 .621 r
F P
0 g
s
.52383 .50742 m .52106 .49866 L .52083 .49899 L p .284 .239 .63 r
F P
0 g
s
.52083 .49899 m .52375 .50752 L .52383 .50742 L p .284 .239 .63 r
F P
0 g
s
.48822 .51609 m .41613 .52566 L .4182 .53378 L p .699 .78 .914 r
F P
0 g
s
.4182 .53378 m .48881 .51886 L .48822 .51609 L p .699 .78 .914 r
F P
0 g
s
.35307 .55496 m .4182 .53378 L .41613 .52566 L p .741 .806 .904 r
F P
0 g
s
.52949 .49891 m .52659 .5075 L .52665 .50761 L p .979 .825 .621 r
F P
0 g
s
.52659 .5075 m .52949 .49891 L .52924 .49859 L p .952 .779 .632 r
F P
0 g
s
.48227 .70818 m .46926 .74638 L .45102 .74211 L p .753 .691 .792 r
F P
0 g
s
.46926 .74638 m .48227 .70818 L .49685 .71058 L p .739 .674 .788 r
F P
0 g
s
.51573 .31576 m .51837 .35762 L .52933 .35751 L p .703 .616 .757 r
F P
0 g
s
.51837 .35762 m .51573 .31576 L .50069 .3172 L p .686 .603 .758 r
F P
0 g
s
.52933 .35751 m .53094 .31561 L .51573 .31576 L p .703 .616 .757 r
F P
0 g
s
.52393 .50732 m .52135 .49836 L .52106 .49866 L p .37 .291 .635 r
F P
0 g
s
.52106 .49866 m .52383 .50742 L .52393 .50732 L p .37 .291 .635 r
F P
0 g
s
.56069 .51901 m .56071 .52092 L .56175 .5182 L p 0 0 .301 r
F P
0 g
s
.56175 .5182 m .56173 .51628 L .56069 .51901 L p 0 0 .301 r
F P
0 g
s
.52924 .49859 m .52651 .50739 L .52659 .5075 L p .952 .779 .632 r
F P
0 g
s
.52651 .50739 m .52924 .49859 L .52893 .49829 L p .921 .737 .636 r
F P
0 g
s
.43383 .73665 m .41157 .76864 L .39167 .76063 L p .761 .739 .833 r
F P
0 g
s
.41157 .76864 m .43383 .73665 L .45102 .74211 L p .751 .723 .827 r
F P
0 g
s
.78766 .26209 m .80825 .26604 L .78949 .24213 L p .363 .594 .934 r
F P
0 g
s
.78949 .24213 m .77005 .23989 L .78766 .26209 L p .363 .594 .934 r
F P
0 g
s
.45538 .28404 m .47222 .32377 L .48609 .31989 L p .653 .603 .786 r
F P
0 g
s
.47222 .32377 m .45538 .28404 L .43843 .29076 L p .636 .594 .79 r
F P
0 g
s
.52404 .50723 m .52171 .49808 L .52135 .49836 L p .438 .332 .637 r
F P
0 g
s
.52135 .49836 m .52393 .50732 L .52404 .50723 L p .438 .332 .637 r
F P
0 g
s
.52893 .49829 m .52641 .50729 L .52651 .50739 L p .921 .737 .636 r
F P
0 g
s
.52641 .50729 m .52893 .49829 L .52855 .49802 L p .89 .699 .637 r
F P
0 g
s
.48883 .51695 m .48881 .51886 L .48999 .52157 L p .981 .733 .329 r
F P
0 g
s
.82529 .37897 m .79584 .40824 L .78822 .38661 L p .886 .855 .806 r
F P
0 g
s
.78822 .38661 m .81722 .35458 L .82529 .37897 L p .886 .855 .806 r
F P
0 g
s
.41613 .52566 m .34922 .54202 L .35307 .55496 L p .741 .806 .904 r
F P
0 g
s
.29627 .58093 m .35307 .55496 L .34922 .54202 L p .784 .829 .887 r
F P
0 g
s
.52418 .50714 m .52213 .49783 L .52171 .49808 L p .493 .367 .637 r
F P
0 g
s
.52171 .49808 m .52404 .50723 L .52418 .50714 L p .493 .367 .637 r
F P
0 g
s
.68976 .78204 m .66325 .75849 L .6808 .7489 L p .612 .665 .877 r
F P
0 g
s
.6808 .7489 m .71091 .77078 L .68976 .78204 L p .612 .665 .877 r
F P
0 g
s
.52855 .49802 m .52629 .50721 L .52641 .50729 L p .89 .699 .637 r
F P
0 g
s
.52629 .50721 m .52855 .49802 L .52812 .49777 L p .861 .665 .637 r
F P
0 g
s
.63389 .50669 m .56217 .51349 L .56201 .51069 L p .698 .783 .917 r
F P
0 g
s
.56201 .51069 m .63375 .49839 L .63389 .50669 L p .698 .783 .917 r
F P
0 g
s
.52434 .50707 m .5226 .49761 L .52213 .49783 L p .538 .396 .636 r
F P
0 g
s
.52213 .49783 m .52418 .50714 L .52434 .50707 L p .538 .396 .636 r
F P
0 g
s
.52812 .49777 m .52614 .50713 L .52629 .50721 L p .861 .665 .637 r
F P
0 g
s
.52614 .50713 m .52812 .49777 L .52764 .49757 L p .833 .635 .636 r
F P
0 g
s
.58561 .74546 m .57154 .70745 L .58531 .70386 L p .64 .6 .793 r
F P
0 g
s
.58531 .70386 m .60362 .74089 L .58561 .74546 L p .64 .6 .793 r
F P
0 g
s
.25024 .60982 m .21684 .63944 L .23033 .66051 L p .873 .835 .806 r
F P
0 g
s
.21183 .68948 m .23033 .66051 L .21684 .63944 L p .928 .835 .732 r
F P
0 g
s
.63283 .53183 m .56175 .5182 L .56071 .52092 L p .62 .711 .911 r
F P
0 g
s
.5245 .50702 m .52311 .49744 L .5226 .49761 L p .578 .423 .635 r
F P
0 g
s
.5226 .49761 m .52434 .50707 L .5245 .50702 L p .578 .423 .635 r
F P
0 g
s
.52764 .49757 m .52599 .50706 L .52614 .50713 L p .833 .635 .636 r
F P
0 g
s
.52599 .50706 m .52764 .49757 L .52712 .4974 L p .805 .608 .635 r
F P
0 g
s
.57486 .32272 m .59066 .28263 L .57213 .27778 L p .744 .676 .785 r
F P
0 g
s
.57213 .27778 m .56078 .31912 L .57486 .32272 L p .744 .676 .785 r
F P
0 g
s
.52468 .50697 m .52366 .4973 L .52311 .49744 L p .612 .447 .634 r
F P
0 g
s
.52311 .49744 m .5245 .50702 L .52468 .50697 L p .612 .447 .634 r
F P
0 g
s
.52712 .4974 m .52582 .507 L .52599 .50706 L p .805 .608 .635 r
F P
0 g
s
.52582 .507 m .52712 .4974 L .52657 .49727 L p .779 .583 .634 r
F P
0 g
s
.52487 .50694 m .52423 .4972 L .52366 .4973 L p .644 .47 .634 r
F P
0 g
s
.52366 .4973 m .52468 .50697 L .52487 .50694 L p .644 .47 .634 r
F P
0 g
s
.52657 .49727 m .52564 .50696 L .52582 .507 L p .779 .583 .634 r
F P
0 g
s
.52564 .50696 m .52657 .49727 L .52599 .49719 L p .753 .559 .633 r
F P
0 g
s
.52506 .50692 m .52481 .49715 L .52423 .4972 L p .673 .492 .633 r
F P
0 g
s
.52423 .4972 m .52487 .50694 L .52506 .50692 L p .673 .492 .633 r
F P
0 g
s
.52599 .49719 m .52545 .50693 L .52564 .50696 L p .753 .559 .633 r
F P
0 g
s
.52545 .50693 m .52599 .49719 L .52541 .49715 L p .727 .536 .633 r
F P
0 g
s
.52525 .50692 m .52541 .49715 L .52481 .49715 L p .7 .514 .633 r
F P
0 g
s
.52481 .49715 m .52506 .50692 L .52525 .50692 L p .7 .514 .633 r
F P
0 g
s
.52541 .49715 m .52525 .50692 L .52545 .50693 L p .727 .536 .633 r
F P
0 g
s
.56175 .5182 m .63283 .53183 L .63447 .52366 L p .615 .713 .915 r
F P
0 g
s
.63283 .53183 m .69848 .55186 L .70164 .53883 L p .572 .671 .906 r
F P
0 g
s
.70164 .53883 m .63447 .52366 L .63283 .53183 L p .572 .671 .906 r
F P
0 g
s
.83297 .30508 m .83196 .32673 L .81815 .30132 L p .993 .743 .42 r
F P
0 g
s
.81815 .30132 m .81912 .2793 L .83297 .30508 L p .993 .743 .42 r
F P
0 g
s
.73801 .78423 m .71091 .77078 L .72947 .75814 L p .628 .738 .927 r
F P
0 g
s
.72947 .75814 m .75958 .76985 L .73801 .78423 L p .628 .738 .927 r
F P
0 g
s
.52515 .51235 m .52501 .50871 L .5252 .50872 L p .684 .374 .443 r
F P
0 g
s
.5252 .50872 m .52519 .51235 L .52515 .51235 L p .684 .374 .443 r
F P
0 g
s
.52519 .51235 m .5252 .50872 L .5254 .50871 L p .646 .343 .443 r
F P
0 g
s
.52511 .51235 m .52482 .50869 L .52501 .50871 L p .72 .403 .441 r
F P
0 g
s
.52501 .50871 m .52515 .51235 L .52511 .51235 L p .72 .403 .441 r
F P
0 g
s
.5254 .50871 m .52522 .51235 L .52519 .51235 L p .646 .343 .443 r
F P
0 g
s
.52522 .51235 m .5254 .50871 L .52559 .50868 L p .605 .308 .439 r
F P
0 g
s
.52507 .51234 m .52464 .50866 L .52482 .50869 L p .755 .43 .434 r
F P
0 g
s
.52482 .50869 m .52511 .51235 L .52507 .51234 L p .755 .43 .434 r
F P
0 g
s
.52559 .50868 m .52526 .51235 L .52522 .51235 L p .605 .308 .439 r
F P
0 g
s
.52526 .51235 m .52559 .50868 L .52577 .50865 L p .559 .269 .432 r
F P
0 g
s
.52503 .51233 m .52446 .50861 L .52464 .50866 L p .79 .456 .424 r
F P
0 g
s
.52464 .50866 m .52507 .51234 L .52503 .51233 L p .79 .456 .424 r
F P
0 g
s
.52577 .50865 m .5253 .51234 L .52526 .51235 L p .559 .269 .432 r
F P
0 g
s
.5253 .51234 m .52577 .50865 L .52594 .50859 L p .505 .224 .42 r
F P
0 g
s
.525 .51232 m .5243 .50855 L .52446 .50861 L p .825 .482 .407 r
F P
0 g
s
.52446 .50861 m .52503 .51233 L .525 .51232 L p .825 .482 .407 r
F P
0 g
s
.52594 .50859 m .52534 .51233 L .5253 .51234 L p .505 .224 .42 r
F P
0 g
s
.52534 .51233 m .52594 .50859 L .52611 .50853 L p .442 .168 .402 r
F P
0 g
s
.52497 .5123 m .52415 .50847 L .5243 .50855 L p .86 .508 .383 r
F P
0 g
s
.5243 .50855 m .525 .51232 L .52497 .5123 L p .86 .508 .383 r
F P
0 g
s
.52611 .50853 m .52537 .51231 L .52534 .51233 L p .442 .168 .402 r
F P
0 g
s
.52537 .51231 m .52611 .50853 L .52625 .50845 L p .362 .1 .376 r
F P
0 g
s
.64378 .76682 m .62052 .73515 L .63605 .72832 L p .612 .619 .834 r
F P
0 g
s
.63605 .72832 m .66325 .75849 L .64378 .76682 L p .612 .619 .834 r
F P
0 g
s
.52494 .51229 m .52401 .50839 L .52415 .50847 L p .894 .532 .348 r
F P
0 g
s
.52415 .50847 m .52497 .5123 L .52494 .51229 L p .894 .532 .348 r
F P
0 g
s
.52625 .50845 m .5254 .5123 L .52537 .51231 L p .362 .1 .376 r
F P
0 g
s
.5254 .5123 m .52625 .50845 L .52638 .50837 L p .259 .012 .336 r
F P
0 g
s
.34986 .25179 m .32137 .23341 L .30222 .25216 L p .655 .713 .89 r
F P
0 g
s
.27559 .24516 m .30222 .25216 L .32137 .23341 L p .699 .797 .926 r
F P
0 g
s
.52492 .51227 m .5239 .5083 L .52401 .50839 L p .923 .552 .294 r
F P
0 g
s
.52401 .50839 m .52494 .51229 L .52492 .51227 L p .923 .552 .294 r
F P
0 g
s
.29687 .44252 m .35266 .46948 L .35075 .48294 L p .519 .619 .891 r
F P
0 g
s
.41641 .50041 m .35075 .48294 L .35266 .46948 L p .573 .67 .905 r
F P
0 g
s
.52638 .50837 m .52542 .51228 L .5254 .5123 L p .259 .012 .336 r
F P
0 g
s
.52542 .51228 m .52638 .50837 L .52649 .50827 L p .122 0 .277 r
F P
0 g
s
.5249 .51225 m .52381 .5082 L .5239 .5083 L p .936 .561 .212 r
F P
0 g
s
.5239 .5083 m .52492 .51227 L .5249 .51225 L p .936 .561 .212 r
F P
0 g
s
.52649 .50827 m .52545 .51226 L .52542 .51228 L p .122 0 .277 r
F P
0 g
s
.52545 .51226 m .52649 .50827 L .52657 .50817 L p 0 0 .186 r
F P
0 g
s
.52489 .51222 m .52374 .50809 L .52381 .5082 L p .907 .542 .088 r
F P
0 g
s
.52381 .5082 m .5249 .51225 L .52489 .51222 L p .907 .542 .088 r
F P
0 g
s
.52657 .50817 m .52546 .51224 L .52545 .51226 L p 0 0 .186 r
F P
0 g
s
.52546 .51224 m .52657 .50817 L .52664 .50806 L p 0 0 .051 r
F P
0 g
s
.56173 .51628 m .56175 .5182 L .56219 .51541 L p 0 0 .154 r
F P
0 g
s
.56219 .51541 m .56217 .51349 L .56173 .51628 L p 0 0 .154 r
F P
0 g
s
.52488 .5122 m .52369 .50798 L .52374 .50809 L p .796 .472 0 r
F P
0 g
s
.52374 .50809 m .52489 .51222 L .52488 .5122 L p .796 .472 0 r
F P
0 g
s
.23308 .75105 m .25055 .75917 L .27197 .77624 L p 0 .412 .839 r
F P
0 g
s
.29573 .77348 m .27197 .77624 L .25055 .75917 L p .515 .729 .971 r
F P
0 g
s
.52664 .50806 m .52548 .51222 L .52546 .51224 L p 0 0 .051 r
F P
0 g
s
.52548 .51222 m .52664 .50806 L .52668 .50795 L p 0 0 0 r
F P
0 g
s
.52487 .51218 m .52367 .50786 L .52369 .50798 L p 0 0 .265 r
F P
0 g
s
.52369 .50798 m .52488 .5122 L .52487 .51218 L p 0 0 .265 r
F P
0 g
s
.52668 .50795 m .52548 .5122 L .52548 .51222 L p 0 0 0 r
F P
0 g
s
.52548 .5122 m .52668 .50795 L .52669 .50783 L p .826 .8 .307 r
F P
0 g
s
.52488 .51216 m .52367 .50775 L .52367 .50786 L p 0 0 .415 r
F P
0 g
s
.52367 .50786 m .52487 .51218 L .52488 .51216 L p 0 0 .415 r
F P
0 g
s
.52669 .50783 m .52549 .51217 L .52548 .5122 L p .826 .8 .307 r
F P
0 g
s
.52549 .51217 m .52669 .50783 L .52669 .50772 L p .958 .857 .443 r
F P
0 g
s
.48824 .51417 m .48822 .51609 L .48881 .51886 L p .903 .701 .195 r
F P
0 g
s
.52488 .51213 m .5237 .50763 L .52367 .50775 L p 0 0 .508 r
F P
0 g
s
.52367 .50775 m .52488 .51216 L .52488 .51213 L p 0 0 .508 r
F P
0 g
s
.52669 .50772 m .52549 .51215 L .52549 .51217 L p .958 .857 .443 r
F P
0 g
s
.52549 .51215 m .52669 .50772 L .52665 .50761 L p .998 .848 .523 r
F P
0 g
s
.52489 .51211 m .52375 .50752 L .5237 .50763 L p .102 .091 .558 r
F P
0 g
s
.5237 .50763 m .52488 .51213 L .52489 .51211 L p .102 .091 .558 r
F P
0 g
s
.52665 .50761 m .52548 .51213 L .52549 .51215 L p .998 .848 .523 r
F P
0 g
s
.52548 .51213 m .52665 .50761 L .52659 .5075 L p .99 .81 .566 r
F P
0 g
s
.52491 .51209 m .52383 .50742 L .52375 .50752 L p .236 .176 .584 r
F P
0 g
s
.52375 .50752 m .52489 .51211 L .52491 .51209 L p .236 .176 .584 r
F P
0 g
s
.52659 .5075 m .52547 .51211 L .52548 .51213 L p .99 .81 .566 r
F P
0 g
s
.52547 .51211 m .52659 .5075 L .52651 .50739 L p .964 .766 .588 r
F P
0 g
s
.52493 .51207 m .52393 .50732 L .52383 .50742 L p .336 .241 .597 r
F P
0 g
s
.52383 .50742 m .52491 .51209 L .52493 .51207 L p .336 .241 .597 r
F P
0 g
s
.52545 .51208 m .52651 .50739 L .52641 .50729 L p .932 .724 .599 r
F P
0 g
s
.52651 .50739 m .52545 .51208 L .52547 .51211 L p .964 .766 .588 r
F P
0 g
s
.4159 .25518 m .43843 .29076 L .45538 .28404 L p .645 .625 .816 r
F P
0 g
s
.43843 .29076 m .4159 .25518 L .39671 .26554 L p .63 .619 .821 r
F P
0 g
s
.52495 .51205 m .52404 .50723 L .52393 .50732 L p .413 .291 .604 r
F P
0 g
s
.52393 .50732 m .52493 .51207 L .52495 .51205 L p .413 .291 .604 r
F P
0 g
s
.52641 .50729 m .52543 .51206 L .52545 .51208 L p .932 .724 .599 r
F P
0 g
s
.52543 .51206 m .52641 .50729 L .52629 .50721 L p .899 .686 .605 r
F P
0 g
s
.52498 .51203 m .52418 .50714 L .52404 .50723 L p .474 .332 .607 r
F P
0 g
s
.52404 .50723 m .52495 .51205 L .52498 .51203 L p .474 .332 .607 r
F P
0 g
s
.52629 .50721 m .5254 .51205 L .52543 .51206 L p .899 .686 .605 r
F P
0 g
s
.5254 .51205 m .52629 .50721 L .52614 .50713 L p .868 .652 .608 r
F P
0 g
s
.52501 .51202 m .52434 .50707 L .52418 .50714 L p .524 .366 .609 r
F P
0 g
s
.52418 .50714 m .52498 .51203 L .52501 .51202 L p .524 .366 .609 r
F P
0 g
s
.52614 .50713 m .52538 .51203 L .5254 .51205 L p .868 .652 .608 r
F P
0 g
s
.52538 .51203 m .52614 .50713 L .52599 .50706 L p .838 .621 .609 r
F P
0 g
s
.69848 .55186 m .75581 .57686 L .76062 .55974 L p .523 .621 .891 r
F P
0 g
s
.76062 .55974 m .70164 .53883 L .69848 .55186 L p .523 .621 .891 r
F P
0 g
s
.47363 .27881 m .48609 .31989 L .50069 .3172 L p .67 .613 .783 r
F P
0 g
s
.48609 .31989 m .47363 .27881 L .45538 .28404 L p .653 .603 .786 r
F P
0 g
s
.63447 .52366 m .56219 .51541 L .56175 .5182 L p .615 .713 .915 r
F P
0 g
s
.52504 .51201 m .5245 .50702 L .52434 .50707 L p .567 .396 .61 r
F P
0 g
s
.52434 .50707 m .52501 .51202 L .52504 .51201 L p .567 .396 .61 r
F P
0 g
s
.52599 .50706 m .52534 .51202 L .52538 .51203 L p .838 .621 .609 r
F P
0 g
s
.52534 .51202 m .52599 .50706 L .52582 .507 L p .809 .593 .61 r
F P
0 g
s
.52508 .512 m .52468 .50697 L .5245 .50702 L p .604 .424 .61 r
F P
0 g
s
.5245 .50702 m .52504 .51201 L .52508 .512 L p .604 .424 .61 r
F P
0 g
s
.52582 .507 m .52531 .51201 L .52534 .51202 L p .809 .593 .61 r
F P
0 g
s
.52531 .51201 m .52582 .507 L .52564 .50696 L p .781 .567 .61 r
F P
0 g
s
.52512 .51199 m .52487 .50694 L .52468 .50697 L p .638 .449 .61 r
F P
0 g
s
.52468 .50697 m .52508 .512 L .52512 .51199 L p .638 .449 .61 r
F P
0 g
s
.52564 .50696 m .52527 .512 L .52531 .51201 L p .781 .567 .61 r
F P
0 g
s
.52527 .512 m .52564 .50696 L .52545 .50693 L p .753 .542 .61 r
F P
0 g
s
.52516 .51199 m .52506 .50692 L .52487 .50694 L p .669 .472 .611 r
F P
0 g
s
.52487 .50694 m .52512 .51199 L .52516 .51199 L p .669 .472 .611 r
F P
0 g
s
.52545 .50693 m .52523 .51199 L .52527 .512 L p .753 .542 .61 r
F P
0 g
s
.52523 .51199 m .52545 .50693 L .52525 .50692 L p .726 .519 .611 r
F P
0 g
s
.5252 .51199 m .52525 .50692 L .52506 .50692 L p .698 .496 .611 r
F P
0 g
s
.52506 .50692 m .52516 .51199 L .5252 .51199 L p .698 .496 .611 r
F P
0 g
s
.52525 .50692 m .5252 .51199 L .52523 .51199 L p .726 .519 .611 r
F P
0 g
s
.56078 .31912 m .57213 .27778 L .55272 .27456 L p .73 .662 .782 r
F P
0 g
s
.55272 .27456 m .54605 .31673 L .56078 .31912 L p .73 .662 .782 r
F P
0 g
s
.2307 .36047 m .25985 .39183 L .25338 .41353 L p .391 .457 .809 r
F P
0 g
s
.29687 .44252 m .25338 .41353 L .25985 .39183 L p .481 .554 .853 r
F P
0 g
s
.46832 .70482 m .45102 .74211 L .43383 .73665 L p .767 .708 .796 r
F P
0 g
s
.45102 .74211 m .46832 .70482 L .48227 .70818 L p .753 .691 .792 r
F P
0 g
s
.82937 .7294 m .82226 .74637 L .84016 .72615 L p 0 0 .015 r
F P
0 g
s
.84016 .72615 m .84779 .70845 L .82937 .7294 L p 0 0 .015 r
F P
0 g
s
.60796 .289 m .62948 .25292 L .60775 .24474 L p .743 .704 .815 r
F P
0 g
s
.60775 .24474 m .59066 .28263 L .60796 .289 L p .743 .704 .815 r
F P
0 g
s
.52652 .67189 m .52703 .71236 L .51184 .71198 L p .712 .625 .759 r
F P
0 g
s
.52703 .71236 m .52652 .67189 L .53754 .67142 L p .694 .611 .759 r
F P
0 g
s
.53754 .67142 m .54218 .71173 L .52703 .71236 L p .694 .611 .759 r
F P
0 g
s
.52518 .51386 m .52515 .51235 L .52519 .51235 L p .693 .407 .485 r
F P
0 g
s
.52519 .51235 m .52518 .51386 L .52518 .51386 L p .693 .407 .485 r
F P
0 g
s
.52518 .51386 m .52519 .51235 L .52522 .51235 L p .657 .378 .485 r
F P
0 g
s
.52518 .51386 m .52511 .51235 L .52515 .51235 L p .727 .435 .483 r
F P
0 g
s
.52515 .51235 m .52518 .51386 L .52518 .51386 L p .727 .435 .483 r
F P
0 g
s
.52522 .51235 m .52518 .51386 L .52518 .51386 L p .657 .378 .485 r
F P
0 g
s
.52518 .51386 m .52522 .51235 L .52526 .51235 L p .619 .346 .482 r
F P
0 g
s
.52517 .51386 m .52507 .51234 L .52511 .51235 L p .761 .462 .478 r
F P
0 g
s
.52511 .51235 m .52518 .51386 L .52517 .51386 L p .761 .462 .478 r
F P
0 g
s
.52526 .51235 m .52519 .51386 L .52518 .51386 L p .619 .346 .482 r
F P
0 g
s
.52519 .51386 m .52526 .51235 L .5253 .51234 L p .576 .311 .477 r
F P
0 g
s
.52517 .51385 m .52503 .51233 L .52507 .51234 L p .795 .488 .471 r
F P
0 g
s
.52507 .51234 m .52517 .51386 L .52517 .51385 L p .795 .488 .471 r
F P
0 g
s
.5253 .51234 m .52519 .51386 L .52519 .51386 L p .576 .311 .477 r
F P
0 g
s
.52519 .51386 m .5253 .51234 L .52534 .51233 L p .527 .27 .468 r
F P
0 g
s
.52517 .51385 m .525 .51232 L .52503 .51233 L p .829 .515 .459 r
F P
0 g
s
.52503 .51233 m .52517 .51385 L .52517 .51385 L p .829 .515 .459 r
F P
0 g
s
.52534 .51233 m .52519 .51385 L .52519 .51386 L p .527 .27 .468 r
F P
0 g
s
.52519 .51385 m .52534 .51233 L .52537 .51231 L p .47 .222 .456 r
F P
0 g
s
.52517 .51385 m .52497 .5123 L .525 .51232 L p .864 .543 .442 r
F P
0 g
s
.525 .51232 m .52517 .51385 L .52517 .51385 L p .864 .543 .442 r
F P
0 g
s
.52537 .51231 m .52519 .51385 L .52519 .51385 L p .47 .222 .456 r
F P
0 g
s
.52519 .51385 m .52537 .51231 L .5254 .5123 L p .399 .164 .437 r
F P
0 g
s
.52517 .51385 m .52494 .51229 L .52497 .5123 L p .899 .571 .417 r
F P
0 g
s
.52497 .5123 m .52517 .51385 L .52517 .51385 L p .899 .571 .417 r
F P
0 g
s
.5254 .5123 m .52519 .51385 L .52519 .51385 L p .399 .164 .437 r
F P
0 g
s
.52519 .51385 m .5254 .5123 L .52542 .51228 L p .309 .089 .409 r
F P
0 g
s
.52516 .51385 m .52492 .51227 L .52494 .51229 L p .933 .598 .378 r
F P
0 g
s
.52494 .51229 m .52517 .51385 L .52516 .51385 L p .933 .598 .378 r
F P
0 g
s
.52542 .51228 m .5252 .51385 L .52519 .51385 L p .309 .089 .409 r
F P
0 g
s
.5252 .51385 m .52542 .51228 L .52545 .51226 L p .19 0 .365 r
F P
0 g
s
.52516 .51385 m .5249 .51225 L .52492 .51227 L p .957 .62 .318 r
F P
0 g
s
.52492 .51227 m .52516 .51385 L .52516 .51385 L p .957 .62 .318 r
F P
0 g
s
.52545 .51226 m .5252 .51385 L .5252 .51385 L p .19 0 .365 r
F P
0 g
s
.5252 .51385 m .52545 .51226 L .52546 .51224 L p .028 0 .298 r
F P
0 g
s
.52516 .51385 m .52489 .51222 L .5249 .51225 L p .955 .625 .223 r
F P
0 g
s
.5249 .51225 m .52516 .51385 L .52516 .51385 L p .955 .625 .223 r
F P
0 g
s
.52546 .51224 m .5252 .51385 L .5252 .51385 L p .028 0 .298 r
F P
0 g
s
.5252 .51385 m .52546 .51224 L .52548 .51222 L p 0 0 .192 r
F P
0 g
s
.52516 .51385 m .52488 .5122 L .52489 .51222 L p .888 .589 .08 r
F P
0 g
s
.52489 .51222 m .52516 .51385 L .52516 .51385 L p .888 .589 .08 r
F P
0 g
s
.52548 .51222 m .5252 .51385 L .5252 .51385 L p 0 0 .192 r
F P
0 g
s
.5252 .51385 m .52548 .51222 L .52548 .5122 L p 0 0 .037 r
F P
0 g
s
.52516 .51385 m .52487 .51218 L .52488 .5122 L p .716 .483 0 r
F P
0 g
s
.52488 .5122 m .52516 .51385 L .52516 .51385 L p .716 .483 0 r
F P
0 g
s
.34922 .54202 m .29056 .56394 L .29627 .58093 L p .784 .829 .887 r
F P
0 g
s
.25024 .60982 m .29627 .58093 L .29056 .56394 L p .829 .851 .863 r
F P
0 g
s
.52548 .5122 m .5252 .51385 L .5252 .51385 L p 0 0 .037 r
F P
0 g
s
.5252 .51385 m .52548 .5122 L .52549 .51217 L p .737 .693 .151 r
F P
0 g
s
.52516 .51384 m .52488 .51216 L .52487 .51218 L p 0 0 .283 r
F P
0 g
s
.52487 .51218 m .52516 .51385 L .52516 .51384 L p 0 0 .283 r
F P
0 g
s
.52549 .51217 m .5252 .51384 L .5252 .51385 L p .737 .693 .151 r
F P
0 g
s
.5252 .51384 m .52549 .51217 L .52549 .51215 L p .919 .795 .32 r
F P
0 g
s
.52516 .51384 m .52488 .51213 L .52488 .51216 L p 0 0 .412 r
F P
0 g
s
.52488 .51216 m .52516 .51384 L .52516 .51384 L p 0 0 .412 r
F P
0 g
s
.52549 .51215 m .5252 .51384 L .5252 .51384 L p .919 .795 .32 r
F P
0 g
s
.5252 .51384 m .52549 .51215 L .52548 .51213 L p .991 .813 .435 r
F P
0 g
s
.52516 .51384 m .52489 .51211 L .52488 .51213 L p .025 0 .488 r
F P
0 g
s
.52488 .51213 m .52516 .51384 L .52516 .51384 L p .025 0 .488 r
F P
0 g
s
.52548 .51213 m .5252 .51384 L .5252 .51384 L p .991 .813 .435 r
F P
0 g
s
.5252 .51384 m .52548 .51213 L .52547 .51211 L p .997 .788 .5 r
F P
0 g
s
.52516 .51384 m .52491 .51209 L .52489 .51211 L p .183 .107 .53 r
F P
0 g
s
.52489 .51211 m .52516 .51384 L .52516 .51384 L p .183 .107 .53 r
F P
0 g
s
.52547 .51211 m .5252 .51384 L .5252 .51384 L p .997 .788 .5 r
F P
0 g
s
.5252 .51384 m .52547 .51211 L .52545 .51208 L p .973 .748 .537 r
F P
0 g
s
.52516 .51384 m .52493 .51207 L .52491 .51209 L p .298 .186 .553 r
F P
0 g
s
.52491 .51209 m .52516 .51384 L .52516 .51384 L p .298 .186 .553 r
F P
0 g
s
.5252 .51384 m .52545 .51208 L .52543 .51206 L p .941 .708 .557 r
F P
0 g
s
.52545 .51208 m .5252 .51384 L .5252 .51384 L p .973 .748 .537 r
F P
0 g
s
.52517 .51384 m .52495 .51205 L .52493 .51207 L p .386 .247 .567 r
F P
0 g
s
.52493 .51207 m .52516 .51384 L .52517 .51384 L p .386 .247 .567 r
F P
0 g
s
.52543 .51206 m .5252 .51384 L .5252 .51384 L p .941 .708 .557 r
F P
0 g
s
.5252 .51384 m .52543 .51206 L .5254 .51205 L p .907 .67 .569 r
F P
0 g
s
.52517 .51384 m .52498 .51203 L .52495 .51205 L p .454 .295 .575 r
F P
0 g
s
.52495 .51205 m .52517 .51384 L .52517 .51384 L p .454 .295 .575 r
F P
0 g
s
.5254 .51205 m .52519 .51384 L .5252 .51384 L p .907 .67 .569 r
F P
0 g
s
.52519 .51384 m .5254 .51205 L .52538 .51203 L p .873 .636 .576 r
F P
0 g
s
.52517 .51384 m .52501 .51202 L .52498 .51203 L p .509 .335 .58 r
F P
0 g
s
.52498 .51203 m .52517 .51384 L .52517 .51384 L p .509 .335 .58 r
F P
0 g
s
.52538 .51203 m .52519 .51384 L .52519 .51384 L p .873 .636 .576 r
F P
0 g
s
.52519 .51384 m .52538 .51203 L .52534 .51202 L p .842 .605 .581 r
F P
0 g
s
.52517 .51383 m .52504 .51201 L .52501 .51202 L p .555 .368 .583 r
F P
0 g
s
.52501 .51202 m .52517 .51384 L .52517 .51383 L p .555 .368 .583 r
F P
0 g
s
.52534 .51202 m .52519 .51384 L .52519 .51384 L p .842 .605 .581 r
F P
0 g
s
.52519 .51384 m .52534 .51202 L .52531 .51201 L p .811 .577 .583 r
F P
0 g
s
.56217 .51349 m .56219 .51541 L .56203 .5126 L p .759 .604 .035 r
F P
0 g
s
.56203 .5126 m .56201 .51069 L .56217 .51349 L p .759 .604 .035 r
F P
0 g
s
.52517 .51383 m .52508 .512 L .52504 .51201 L p .596 .399 .585 r
F P
0 g
s
.52504 .51201 m .52517 .51383 L .52517 .51383 L p .596 .399 .585 r
F P
0 g
s
.52531 .51201 m .52519 .51383 L .52519 .51384 L p .811 .577 .583 r
F P
0 g
s
.52519 .51383 m .52531 .51201 L .52527 .512 L p .782 .55 .585 r
F P
0 g
s
.52518 .51383 m .52512 .51199 L .52508 .512 L p .631 .426 .586 r
F P
0 g
s
.52508 .512 m .52517 .51383 L .52518 .51383 L p .631 .426 .586 r
F P
0 g
s
.52527 .512 m .52519 .51383 L .52519 .51383 L p .782 .55 .585 r
F P
0 g
s
.52519 .51383 m .52527 .512 L .52523 .51199 L p .753 .525 .586 r
F P
0 g
s
.52518 .51383 m .52516 .51199 L .52512 .51199 L p .664 .452 .587 r
F P
0 g
s
.52512 .51199 m .52518 .51383 L .52518 .51383 L p .664 .452 .587 r
F P
0 g
s
.52523 .51199 m .52518 .51383 L .52519 .51383 L p .753 .525 .586 r
F P
0 g
s
.52518 .51383 m .52523 .51199 L .5252 .51199 L p .724 .5 .587 r
F P
0 g
s
.52518 .51383 m .5252 .51199 L .52516 .51199 L p .695 .476 .587 r
F P
0 g
s
.52516 .51199 m .52518 .51383 L .52518 .51383 L p .695 .476 .587 r
F P
0 g
s
.5252 .51199 m .52518 .51383 L .52518 .51383 L p .724 .5 .587 r
F P
0 g
s
.51548 .6716 m .51184 .71198 L .49685 .71058 L p .729 .641 .76 r
F P
0 g
s
.51184 .71198 m .51548 .6716 L .52652 .67189 L p .712 .625 .759 r
F P
0 g
s
.69942 .47967 m .63375 .49839 L .6318 .49013 L p .742 .805 .902 r
F P
0 g
s
.6318 .49013 m .69679 .46623 L .69942 .47967 L p .742 .805 .902 r
F P
0 g
s
.39671 .26554 m .3699 .23728 L .34986 .25179 L p .634 .657 .855 r
F P
0 g
s
.32137 .23341 m .34986 .25179 L .3699 .23728 L p .658 .713 .888 r
F P
0 g
s
.3699 .23728 m .39671 .26554 L .4159 .25518 L p .644 .659 .85 r
F P
0 g
s
.54218 .71173 m .53754 .67142 L .54837 .67019 L p .675 .597 .76 r
F P
0 g
s
.54837 .67019 m .55709 .71009 L .54218 .71173 L p .675 .597 .76 r
F P
0 g
s
.48826 .51137 m .48824 .51328 L .48822 .51609 L p .713 .588 .013 r
F P
0 g
s
.41613 .52566 m .48822 .51609 L .48824 .51328 L p .697 .785 .919 r
F P
0 g
s
.60362 .74089 m .58531 .70386 L .5982 .69936 L p .621 .59 .798 r
F P
0 g
s
.5982 .69936 m .62052 .73515 L .60362 .74089 L p .621 .59 .798 r
F P
0 g
s
.49286 .27519 m .50069 .3172 L .51573 .31576 L p .686 .624 .781 r
F P
0 g
s
.50069 .3172 m .49286 .27519 L .47363 .27881 L p .67 .613 .783 r
F P
0 g
s
.52518 .51386 m .52518 .51409 L .52518 .51386 L closepath p .699 .432 .517 r
F P
0 g
s
.52518 .51386 m .52518 .51409 L .52518 .51386 L closepath p .665 .405 .517 r
F P
0 g
s
.52518 .51386 m .52518 .51409 L .52518 .51386 L closepath p .732 .459 .515 r
F P
0 g
s
.52519 .51386 m .52518 .51409 L .52518 .51386 L closepath p .629 .375 .515 r
F P
0 g
s
.52518 .51386 m .52518 .51409 L .52517 .51386 L closepath p .764 .486 .512 r
F P
0 g
s
.52519 .51386 m .52518 .51409 L .52519 .51386 L closepath p .589 .342 .511 r
F P
0 g
s
.52517 .51386 m .52518 .51409 L .52517 .51385 L closepath p .797 .512 .507 r
F P
0 g
s
.52519 .51385 m .52518 .51409 L .52519 .51386 L closepath p .544 .306 .505 r
F P
0 g
s
.52517 .51385 m .52518 .51409 L .52517 .51385 L closepath p .83 .54 .498 r
F P
0 g
s
.52519 .51385 m .52518 .51409 L .52519 .51385 L closepath p .491 .263 .496 r
F P
0 g
s
.52517 .51385 m .52518 .51409 L .52517 .51385 L closepath p .864 .569 .486 r
F P
0 g
s
.52519 .51385 m .52518 .51409 L .52519 .51385 L closepath p .427 .212 .482 r
F P
0 g
s
.52517 .51385 m .52518 .51409 L .52517 .51385 L closepath p .9 .599 .468 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .52519 .51385 L closepath p .346 .147 .462 r
F P
0 g
s
.52517 .51385 m .52518 .51409 L .52516 .51385 L closepath p .935 .63 .439 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .5252 .51385 L closepath p .241 .065 .43 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51385 L closepath p .965 .66 .395 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .5252 .51385 L closepath p .099 0 .38 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51385 L closepath p .978 .68 .323 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .5252 .51385 L closepath p 0 0 .299 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51385 L closepath p .943 .671 .208 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .5252 .51385 L closepath p 0 0 .171 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51385 L closepath p .814 .598 .041 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51385 L closepath p 0 0 0 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51384 L closepath p 0 0 .149 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .861 .717 .193 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52516 .51384 L closepath p 0 0 .308 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .972 .768 .339 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52516 .51384 L closepath p 0 0 .412 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .996 .759 .43 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52516 .51384 L closepath p .127 .036 .473 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .979 .727 .483 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52516 .51384 L closepath p .259 .131 .508 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .947 .69 .514 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52517 .51384 L closepath p .358 .202 .529 r
F P
0 g
s
.52519 .51384 m .52518 .51409 L .5252 .51384 L closepath p .912 .653 .533 r
F P
0 g
s
.52517 .51384 m .52518 .51409 L .52517 .51384 L closepath p .433 .258 .542 r
F P
0 g
s
.52519 .51384 m .52518 .51409 L .52519 .51384 L closepath p .878 .62 .545 r
F P
0 g
s
.52517 .51384 m .52518 .51409 L .52517 .51384 L closepath p .494 .303 .551 r
F P
0 g
s
.52519 .51384 m .52518 .51409 L .52519 .51384 L closepath p .844 .589 .552 r
F P
0 g
s
.52517 .51384 m .52518 .51409 L .52517 .51383 L closepath p .544 .341 .556 r
F P
0 g
s
.52519 .51383 m .52518 .51409 L .52519 .51384 L closepath p .813 .56 .557 r
F P
0 g
s
.52517 .51383 m .52518 .51409 L .52517 .51383 L closepath p .586 .374 .56 r
F P
0 g
s
.52519 .51383 m .52518 .51409 L .52519 .51383 L closepath p .782 .533 .56 r
F P
0 g
s
.52517 .51383 m .52518 .51409 L .52518 .51383 L closepath p .624 .404 .562 r
F P
0 g
s
.52518 .51383 m .52518 .51409 L .52519 .51383 L closepath p .752 .508 .562 r
F P
0 g
s
.52518 .51383 m .52518 .51409 L .52518 .51383 L closepath p .659 .431 .563 r
F P
0 g
s
.52518 .51383 m .52518 .51409 L .52518 .51383 L closepath p .722 .482 .563 r
F P
0 g
s
.52518 .51383 m .52518 .51409 L .52518 .51383 L closepath p .691 .457 .564 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .5252 .51434 L closepath p .198 .087 .493 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .951 .646 .42 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .5252 .51434 L closepath p .312 .169 .52 r
F P
0 g
s
.52518 .51409 m .52519 .51433 L .5252 .51433 L closepath p .918 .615 .455 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .52519 .51434 L closepath p .398 .231 .536 r
F P
0 g
s
.52518 .51409 m .52519 .51432 L .52519 .51433 L closepath p .882 .584 .478 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52519 .51434 L closepath p .465 .281 .547 r
F P
0 g
s
.52518 .51409 m .52519 .51432 L .52519 .51432 L closepath p .847 .554 .493 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52519 .51434 L closepath p .52 .323 .554 r
F P
0 g
s
.52518 .51409 m .52519 .51432 L .52519 .51432 L closepath p .813 .526 .503 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52519 .51434 L closepath p .606 .389 .561 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52519 .51434 L closepath p .566 .358 .558 r
F P
0 g
s
.52518 .51409 m .52519 .51432 L .52519 .51432 L closepath p .78 .499 .51 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52518 .51435 L closepath p .642 .418 .563 r
F P
0 g
s
.52518 .51409 m .52518 .51432 L .52519 .51432 L closepath p .748 .472 .514 r
F P
0 g
s
.52518 .51409 m .52518 .51435 L .52518 .51435 L closepath p .675 .444 .564 r
F P
0 g
s
.52518 .51409 m .52518 .51432 L .52518 .51432 L closepath p .716 .446 .516 r
F P
0 g
s
.52518 .51409 m .52518 .51435 L .52518 .51435 L closepath p .707 .47 .564 r
F P
0 g
s
.52518 .51409 m .52518 .51432 L .52518 .51432 L closepath p .682 .419 .517 r
F P
0 g
s
.52518 .51409 m .52518 .51435 L .52518 .51434 L closepath p .737 .495 .563 r
F P
0 g
s
.52518 .51409 m .52518 .51432 L .52518 .51432 L closepath p .647 .39 .516 r
F P
0 g
s
.52518 .51409 m .52518 .51434 L .52517 .51434 L closepath p .767 .52 .561 r
F P
0 g
s
.52518 .51409 m .52517 .51432 L .52518 .51432 L closepath p .609 .359 .513 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52517 .51434 L closepath p .797 .547 .559 r
F P
0 g
s
.52518 .51409 m .52517 .51432 L .52517 .51432 L closepath p .567 .325 .508 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52517 .51434 L closepath p .828 .574 .555 r
F P
0 g
s
.52518 .51409 m .52517 .51432 L .52517 .51432 L closepath p .518 .285 .501 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52517 .51434 L closepath p .861 .604 .549 r
F P
0 g
s
.52518 .51409 m .52517 .51433 L .52517 .51432 L closepath p .46 .239 .49 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52517 .51434 L closepath p .895 .636 .539 r
F P
0 g
s
.52518 .51409 m .52517 .51433 L .52517 .51433 L closepath p .389 .181 .473 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52516 .51434 L closepath p .93 .671 .525 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52517 .51433 L closepath p .297 .109 .448 r
F P
0 g
s
.52518 .51409 m .52516 .51434 L .52516 .51434 L closepath p .964 .709 .501 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p .176 .014 .408 r
F P
0 g
s
.52518 .51409 m .52516 .51434 L .52516 .51434 L closepath p .99 .745 .46 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p .009 0 .345 r
F P
0 g
s
.52518 .51409 m .52516 .51434 L .52516 .51433 L closepath p .931 .752 .273 r
F P
0 g
s
.52518 .51409 m .52516 .51434 L .52516 .51434 L closepath p .991 .768 .39 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p 0 0 .242 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p .762 .658 .102 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p 0 0 .088 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .5252 .51434 L closepath p .044 0 .446 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .5252 .51434 L closepath p 0 0 .367 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51434 L closepath p 0 0 .236 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .706 .531 0 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .893 .645 .13 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .969 .681 .272 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .975 .672 .363 r
F P
0 g
s
.82372 .65551 m .84251 .68426 L .85595 .66194 L p .33 .353 .734 r
F P
0 g
s
.85595 .66194 m .8361 .63414 L .82372 .65551 L p .33 .353 .734 r
F P
0 g
s
.74387 .24748 m .77005 .23989 L .74774 .21921 L p .598 .717 .927 r
F P
0 g
s
.74774 .21921 m .72373 .2291 L .74387 .24748 L p .598 .717 .927 r
F P
0 g
s
.52515 .51619 m .52518 .51435 L .52518 .51435 L p .709 .488 .587 r
F P
0 g
s
.52518 .51435 m .52519 .51619 L .52515 .51619 L p .709 .488 .587 r
F P
0 g
s
.52519 .51619 m .52518 .51435 L .52518 .51435 L p .68 .464 .587 r
F P
0 g
s
.52511 .51619 m .52518 .51434 L .52518 .51435 L p .739 .513 .586 r
F P
0 g
s
.52518 .51435 m .52515 .51619 L .52511 .51619 L p .739 .513 .586 r
F P
0 g
s
.52518 .51435 m .52522 .51619 L .52519 .51619 L p .68 .464 .587 r
F P
0 g
s
.52522 .51619 m .52518 .51435 L .52519 .51434 L p .648 .439 .586 r
F P
0 g
s
.52507 .51618 m .52517 .51434 L .52518 .51434 L p .767 .537 .586 r
F P
0 g
s
.52518 .51434 m .52511 .51619 L .52507 .51618 L p .767 .537 .586 r
F P
0 g
s
.52519 .51434 m .52526 .51619 L .52522 .51619 L p .648 .439 .586 r
F P
0 g
s
.52526 .51619 m .52519 .51434 L .52519 .51434 L p .614 .412 .585 r
F P
0 g
s
.52503 .51617 m .52517 .51434 L .52517 .51434 L p .796 .563 .584 r
F P
0 g
s
.52517 .51434 m .52507 .51618 L .52503 .51617 L p .796 .563 .584 r
F P
0 g
s
.52519 .51434 m .5253 .51618 L .52526 .51619 L p .614 .412 .585 r
F P
0 g
s
.5253 .51618 m .52519 .51434 L .52519 .51434 L p .576 .384 .584 r
F P
0 g
s
.525 .51616 m .52517 .51434 L .52517 .51434 L p .826 .59 .582 r
F P
0 g
s
.52517 .51434 m .52503 .51617 L .525 .51616 L p .826 .59 .582 r
F P
0 g
s
.52519 .51434 m .52534 .51617 L .5253 .51618 L p .576 .384 .584 r
F P
0 g
s
.52534 .51617 m .52519 .51434 L .52519 .51434 L p .533 .352 .581 r
F P
0 g
s
.52497 .51614 m .52517 .51434 L .52517 .51434 L p .857 .62 .579 r
F P
0 g
s
.52517 .51434 m .525 .51616 L .52497 .51614 L p .857 .62 .579 r
F P
0 g
s
.52519 .51434 m .52537 .51615 L .52534 .51617 L p .533 .352 .581 r
F P
0 g
s
.52537 .51615 m .52519 .51434 L .52519 .51434 L p .483 .315 .578 r
F P
0 g
s
.52494 .51613 m .52517 .51434 L .52517 .51434 L p .89 .653 .573 r
F P
0 g
s
.52517 .51434 m .52497 .51614 L .52494 .51613 L p .89 .653 .573 r
F P
0 g
s
.52519 .51434 m .5254 .51614 L .52537 .51615 L p .483 .315 .578 r
F P
0 g
s
.5254 .51614 m .52519 .51434 L .5252 .51434 L p .422 .272 .571 r
F P
0 g
s
.52492 .51611 m .52516 .51434 L .52517 .51434 L p .924 .688 .564 r
F P
0 g
s
.52517 .51434 m .52494 .51613 L .52492 .51611 L p .924 .688 .564 r
F P
0 g
s
.5252 .51434 m .52542 .51612 L .5254 .51614 L p .422 .272 .571 r
F P
0 g
s
.52542 .51612 m .5252 .51434 L .5252 .51434 L p .345 .218 .561 r
F P
0 g
s
.5249 .51609 m .52516 .51434 L .52516 .51434 L p .958 .728 .548 r
F P
0 g
s
.52516 .51434 m .52492 .51611 L .5249 .51609 L p .958 .728 .548 r
F P
0 g
s
.5252 .51434 m .52545 .5161 L .52542 .51612 L p .345 .218 .561 r
F P
0 g
s
.52545 .5161 m .5252 .51434 L .5252 .51434 L p .245 .149 .543 r
F P
0 g
s
.52489 .51606 m .52516 .51434 L .52516 .51434 L p .987 .769 .521 r
F P
0 g
s
.52516 .51434 m .5249 .51609 L .52489 .51606 L p .987 .769 .521 r
F P
0 g
s
.5252 .51434 m .52546 .51608 L .52545 .5161 L p .245 .149 .543 r
F P
0 g
s
.52546 .51608 m .5252 .51434 L .5252 .51434 L p .11 .058 .512 r
F P
0 g
s
.52488 .51604 m .52516 .51434 L .52516 .51434 L p .999 .804 .472 r
F P
0 g
s
.52516 .51434 m .52489 .51606 L .52488 .51604 L p .999 .804 .472 r
F P
0 g
s
.5252 .51434 m .52548 .51606 L .52546 .51608 L p .11 .058 .512 r
F P
0 g
s
.52548 .51606 m .5252 .51434 L .5252 .51434 L p 0 0 .455 r
F P
0 g
s
.52487 .51602 m .52516 .51433 L .52516 .51434 L p .967 .812 .385 r
F P
0 g
s
.52516 .51434 m .52488 .51604 L .52487 .51602 L p .967 .812 .385 r
F P
0 g
s
.5252 .51434 m .52548 .51604 L .52548 .51606 L p 0 0 .455 r
F P
0 g
s
.52548 .51604 m .5252 .51434 L .5252 .51433 L p 0 0 .355 r
F P
0 g
s
.52487 .516 m .52516 .51433 L .52516 .51433 L p .843 .756 .241 r
F P
0 g
s
.52516 .51433 m .52487 .51602 L .52487 .516 L p .843 .756 .241 r
F P
0 g
s
.5252 .51433 m .52549 .51601 L .52548 .51604 L p 0 0 .355 r
F P
0 g
s
.52549 .51601 m .5252 .51433 L .5252 .51433 L p 0 0 .198 r
F P
0 g
s
.52488 .51597 m .52516 .51433 L .52516 .51433 L p 0 0 0 r
F P
0 g
s
.52516 .51433 m .52487 .516 L .52488 .51597 L p 0 0 0 r
F P
0 g
s
.5252 .51433 m .52549 .51599 L .52549 .51601 L p 0 0 .198 r
F P
0 g
s
.52549 .51599 m .5252 .51433 L .5252 .51433 L p .816 .546 0 r
F P
0 g
s
.52489 .51595 m .52516 .51433 L .52516 .51433 L p 0 0 .121 r
F P
0 g
s
.52516 .51433 m .52488 .51597 L .52489 .51595 L p 0 0 .121 r
F P
0 g
s
.5252 .51433 m .52548 .51597 L .52549 .51599 L p .816 .546 0 r
F P
0 g
s
.52548 .51597 m .5252 .51433 L .5252 .51433 L p .932 .614 .158 r
F P
0 g
s
.52491 .51593 m .52516 .51433 L .52516 .51433 L p 0 0 .251 r
F P
0 g
s
.52516 .51433 m .52489 .51595 L .52491 .51593 L p 0 0 .251 r
F P
0 g
s
.5252 .51433 m .52547 .51595 L .52548 .51597 L p .932 .614 .158 r
F P
0 g
s
.52547 .51595 m .5252 .51433 L .5252 .51433 L p .961 .626 .275 r
F P
0 g
s
.52493 .51591 m .52516 .51433 L .52516 .51433 L p .116 0 .336 r
F P
0 g
s
.52516 .51433 m .52491 .51593 L .52493 .51591 L p .116 0 .336 r
F P
0 g
s
.52545 .51592 m .5252 .51433 L .5252 .51433 L p .947 .611 .351 r
F P
0 g
s
.5252 .51433 m .52545 .51592 L .52547 .51595 L p .961 .626 .275 r
F P
0 g
s
.52495 .51589 m .52517 .51433 L .52516 .51433 L p .254 .044 .389 r
F P
0 g
s
.52516 .51433 m .52493 .51591 L .52495 .51589 L p .254 .044 .389 r
F P
0 g
s
.5252 .51433 m .52543 .5159 L .52545 .51592 L p .947 .611 .351 r
F P
0 g
s
.52543 .5159 m .5252 .51433 L .52519 .51433 L p .917 .585 .399 r
F P
0 g
s
.52498 .51587 m .52517 .51433 L .52517 .51433 L p .357 .129 .424 r
F P
0 g
s
.52517 .51433 m .52495 .51589 L .52498 .51587 L p .357 .129 .424 r
F P
0 g
s
.52519 .51433 m .5254 .51589 L .52543 .5159 L p .917 .585 .399 r
F P
0 g
s
.5254 .51589 m .52519 .51433 L .52519 .51432 L p .882 .557 .431 r
F P
0 g
s
.52501 .51586 m .52517 .51432 L .52517 .51433 L p .437 .194 .447 r
F P
0 g
s
.52517 .51433 m .52498 .51587 L .52501 .51586 L p .437 .194 .447 r
F P
0 g
s
.52519 .51432 m .52538 .51587 L .5254 .51589 L p .882 .557 .431 r
F P
0 g
s
.52538 .51587 m .52519 .51432 L .52519 .51432 L p .846 .529 .452 r
F P
0 g
s
.52504 .51585 m .52517 .51432 L .52517 .51432 L p .5 .247 .463 r
F P
0 g
s
.52517 .51432 m .52501 .51586 L .52504 .51585 L p .5 .247 .463 r
F P
0 g
s
.52519 .51432 m .52534 .51586 L .52538 .51587 L p .846 .529 .452 r
F P
0 g
s
.52534 .51586 m .52519 .51432 L .52519 .51432 L p .812 .502 .466 r
F P
0 g
s
.52508 .51584 m .52517 .51432 L .52517 .51432 L p .553 .291 .473 r
F P
0 g
s
.52517 .51432 m .52504 .51585 L .52508 .51584 L p .553 .291 .473 r
F P
0 g
s
.52519 .51432 m .52531 .51585 L .52534 .51586 L p .812 .502 .466 r
F P
0 g
s
.52531 .51585 m .52519 .51432 L .52519 .51432 L p .778 .475 .475 r
F P
0 g
s
.52512 .51583 m .52518 .51432 L .52517 .51432 L p .598 .329 .48 r
F P
0 g
s
.52517 .51432 m .52508 .51584 L .52512 .51583 L p .598 .329 .48 r
F P
0 g
s
.52519 .51432 m .52527 .51584 L .52531 .51585 L p .778 .475 .475 r
F P
0 g
s
.52527 .51584 m .52519 .51432 L .52518 .51432 L p .744 .448 .481 r
F P
0 g
s
.52516 .51583 m .52518 .51432 L .52518 .51432 L p .638 .362 .484 r
F P
0 g
s
.52518 .51432 m .52512 .51583 L .52516 .51583 L p .638 .362 .484 r
F P
0 g
s
.52518 .51432 m .52523 .51583 L .52527 .51584 L p .744 .448 .481 r
F P
0 g
s
.52523 .51583 m .52518 .51432 L .52518 .51432 L p .71 .421 .484 r
F P
0 g
s
.5252 .51583 m .52518 .51432 L .52518 .51432 L p .675 .393 .485 r
F P
0 g
s
.52518 .51432 m .52516 .51583 L .5252 .51583 L p .675 .393 .485 r
F P
0 g
s
.52518 .51432 m .5252 .51583 L .52523 .51583 L p .71 .421 .484 r
F P
0 g
s
.56219 .51541 m .63447 .52366 L .63432 .5154 L p .611 .716 .92 r
F P
0 g
s
.63432 .5154 m .56203 .5126 L .56219 .51541 L p .611 .716 .92 r
F P
0 g
s
.54605 .31673 m .55272 .27456 L .53278 .27304 L p .716 .648 .78 r
F P
0 g
s
.53278 .27304 m .53094 .31561 L .54605 .31673 L p .716 .648 .78 r
F P
0 g
s
.35266 .46948 m .41792 .49212 L .41641 .50041 L p .573 .67 .905 r
F P
0 g
s
.48826 .51137 m .41641 .50041 L .41792 .49212 L p .617 .712 .914 r
F P
0 g
s
.50459 .67056 m .49685 .71058 L .48227 .70818 L p .746 .657 .762 r
F P
0 g
s
.49685 .71058 m .50459 .67056 L .51548 .6716 L p .729 .641 .76 r
F P
0 g
s
.52501 .52127 m .52515 .51619 L .52519 .51619 L p .712 .507 .611 r
F P
0 g
s
.52519 .51619 m .5252 .52128 L .52501 .52127 L p .712 .507 .611 r
F P
0 g
s
.5252 .52128 m .52519 .51619 L .52522 .51619 L p .683 .484 .611 r
F P
0 g
s
.52482 .52125 m .52511 .51619 L .52515 .51619 L p .74 .531 .61 r
F P
0 g
s
.52515 .51619 m .52501 .52127 L .52482 .52125 L p .74 .531 .61 r
F P
0 g
s
.27559 .24516 m .25583 .24781 L .23834 .27203 L p .783 .928 .93 r
F P
0 g
s
.22736 .28548 m .23834 .27203 L .25583 .24781 L p .631 .865 .502 r
F P
0 g
s
.52522 .51619 m .5254 .52127 L .5252 .52128 L p .683 .484 .611 r
F P
0 g
s
.5254 .52127 m .52522 .51619 L .52526 .51619 L p .654 .461 .61 r
F P
0 g
s
.52463 .52122 m .52507 .51618 L .52511 .51619 L p .767 .555 .61 r
F P
0 g
s
.52511 .51619 m .52482 .52125 L .52463 .52122 L p .767 .555 .61 r
F P
0 g
s
.52526 .51619 m .52559 .52125 L .5254 .52127 L p .654 .461 .61 r
F P
0 g
s
.52559 .52125 m .52526 .51619 L .5253 .51618 L p .621 .436 .61 r
F P
0 g
s
.52446 .52117 m .52503 .51617 L .52507 .51618 L p .795 .58 .61 r
F P
0 g
s
.52507 .51618 m .52463 .52122 L .52446 .52117 L p .795 .58 .61 r
F P
0 g
s
.5253 .51618 m .52577 .52121 L .52559 .52125 L p .621 .436 .61 r
F P
0 g
s
.52577 .52121 m .5253 .51618 L .52534 .51617 L p .586 .41 .61 r
F P
0 g
s
.52429 .52111 m .525 .51616 L .52503 .51617 L p .823 .607 .61 r
F P
0 g
s
.52503 .51617 m .52446 .52117 L .52429 .52111 L p .823 .607 .61 r
F P
0 g
s
.52534 .51617 m .52595 .52116 L .52577 .52121 L p .586 .41 .61 r
F P
0 g
s
.52595 .52116 m .52534 .51617 L .52537 .51615 L p .546 .382 .609 r
F P
0 g
s
.52414 .52104 m .52497 .51614 L .525 .51616 L p .852 .636 .609 r
F P
0 g
s
.525 .51616 m .52429 .52111 L .52414 .52104 L p .852 .636 .609 r
F P
0 g
s
.52537 .51615 m .52611 .52109 L .52595 .52116 L p .546 .382 .609 r
F P
0 g
s
.52611 .52109 m .52537 .51615 L .5254 .51614 L p .5 .35 .608 r
F P
0 g
s
.52401 .52095 m .52494 .51613 L .52497 .51614 L p .883 .668 .606 r
F P
0 g
s
.52497 .51614 m .52414 .52104 L .52401 .52095 L p .883 .668 .606 r
F P
0 g
s
.5254 .51614 m .52625 .52102 L .52611 .52109 L p .5 .35 .608 r
F P
0 g
s
.52625 .52102 m .5254 .51614 L .52542 .51612 L p .445 .312 .606 r
F P
0 g
s
.52389 .52086 m .52492 .51611 L .52494 .51613 L p .916 .704 .602 r
F P
0 g
s
.52494 .51613 m .52401 .52095 L .52389 .52086 L p .916 .704 .602 r
F P
0 g
s
.52542 .51612 m .52638 .52093 L .52625 .52102 L p .445 .312 .606 r
F P
0 g
s
.52638 .52093 m .52542 .51612 L .52545 .5161 L p .377 .267 .601 r
F P
0 g
s
.5238 .52076 m .5249 .51609 L .52492 .51611 L p .948 .744 .594 r
F P
0 g
s
.52492 .51611 m .52389 .52086 L .5238 .52076 L p .948 .744 .594 r
F P
0 g
s
.52545 .5161 m .52649 .52084 L .52638 .52093 L p .377 .267 .601 r
F P
0 g
s
.52649 .52084 m .52545 .5161 L .52546 .51608 L p .29 .211 .591 r
F P
0 g
s
.52373 .52065 m .52489 .51606 L .5249 .51609 L p .978 .788 .578 r
F P
0 g
s
.5249 .51609 m .5238 .52076 L .52373 .52065 L p .978 .788 .578 r
F P
0 g
s
.52546 .51608 m .52658 .52073 L .52649 .52084 L p .29 .211 .591 r
F P
0 g
s
.52658 .52073 m .52546 .51608 L .52548 .51606 L p .174 .137 .573 r
F P
0 g
s
.52368 .52054 m .52488 .51604 L .52489 .51606 L p .998 .83 .548 r
F P
0 g
s
.52489 .51606 m .52373 .52065 L .52368 .52054 L p .998 .83 .548 r
F P
0 g
s
.52548 .51606 m .52664 .52063 L .52658 .52073 L p .174 .137 .573 r
F P
0 g
s
.52664 .52063 m .52548 .51606 L .52548 .51604 L p .017 .037 .537 r
F P
0 g
s
.52366 .52043 m .52487 .51602 L .52488 .51604 L p .986 .858 .489 r
F P
0 g
s
.52488 .51604 m .52368 .52054 L .52366 .52043 L p .986 .858 .489 r
F P
0 g
s
.52548 .51604 m .52668 .52051 L .52664 .52063 L p .017 .037 .537 r
F P
0 g
s
.52668 .52051 m .52548 .51604 L .52549 .51601 L p 0 0 .468 r
F P
0 g
s
.52367 .52031 m .52487 .516 L .52487 .51602 L p .906 .84 .382 r
F P
0 g
s
.52487 .51602 m .52366 .52043 L .52367 .52031 L p .906 .84 .382 r
F P
0 g
s
.52549 .51601 m .5267 .5204 L .52668 .52051 L p 0 0 .468 r
F P
0 g
s
.5267 .5204 m .52549 .51601 L .52549 .51599 L p 0 0 .347 r
F P
0 g
s
.52369 .5202 m .52488 .51597 L .52487 .516 L p .719 .736 .219 r
F P
0 g
s
.52487 .516 m .52367 .52031 L .52369 .5202 L p .719 .736 .219 r
F P
0 g
s
.52549 .51599 m .52669 .52028 L .5267 .5204 L p 0 0 .347 r
F P
0 g
s
.52669 .52028 m .52549 .51599 L .52548 .51597 L p .701 .413 0 r
F P
0 g
s
.5127 .27325 m .51573 .31576 L .53094 .31561 L p .701 .635 .78 r
F P
0 g
s
.51573 .31576 m .5127 .27325 L .49286 .27519 L p .686 .624 .781 r
F P
0 g
s
.52375 .52009 m .52489 .51595 L .52488 .51597 L p 0 0 0 r
F P
0 g
s
.52488 .51597 m .52369 .5202 L .52375 .52009 L p 0 0 0 r
F P
0 g
s
.52548 .51597 m .52666 .52017 L .52669 .52028 L p .701 .413 0 r
F P
0 g
s
.52666 .52017 m .52548 .51597 L .52547 .51595 L p .864 .516 .009 r
F P
0 g
s
.78392 .77225 m .75958 .76985 L .77789 .75404 L p .673 .855 .969 r
F P
0 g
s
.77789 .75404 m .80444 .75479 L .78392 .77225 L p .673 .855 .969 r
F P
0 g
s
.52382 .51998 m .52491 .51593 L .52489 .51595 L p 0 0 .125 r
F P
0 g
s
.52489 .51595 m .52375 .52009 L .52382 .51998 L p 0 0 .125 r
F P
0 g
s
.52547 .51595 m .5266 .52006 L .52666 .52017 L p .864 .516 .009 r
F P
0 g
s
.5266 .52006 m .52547 .51595 L .52545 .51592 L p .929 .556 .156 r
F P
0 g
s
.52392 .51988 m .52493 .51591 L .52491 .51593 L p .036 0 .236 r
F P
0 g
s
.52491 .51593 m .52382 .51998 L .52392 .51988 L p .036 0 .236 r
F P
0 g
s
.52652 .51996 m .52545 .51592 L .52543 .5159 L p .933 .558 .257 r
F P
0 g
s
.52545 .51592 m .52652 .51996 L .5266 .52006 L p .929 .556 .156 r
F P
0 g
s
.52404 .51979 m .52495 .51589 L .52493 .51591 L p .196 0 .31 r
F P
0 g
s
.52493 .51591 m .52392 .51988 L .52404 .51979 L p .196 0 .31 r
F P
0 g
s
.52543 .5159 m .52641 .51986 L .52652 .51996 L p .933 .558 .257 r
F P
0 g
s
.52641 .51986 m .52543 .5159 L .5254 .51589 L p .91 .542 .324 r
F P
0 g
s
.52418 .51971 m .52498 .51587 L .52495 .51589 L p .314 .059 .358 r
F P
0 g
s
.52495 .51589 m .52404 .51979 L .52418 .51971 L p .314 .059 .358 r
F P
0 g
s
.5254 .51589 m .52629 .51977 L .52641 .51986 L p .91 .542 .324 r
F P
0 g
s
.52629 .51977 m .5254 .51589 L .52538 .51587 L p .877 .52 .367 r
F P
0 g
s
.52433 .51964 m .52501 .51586 L .52498 .51587 L p .404 .136 .39 r
F P
0 g
s
.52498 .51587 m .52418 .51971 L .52433 .51964 L p .404 .136 .39 r
F P
0 g
s
.52538 .51587 m .52615 .51969 L .52629 .51977 L p .877 .52 .367 r
F P
0 g
s
.52615 .51969 m .52538 .51587 L .52534 .51586 L p .842 .495 .397 r
F P
0 g
s
.5245 .51958 m .52504 .51585 L .52501 .51586 L p .475 .198 .412 r
F P
0 g
s
.52501 .51586 m .52433 .51964 L .5245 .51958 L p .475 .198 .412 r
F P
0 g
s
.52534 .51586 m .52599 .51963 L .52615 .51969 L p .842 .495 .397 r
F P
0 g
s
.52599 .51963 m .52534 .51586 L .52531 .51585 L p .807 .469 .416 r
F P
0 g
s
.52468 .51954 m .52508 .51584 L .52504 .51585 L p .533 .247 .427 r
F P
0 g
s
.52504 .51585 m .5245 .51958 L .52468 .51954 L p .533 .247 .427 r
F P
0 g
s
.53094 .31561 m .53278 .27304 L .5127 .27325 L p .701 .635 .78 r
F P
0 g
s
.52531 .51585 m .52582 .51957 L .52599 .51963 L p .807 .469 .416 r
F P
0 g
s
.52582 .51957 m .52531 .51585 L .52527 .51584 L p .772 .443 .43 r
F P
0 g
s
.52487 .51951 m .52512 .51583 L .52508 .51584 L p .583 .289 .436 r
F P
0 g
s
.52508 .51584 m .52468 .51954 L .52487 .51951 L p .583 .289 .436 r
F P
0 g
s
.52527 .51584 m .52564 .51953 L .52582 .51957 L p .772 .443 .43 r
F P
0 g
s
.52564 .51953 m .52527 .51584 L .52523 .51583 L p .738 .416 .438 r
F P
0 g
s
.52506 .51949 m .52516 .51583 L .52512 .51583 L p .626 .326 .442 r
F P
0 g
s
.52512 .51583 m .52487 .51951 L .52506 .51949 L p .626 .326 .442 r
F P
0 g
s
.52523 .51583 m .52545 .5195 L .52564 .51953 L p .738 .416 .438 r
F P
0 g
s
.52545 .5195 m .52523 .51583 L .5252 .51583 L p .702 .388 .442 r
F P
0 g
s
.52525 .51949 m .5252 .51583 L .52516 .51583 L p .665 .359 .444 r
F P
0 g
s
.52516 .51583 m .52506 .51949 L .52525 .51949 L p .665 .359 .444 r
F P
0 g
s
.5252 .51583 m .52525 .51949 L .52545 .5195 L p .702 .388 .442 r
F P
0 g
s
.22736 .28548 m .22834 .30741 L .21589 .333 L p 0 0 .401 r
F P
0 g
s
.2307 .36047 m .21589 .333 L .22834 .30741 L p .315 .32 .706 r
F P
0 g
s
.41792 .49212 m .48888 .50858 L .48826 .51137 L p .617 .712 .914 r
F P
0 g
s
.48824 .51328 m .48826 .51137 L .48888 .50858 L p 0 0 .172 r
F P
0 g
s
.55709 .71009 m .54837 .67019 L .55885 .66823 L p .656 .584 .763 r
F P
0 g
s
.55885 .66823 m .57154 .70745 L .55709 .71009 L p .656 .584 .763 r
F P
0 g
s
.48824 .51328 m .41583 .51741 L .41613 .52566 L p .697 .785 .919 r
F P
0 g
s
.34922 .54202 m .41613 .52566 L .41583 .51741 L p .738 .816 .913 r
F P
0 g
s
.6492 .26288 m .67512 .23401 L .65141 .22179 L p .728 .726 .849 r
F P
0 g
s
.65141 .22179 m .62948 .25292 L .6492 .26288 L p .728 .726 .849 r
F P
0 g
s
.63375 .49839 m .56201 .51069 L .56123 .50792 L p .7 .779 .913 r
F P
0 g
s
.56201 .51069 m .56203 .5126 L .56125 .50983 L p .925 .7 .211 r
F P
0 g
s
.56125 .50983 m .56123 .50792 L .56201 .51069 L p .925 .7 .211 r
F P
0 g
s
.49009 .50778 m .48886 .5105 L p .4889 .51035 L 0 0 .31 r
F P
0 g
s
.49011 .50586 m .49009 .50778 L p .4889 .51035 L 0 0 .31 r
F P
0 g
s
.4919 .50518 m .49009 .50778 L p .49015 .50764 L .047 0 .398 r
F P
0 g
s
.49192 .50326 m .4919 .50518 L p .49015 .50764 L .047 0 .398 r
F P
0 g
s
.49426 .50273 m .4919 .50518 L p .49198 .50504 L .203 .059 .451 r
F P
0 g
s
.49428 .50081 m .49426 .50273 L p .49198 .50504 L .203 .059 .451 r
F P
0 g
s
.49715 .50047 m .49426 .50273 L p .49436 .50259 L .317 .145 .483 r
F P
0 g
s
.49717 .49855 m .49715 .50047 L p .49436 .50259 L .317 .145 .483 r
F P
0 g
s
.5005 .49846 m .49715 .50047 L p .49726 .50035 L .404 .212 .504 r
F P
0 g
s
.50052 .49653 m .5005 .49846 L p .49726 .50035 L .404 .212 .504 r
F P
0 g
s
.50428 .49671 m .5005 .49846 L p .50063 .49834 L .472 .265 .517 r
F P
0 g
s
.50429 .49479 m .50428 .49671 L p .50063 .49834 L .472 .265 .517 r
F P
0 g
s
.5084 .49527 m .50428 .49671 L p .50441 .4966 L .527 .308 .526 r
F P
0 g
s
.50841 .49334 m .5084 .49527 L p .50441 .4966 L .527 .308 .526 r
F P
0 g
s
.51282 .49415 m .5084 .49527 L p .50855 .49517 L .574 .346 .531 r
F P
0 g
s
.51282 .49222 m .51282 .49415 L p .50855 .49517 L .574 .346 .531 r
F P
0 g
s
.51744 .49338 m .51282 .49415 L p .51296 .49406 L .615 .378 .535 r
F P
0 g
s
.51744 .49145 m .51744 .49338 L p .51296 .49406 L .615 .378 .535 r
F P
0 g
s
.52219 .49297 m .51744 .49338 L p .51759 .4933 L .652 .408 .537 r
F P
0 g
s
.52219 .49104 m .52219 .49297 L p .51759 .4933 L .652 .408 .537 r
F P
0 g
s
.527 .49099 m .527 .49292 L .52219 .49297 L p .686 .436 .538 r
F P
0 g
s
.52219 .49297 m .527 .49292 L p .52691 .49262 L .624 .782 .957 r
F P
0 g
s
.51618 .43872 m .52219 .49104 L .51744 .49145 L p .67 .719 .885 r
F P
0 g
s
.51744 .49145 m .50186 .44 L .51618 .43872 L p .67 .719 .885 r
F P
0 g
s
.51744 .49338 m .51744 .49145 L .52219 .49104 L p .652 .408 .537 r
F P
0 g
s
.53065 .43858 m .527 .49099 L .52219 .49104 L p .675 .722 .885 r
F P
0 g
s
.52219 .49104 m .51618 .43872 L .53065 .43858 L p .675 .722 .885 r
F P
0 g
s
.52219 .49297 m .52219 .49104 L .527 .49099 L p .686 .436 .538 r
F P
0 g
s
.51612 .45599 m .52219 .49297 L p .52691 .49262 L .624 .782 .957 r
F P
0 g
s
.51744 .49338 m .52219 .49297 L p .52203 .49268 L .631 .787 .957 r
F P
0 g
s
.50186 .44 m .51744 .49145 L .51282 .49222 L p .665 .715 .886 r
F P
0 g
s
.51282 .49222 m .48797 .44239 L .50186 .44 L p .665 .715 .886 r
F P
0 g
s
.51282 .49415 m .51282 .49222 L .51744 .49145 L p .615 .378 .535 r
F P
0 g
s
.50173 .45726 m .51744 .49338 L p .52203 .49268 L .631 .787 .957 r
F P
0 g
s
.51282 .49415 m .51744 .49338 L p .5172 .4931 L .638 .791 .956 r
F P
0 g
s
.48797 .44239 m .51282 .49222 L .50841 .49334 L p .659 .713 .888 r
F P
0 g
s
.50841 .49334 m .47476 .44585 L .48797 .44239 L p .659 .713 .888 r
F P
0 g
s
.5084 .49527 m .50841 .49334 L .51282 .49222 L p .574 .346 .531 r
F P
0 g
s
.48777 .45965 m .51282 .49415 L p .5172 .4931 L .638 .791 .956 r
F P
0 g
s
.5084 .49527 m .51282 .49415 L p .5125 .4939 L .645 .794 .954 r
F P
0 g
s
.47476 .44585 m .50841 .49334 L .50429 .49479 L p .654 .711 .889 r
F P
0 g
s
.50429 .49479 m .46247 .45031 L .47476 .44585 L p .654 .711 .889 r
F P
0 g
s
.50428 .49671 m .50429 .49479 L .50841 .49334 L p .527 .308 .526 r
F P
0 g
s
.47449 .46309 m .5084 .49527 L p .5125 .4939 L .645 .794 .954 r
F P
0 g
s
.50428 .49671 m .5084 .49527 L p .50803 .49504 L .653 .797 .952 r
F P
0 g
s
.4513 .45568 m .50052 .49653 L .49717 .49855 L p .643 .708 .894 r
F P
0 g
s
.49717 .49855 m .44144 .46185 L .4513 .45568 L p .643 .708 .894 r
F P
0 g
s
.46247 .45031 m .50429 .49479 L .50052 .49653 L p .648 .709 .892 r
F P
0 g
s
.50052 .49653 m .4513 .45568 L .46247 .45031 L p .648 .709 .892 r
F P
0 g
s
.5005 .49846 m .50052 .49653 L .50429 .49479 L p .472 .265 .517 r
F P
0 g
s
.46212 .46753 m .50428 .49671 L p .50803 .49504 L .653 .797 .952 r
F P
0 g
s
.5005 .49846 m .50428 .49671 L p .50384 .49652 L .66 .798 .949 r
F P
0 g
s
.44144 .46185 m .49717 .49855 L .49428 .50081 L p .637 .708 .898 r
F P
0 g
s
.49428 .50081 m .43306 .46871 L .44144 .46185 L p .637 .708 .898 r
F P
0 g
s
.49715 .50047 m .49717 .49855 L .50052 .49653 L p .404 .212 .504 r
F P
0 g
s
.45089 .47288 m .5005 .49846 L p .50384 .49652 L .66 .798 .949 r
F P
0 g
s
.49715 .50047 m .5005 .49846 L p .50002 .4983 L .667 .799 .945 r
F P
0 g
s
.43306 .46871 m .49428 .50081 L .49192 .50326 L p .632 .708 .901 r
F P
0 g
s
.49192 .50326 m .42629 .47614 L .43306 .46871 L p .632 .708 .901 r
F P
0 g
s
.49426 .50273 m .49428 .50081 L .49717 .49855 L p .317 .145 .483 r
F P
0 g
s
.44098 .47902 m .49715 .50047 L p .50002 .4983 L .667 .799 .945 r
F P
0 g
s
.49426 .50273 m .49715 .50047 L p .49662 .50035 L .674 .799 .941 r
F P
0 g
s
.42629 .47614 m .49192 .50326 L .49011 .50586 L p .626 .709 .905 r
F P
0 g
s
.49011 .50586 m .42122 .48399 L .42629 .47614 L p .626 .709 .905 r
F P
0 g
s
.4919 .50518 m .49192 .50326 L .49428 .50081 L p .203 .059 .451 r
F P
0 g
s
.43256 .48586 m .49426 .50273 L p .49662 .50035 L .674 .799 .941 r
F P
0 g
s
.4919 .50518 m .49426 .50273 L p .4937 .50265 L .68 .797 .937 r
F P
0 g
s
.42122 .48399 m .49011 .50586 L .48888 .50858 L p .621 .71 .909 r
F P
0 g
s
.48888 .50858 m .41792 .49212 L .42122 .48399 L p .621 .71 .909 r
F P
0 g
s
.49009 .50778 m .49011 .50586 L .49192 .50326 L p .047 0 .398 r
F P
0 g
s
.42576 .49325 m .4919 .50518 L p .4937 .50265 L .68 .797 .937 r
F P
0 g
s
.49009 .50778 m .4919 .50518 L p .49131 .50514 L .685 .795 .933 r
F P
0 g
s
.48886 .5105 m .48888 .50858 L .49011 .50586 L p 0 0 .31 r
F P
0 g
s
.42066 .50106 m .49009 .50778 L p .49131 .50514 L .685 .795 .933 r
F P
0 g
s
.48886 .5105 m .49009 .50778 L p .48948 .50779 L .69 .793 .928 r
F P
0 g
s
.48888 .50858 m .48886 .5105 L p .48826 .51313 L 0 0 .172 r
F P
0 g
s
.41734 .50916 m .48886 .5105 L p .48948 .50779 L .69 .793 .928 r
F P
0 g
s
.48886 .5105 m .48824 .51328 L p .48826 .51313 L 0 0 .172 r
F P
0 g
s
.41583 .51741 m .48824 .51328 L .48886 .5105 L p .694 .789 .924 r
F P
0 g
s
.52466 .53111 m .52501 .52127 L .5252 .52128 L p .714 .525 .633 r
F P
0 g
s
.5252 .52128 m .52525 .53113 L .52466 .53111 L p .714 .525 .633 r
F P
0 g
s
.52525 .53113 m .5252 .52128 L .5254 .52127 L p .687 .503 .633 r
F P
0 g
s
.52407 .53105 m .52482 .52125 L .52501 .52127 L p .74 .547 .633 r
F P
0 g
s
.52501 .52127 m .52466 .53111 L .52407 .53105 L p .74 .547 .633 r
F P
0 g
s
.5254 .52127 m .52585 .5311 L .52525 .53113 L p .687 .503 .633 r
F P
0 g
s
.52585 .5311 m .5254 .52127 L .52559 .52125 L p .658 .481 .633 r
F P
0 g
s
.5235 .53095 m .52463 .52122 L .52482 .52125 L p .766 .571 .634 r
F P
0 g
s
.52482 .52125 m .52407 .53105 L .5235 .53095 L p .766 .571 .634 r
F P
0 g
s
.52559 .52125 m .52643 .53103 L .52585 .5311 L p .658 .481 .633 r
F P
0 g
s
.52643 .53103 m .52559 .52125 L .52577 .52121 L p .628 .459 .634 r
F P
0 g
s
.69593 .24811 m .72373 .2291 L .69974 .21253 L p .689 .737 .888 r
F P
0 g
s
.69974 .21253 m .67512 .23401 L .69593 .24811 L p .689 .737 .888 r
F P
0 g
s
.52296 .5308 m .52446 .52117 L .52463 .52122 L p .792 .595 .634 r
F P
0 g
s
.52463 .52122 m .5235 .53095 L .52296 .5308 L p .792 .595 .634 r
F P
0 g
s
.52577 .52121 m .52699 .53092 L .52643 .53103 L p .628 .459 .634 r
F P
0 g
s
.52699 .53092 m .52577 .52121 L .52595 .52116 L p .595 .435 .635 r
F P
0 g
s
.52246 .53062 m .52429 .52111 L .52446 .52117 L p .819 .621 .635 r
F P
0 g
s
.52446 .52117 m .52296 .5308 L .52246 .53062 L p .819 .621 .635 r
F P
0 g
s
.52595 .52116 m .52752 .53076 L .52699 .53092 L p .595 .435 .635 r
F P
0 g
s
.52752 .53076 m .52595 .52116 L .52611 .52109 L p .558 .41 .635 r
F P
0 g
s
.56123 .50792 m .6318 .49013 L .63375 .49839 L p .7 .779 .913 r
F P
0 g
s
.522 .53039 m .52414 .52104 L .52429 .52111 L p .847 .65 .636 r
F P
0 g
s
.52429 .52111 m .52246 .53062 L .522 .53039 L p .847 .65 .636 r
F P
0 g
s
.52611 .52109 m .52802 .53057 L .52752 .53076 L p .558 .41 .635 r
F P
0 g
s
.52802 .53057 m .52611 .52109 L .52625 .52102 L p .516 .382 .636 r
F P
0 g
s
.52159 .53014 m .52401 .52095 L .52414 .52104 L p .876 .682 .637 r
F P
0 g
s
.52414 .52104 m .522 .53039 L .52159 .53014 L p .876 .682 .637 r
F P
0 g
s
.52625 .52102 m .52847 .53034 L .52802 .53057 L p .516 .382 .636 r
F P
0 g
s
.52847 .53034 m .52625 .52102 L .52638 .52093 L p .466 .35 .637 r
F P
0 g
s
.52124 .52986 m .52389 .52086 L .52401 .52095 L p .906 .717 .636 r
F P
0 g
s
.52401 .52095 m .52159 .53014 L .52124 .52986 L p .906 .717 .636 r
F P
0 g
s
.52638 .52093 m .52886 .53007 L .52847 .53034 L p .466 .35 .637 r
F P
0 g
s
.52886 .53007 m .52638 .52093 L .52649 .52084 L p .406 .312 .636 r
F P
0 g
s
.52096 .52955 m .5238 .52076 L .52389 .52086 L p .937 .757 .634 r
F P
0 g
s
.52389 .52086 m .52124 .52986 L .52096 .52955 L p .937 .757 .634 r
F P
0 g
s
.52649 .52084 m .52919 .52978 L .52886 .53007 L p .406 .312 .636 r
F P
0 g
s
.52919 .52978 m .52649 .52084 L .52658 .52073 L p .33 .266 .633 r
F P
0 g
s
.56203 .5126 m .63432 .5154 L .63237 .50718 L p .608 .72 .925 r
F P
0 g
s
.63237 .50718 m .56125 .50983 L .56203 .5126 L p .608 .72 .925 r
F P
0 g
s
.52074 .52922 m .52373 .52065 L .5238 .52076 L p .966 .802 .627 r
F P
0 g
s
.5238 .52076 m .52096 .52955 L .52074 .52922 L p .966 .802 .627 r
F P
0 g
s
.52658 .52073 m .52946 .52947 L .52919 .52978 L p .33 .266 .633 r
F P
0 g
s
.52946 .52947 m .52658 .52073 L .52664 .52063 L p .231 .207 .625 r
F P
0 g
s
.43716 .24655 m .45538 .28404 L .47363 .27881 L p .658 .632 .812 r
F P
0 g
s
.45538 .28404 m .43716 .24655 L .4159 .25518 L p .645 .625 .816 r
F P
0 g
s
.5206 .52888 m .52368 .52054 L .52373 .52065 L p .988 .848 .611 r
F P
0 g
s
.52373 .52065 m .52074 .52922 L .5206 .52888 L p .988 .848 .611 r
F P
0 g
s
.52664 .52063 m .52966 .52914 L .52946 .52947 L p .231 .207 .625 r
F P
0 g
s
.52966 .52914 m .52664 .52063 L .52668 .52051 L p .098 .129 .605 r
F P
0 g
s
.75581 .57686 m .80232 .60501 L .80869 .58474 L p .463 .558 .866 r
F P
0 g
s
.80869 .58474 m .76062 .55974 L .75581 .57686 L p .463 .558 .866 r
F P
0 g
s
.34436 .77365 m .37363 .75134 L .39167 .76063 L p .736 .765 .876 r
F P
0 g
s
.41794 .73008 m .39167 .76063 L .37363 .75134 L p .771 .756 .84 r
F P
0 g
s
.39167 .76063 m .41794 .73008 L .43383 .73665 L p .761 .739 .833 r
F P
0 g
s
.52053 .52854 m .52366 .52043 L .52368 .52054 L p .99 .887 .576 r
F P
0 g
s
.52368 .52054 m .5206 .52888 L .52053 .52854 L p .99 .887 .576 r
F P
0 g
s
.52668 .52051 m .52978 .5288 L .52966 .52914 L p .098 .129 .605 r
F P
0 g
s
.52978 .5288 m .52668 .52051 L .5267 .5204 L p 0 .025 .563 r
F P
0 g
s
.79584 .40824 m .75243 .43815 L .74561 .42033 L p .83 .833 .85 r
F P
0 g
s
.74561 .42033 m .78822 .38661 L .79584 .40824 L p .83 .833 .85 r
F P
0 g
s
.52054 .52819 m .52367 .52031 L .52366 .52043 L p .943 .898 .505 r
F P
0 g
s
.52366 .52043 m .52053 .52854 L .52054 .52819 L p .943 .898 .505 r
F P
0 g
s
.5267 .5204 m .52983 .52845 L .52978 .5288 L p 0 .025 .563 r
F P
0 g
s
.52983 .52845 m .5267 .5204 L .52669 .52028 L p 0 0 .479 r
F P
0 g
s
.52062 .52784 m .52369 .5202 L .52367 .52031 L p .808 .842 .379 r
F P
0 g
s
.51486 .53851 m .52046 .52811 L p .52062 .52784 L .685 .821 .379 r
F P
0 g
s
.52046 .52811 m .52078 .5275 L .52062 .52784 L p .685 .821 .379 r
F P
0 g
s
.52367 .52031 m .52077 .52761 L p .52062 .52784 L .808 .842 .379 r
F P
0 g
s
.52077 .52761 m .52054 .52819 L .52062 .52784 L p .808 .842 .379 r
F P
0 g
s
.49401 .66877 m .48227 .70818 L .46832 .70482 L p .763 .675 .766 r
F P
0 g
s
.48227 .70818 m .49401 .66877 L .50459 .67056 L p .746 .657 .762 r
F P
0 g
s
.52669 .52028 m .52981 .5281 L .52983 .52845 L p 0 0 .479 r
F P
0 g
s
.52981 .5281 m .52669 .52028 L .52666 .52017 L p 0 0 .339 r
F P
0 g
s
.63447 .52366 m .70164 .53883 L .70193 .52556 L p .562 .675 .915 r
F P
0 g
s
.70193 .52556 m .63432 .5154 L .63447 .52366 L p .562 .675 .915 r
F P
0 g
s
.52078 .5275 m .52375 .52009 L .52369 .5202 L p 0 0 0 r
F P
0 g
s
.51449 .5393 m .52062 .52784 L .52054 .52819 L p .867 .917 .519 r
F P
0 g
s
.5154 .53776 m .52071 .52776 L p .52078 .5275 L 0 0 0 r
F P
0 g
s
.52071 .52776 m .52102 .52718 L .52078 .5275 L p 0 0 0 r
F P
0 g
s
.52369 .5202 m .52085 .52728 L p .52078 .5275 L 0 0 0 r
F P
0 g
s
.52085 .52728 m .52062 .52784 L .52078 .5275 L p 0 0 0 r
F P
0 g
s
.52666 .52017 m .5297 .52776 L p .52958 .52753 L 0 0 .339 r
F P
0 g
s
.5266 .52006 m .52952 .52742 L .5297 .52776 L p .76 .387 0 r
F P
0 g
s
.5297 .52776 m .52952 .52742 L p .52983 .52799 L 0 0 .337 r
F P
0 g
s
.53579 .5391 m .5297 .52776 L p .52983 .52799 L 0 0 .337 r
F P
0 g
s
.5297 .52776 m .52981 .5281 L p .52958 .52753 L 0 0 .339 r
F P
0 g
s
.5297 .52776 m .52666 .52017 L .5266 .52006 L p .76 .387 0 r
F P
0 g
s
.52102 .52718 m .52382 .51998 L .52375 .52009 L p 0 0 0 r
F P
0 g
s
.52375 .52009 m .52078 .5275 L .52102 .52718 L p 0 0 0 r
F P
0 g
s
.52952 .52742 m .5266 .52006 L .52652 .51996 L p .869 .46 .009 r
F P
0 g
s
.52132 .52688 m .52392 .51988 L .52382 .51998 L p 0 0 .11 r
F P
0 g
s
.52382 .51998 m .52102 .52718 L .52132 .52688 L p 0 0 .11 r
F P
0 g
s
.52927 .52711 m .52652 .51996 L .52641 .51986 L p .901 .486 .138 r
F P
0 g
s
.52652 .51996 m .52927 .52711 L .52952 .52742 L p .869 .46 .009 r
F P
0 g
s
.52168 .5266 m .52404 .51979 L .52392 .51988 L p .122 0 .208 r
F P
0 g
s
.52392 .51988 m .52132 .52688 L .52168 .5266 L p .122 0 .208 r
F P
0 g
s
.52641 .51986 m .52896 .52681 L .52927 .52711 L p .901 .486 .138 r
F P
0 g
s
.52896 .52681 m .52641 .51986 L .52629 .51977 L p .892 .484 .227 r
F P
0 g
s
.5221 .52636 m .52418 .51971 L .52404 .51979 L p .259 0 .274 r
F P
0 g
s
.52404 .51979 m .52168 .5266 L .5221 .52636 L p .259 0 .274 r
F P
0 g
s
.52629 .51977 m .52858 .52654 L .52896 .52681 L p .892 .484 .227 r
F P
0 g
s
.52858 .52654 m .52629 .51977 L .52615 .51969 L p .866 .47 .287 r
F P
0 g
s
.52258 .52614 m .52433 .51964 L .52418 .51971 L p .362 .064 .319 r
F P
0 g
s
.52418 .51971 m .5221 .52636 L .52258 .52614 L p .362 .064 .319 r
F P
0 g
s
.52615 .51969 m .52814 .5263 L .52858 .52654 L p .866 .47 .287 r
F P
0 g
s
.52814 .5263 m .52615 .51969 L .52599 .51963 L p .833 .451 .327 r
F P
0 g
s
.52309 .52596 m .5245 .51958 L .52433 .51964 L p .443 .136 .349 r
F P
0 g
s
.52433 .51964 m .52258 .52614 L .52309 .52596 L p .443 .136 .349 r
F P
0 g
s
.29573 .77348 m .32514 .76132 L .34436 .77365 L p .673 .774 .926 r
F P
0 g
s
.37363 .75134 m .34436 .77365 L .32514 .76132 L p .741 .777 .882 r
F P
0 g
s
.52599 .51963 m .52766 .5261 L .52814 .5263 L p .833 .451 .327 r
F P
0 g
s
.52766 .5261 m .52599 .51963 L .52582 .51957 L p .799 .428 .354 r
F P
0 g
s
.52364 .52583 m .52468 .51954 L .5245 .51958 L p .507 .193 .369 r
F P
0 g
s
.5245 .51958 m .52309 .52596 L .52364 .52583 L p .507 .193 .369 r
F P
0 g
s
.52582 .51957 m .52714 .52593 L .52766 .5261 L p .799 .428 .354 r
F P
0 g
s
.52714 .52593 m .52582 .51957 L .52564 .51953 L p .763 .403 .373 r
F P
0 g
s
.52422 .52573 m .52487 .51951 L .52468 .51954 L p .562 .241 .382 r
F P
0 g
s
.52468 .51954 m .52364 .52583 L .52422 .52573 L p .562 .241 .382 r
F P
0 g
s
.52564 .51953 m .52658 .5258 L .52714 .52593 L p .763 .403 .373 r
F P
0 g
s
.52658 .5258 m .52564 .51953 L .52545 .5195 L p .727 .376 .384 r
F P
0 g
s
.52481 .52568 m .52506 .51949 L .52487 .51951 L p .609 .281 .389 r
F P
0 g
s
.52487 .51951 m .52422 .52573 L .52481 .52568 L p .609 .281 .389 r
F P
0 g
s
.52545 .5195 m .526 .52572 L .52658 .5258 L p .727 .376 .384 r
F P
0 g
s
.526 .52572 m .52545 .5195 L .52525 .51949 L p .69 .348 .391 r
F P
0 g
s
.5254 .52568 m .52525 .51949 L .52506 .51949 L p .651 .316 .392 r
F P
0 g
s
.52506 .51949 m .52481 .52568 L .5254 .52568 L p .651 .316 .392 r
F P
0 g
s
.57154 .70745 m .55885 .66823 L .56883 .66556 L p .635 .572 .767 r
F P
0 g
s
.56883 .66556 m .58531 .70386 L .57154 .70745 L p .635 .572 .767 r
F P
0 g
s
.52525 .51949 m .5254 .52568 L .526 .52572 L p .69 .348 .391 r
F P
0 g
s
.59066 .28263 m .60775 .24474 L .58443 .2385 L p .732 .691 .811 r
F P
0 g
s
.58443 .2385 m .57213 .27778 L .59066 .28263 L p .732 .691 .811 r
F P
0 g
s
.45519 .70053 m .43383 .73665 L .41794 .73008 L p .781 .727 .803 r
F P
0 g
s
.43383 .73665 m .45519 .70053 L .46832 .70482 L p .767 .708 .796 r
F P
0 g
s
.6318 .49013 m .56123 .50792 L .55986 .50522 L p .701 .773 .908 r
F P
0 g
s
.56123 .50792 m .56125 .50983 L .55988 .50714 L p .984 .72 .336 r
F P
0 g
s
.55988 .50714 m .55986 .50522 L .56123 .50792 L p .984 .72 .336 r
F P
0 g
s
.20662 .71368 m .21414 .73119 L .23308 .75105 L p .881 .46 .049 r
F P
0 g
s
.25055 .75917 m .23308 .75105 L .21414 .73119 L p .047 .443 .875 r
F P
0 g
s
.21684 .63944 m .19722 .66747 L .21183 .68948 L p .928 .835 .732 r
F P
0 g
s
.20662 .71368 m .21183 .68948 L .19722 .66747 L p .988 .79 .551 r
F P
0 g
s
.52396 .5469 m .52466 .53111 L .52525 .53113 L p .715 .542 .654 r
F P
0 g
s
.52525 .53113 m .52535 .54694 L .52396 .5469 L p .715 .542 .654 r
F P
0 g
s
.52535 .54694 m .52525 .53113 L .52585 .5311 L p .689 .521 .654 r
F P
0 g
s
.52258 .54676 m .52407 .53105 L .52466 .53111 L p .74 .563 .655 r
F P
0 g
s
.52466 .53111 m .52396 .5469 L .52258 .54676 L p .74 .563 .655 r
F P
0 g
s
.52585 .5311 m .52674 .54688 L .52535 .54694 L p .689 .521 .654 r
F P
0 g
s
.52674 .54688 m .52585 .5311 L .52643 .53103 L p .663 .501 .655 r
F P
0 g
s
.52125 .54652 m .5235 .53095 L .52407 .53105 L p .764 .586 .656 r
F P
0 g
s
.52407 .53105 m .52258 .54676 L .52125 .54652 L p .764 .586 .656 r
F P
0 g
s
.52643 .53103 m .5281 .54671 L .52674 .54688 L p .663 .501 .655 r
F P
0 g
s
.5281 .54671 m .52643 .53103 L .52699 .53092 L p .634 .48 .656 r
F P
0 g
s
.48886 .5105 m .41734 .50916 L .41583 .51741 L p .694 .789 .924 r
F P
0 g
s
.51999 .54618 m .52296 .5308 L .5235 .53095 L p .789 .609 .657 r
F P
0 g
s
.5235 .53095 m .52125 .54652 L .51999 .54618 L p .789 .609 .657 r
F P
0 g
s
.52699 .53092 m .52942 .54644 L .5281 .54671 L p .634 .48 .656 r
F P
0 g
s
.52942 .54644 m .52699 .53092 L .52752 .53076 L p .603 .459 .658 r
F P
0 g
s
.51881 .54575 m .52246 .53062 L .52296 .5308 L p .814 .635 .659 r
F P
0 g
s
.52296 .5308 m .51999 .54618 L .51881 .54575 L p .814 .635 .659 r
F P
0 g
s
.52752 .53076 m .53067 .54608 L .52942 .54644 L p .603 .459 .658 r
F P
0 g
s
.53067 .54608 m .52752 .53076 L .52802 .53057 L p .569 .436 .66 r
F P
0 g
s
.51773 .54523 m .522 .53039 L .52246 .53062 L p .84 .663 .662 r
F P
0 g
s
.52246 .53062 m .51881 .54575 L .51773 .54523 L p .84 .663 .662 r
F P
0 g
s
.52802 .53057 m .53182 .54563 L .53067 .54608 L p .569 .436 .66 r
F P
0 g
s
.53182 .54563 m .52802 .53057 L .52847 .53034 L p .531 .412 .662 r
F P
0 g
s
.25985 .39183 m .30273 .42462 L .29687 .44252 L p .481 .554 .853 r
F P
0 g
s
.35266 .46948 m .29687 .44252 L .30273 .42462 L p .539 .617 .879 r
F P
0 g
s
.51677 .54464 m .52159 .53014 L .522 .53039 L p .867 .694 .664 r
F P
0 g
s
.522 .53039 m .51773 .54523 L .51677 .54464 L p .867 .694 .664 r
F P
0 g
s
.66325 .75849 m .63605 .72832 L .64998 .72047 L p .594 .614 .842 r
F P
0 g
s
.64998 .72047 m .6808 .7489 L .66325 .75849 L p .594 .614 .842 r
F P
0 g
s
.56125 .50983 m .63237 .50718 L .62861 .49913 L p .605 .724 .929 r
F P
0 g
s
.62861 .49913 m .55988 .50714 L .56125 .50983 L p .605 .724 .929 r
F P
0 g
s
.52847 .53034 m .53287 .5451 L .53182 .54563 L p .531 .412 .662 r
F P
0 g
s
.53287 .5451 m .52847 .53034 L .52886 .53007 L p .485 .384 .665 r
F P
0 g
s
.51595 .54398 m .52124 .52986 L .52159 .53014 L p .895 .728 .667 r
F P
0 g
s
.52159 .53014 m .51677 .54464 L .51595 .54398 L p .895 .728 .667 r
F P
0 g
s
.52886 .53007 m .5338 .54449 L .53287 .5451 L p .485 .384 .665 r
F P
0 g
s
.5338 .54449 m .52886 .53007 L .52919 .52978 L p .432 .353 .668 r
F P
0 g
s
.80825 .26604 m .81912 .2793 L .79977 .25463 L p 0 0 .468 r
F P
0 g
s
.79977 .25463 m .78949 .24213 L .80825 .26604 L p 0 0 .468 r
F P
0 g
s
.51528 .54327 m .52096 .52955 L .52124 .52986 L p .924 .767 .669 r
F P
0 g
s
.52124 .52986 m .51595 .54398 L .51528 .54327 L p .924 .767 .669 r
F P
0 g
s
.52919 .52978 m .53458 .54382 L .5338 .54449 L p .432 .353 .668 r
F P
0 g
s
.53458 .54382 m .52919 .52978 L .52946 .52947 L p .365 .316 .669 r
F P
0 g
s
.62052 .73515 m .5982 .69936 L .61001 .69401 L p .6 .582 .805 r
F P
0 g
s
.61001 .69401 m .63605 .72832 L .62052 .73515 L p .6 .582 .805 r
F P
0 g
s
.52609 .63311 m .52652 .67189 L .51548 .6716 L p .714 .607 .736 r
F P
0 g
s
.52652 .67189 m .52609 .63311 L .53361 .63277 L p .694 .591 .736 r
F P
0 g
s
.53361 .63277 m .53754 .67142 L .52652 .67189 L p .694 .591 .736 r
F P
0 g
s
.51477 .54251 m .52074 .52922 L .52096 .52955 L p .951 .811 .669 r
F P
0 g
s
.52096 .52955 m .51528 .54327 L .51477 .54251 L p .951 .811 .669 r
F P
0 g
s
.52946 .52947 m .53521 .54309 L .53458 .54382 L p .365 .316 .669 r
F P
0 g
s
.53521 .54309 m .52946 .52947 L .52966 .52914 L p .28 .269 .668 r
F P
0 g
s
.51856 .6329 m .51548 .6716 L .50459 .67056 L p .733 .624 .737 r
F P
0 g
s
.51548 .6716 m .51856 .6329 L .52609 .63311 L p .714 .607 .736 r
F P
0 g
s
.51444 .54172 m .5206 .52888 L .52074 .52922 L p .974 .858 .664 r
F P
0 g
s
.52074 .52922 m .51477 .54251 L .51444 .54172 L p .974 .858 .664 r
F P
0 g
s
.83196 .32673 m .81722 .35458 L .80389 .33076 L p .937 .821 .705 r
F P
0 g
s
.80389 .33076 m .81815 .30132 L .83196 .32673 L p .937 .821 .705 r
F P
0 g
s
.53754 .67142 m .53361 .63277 L .541 .63192 L p .674 .576 .738 r
F P
0 g
s
.541 .63192 m .54837 .67019 L .53754 .67142 L p .674 .576 .738 r
F P
0 g
s
.52966 .52914 m .53568 .54232 L .53521 .54309 L p .28 .269 .668 r
F P
0 g
s
.53568 .54232 m .52966 .52914 L .52978 .5288 L p .17 .21 .661 r
F P
0 g
s
.29056 .56394 m .2428 .58972 L .25024 .60982 L p .829 .851 .863 r
F P
0 g
s
.21684 .63944 m .25024 .60982 L .2428 .58972 L p .882 .87 .821 r
F P
0 g
s
.51427 .54092 m .52053 .52854 L .5206 .52888 L p .983 .903 .646 r
F P
0 g
s
.5206 .52888 m .51444 .54172 L .51427 .54092 L p .983 .903 .646 r
F P
0 g
s
.48389 .66627 m .46832 .70482 L .45519 .70053 L p .779 .695 .771 r
F P
0 g
s
.46832 .70482 m .48389 .66627 L .49401 .66877 L p .763 .675 .766 r
F P
0 g
s
.52978 .5288 m .53598 .54153 L .53568 .54232 L p .17 .21 .661 r
F P
0 g
s
.53598 .54153 m .52978 .5288 L .52983 .52845 L p .022 .13 .639 r
F P
0 g
s
.41583 .51741 m .34822 .52879 L .34922 .54202 L p .738 .816 .913 r
F P
0 g
s
.29056 .56394 m .34922 .54202 L .34822 .52879 L p .782 .847 .9 r
F P
0 g
s
.55986 .50522 m .62806 .48205 L .6318 .49013 L p .701 .773 .908 r
F P
0 g
s
.62806 .48205 m .55986 .50522 L .55791 .50265 L p .701 .768 .904 r
F P
0 g
s
.55986 .50522 m .55988 .50714 L .55793 .50457 L p .981 .702 .414 r
F P
0 g
s
.55793 .50457 m .55791 .50265 L .55986 .50522 L p .981 .702 .414 r
F P
0 g
s
.71091 .77078 m .6808 .7489 L .69611 .73816 L p .599 .664 .884 r
F P
0 g
s
.69611 .73816 m .72947 .75814 L .71091 .77078 L p .599 .664 .884 r
F P
0 g
s
.51429 .5401 m .52054 .52819 L .52053 .52854 L p .958 .933 .604 r
F P
0 g
s
.52053 .52854 m .51427 .54092 L .51429 .5401 L p .958 .933 .604 r
F P
0 g
s
.52983 .52845 m .53609 .54072 L .53598 .54153 L p .022 .13 .639 r
F P
0 g
s
.53609 .54072 m .52983 .52845 L .52981 .5281 L p 0 .026 .588 r
F P
0 g
s
.46014 .23983 m .47363 .27881 L .49286 .27519 L p .672 .639 .809 r
F P
0 g
s
.47363 .27881 m .46014 .23983 L .43716 .24655 L p .658 .632 .812 r
F P
0 g
s
.52277 .5693 m .52396 .5469 L .52535 .54694 L p .715 .558 .675 r
F P
0 g
s
.52535 .54694 m .52551 .56937 L .52277 .5693 L p .715 .558 .675 r
F P
0 g
s
.52551 .56937 m .52535 .54694 L .52674 .54688 L p .691 .539 .675 r
F P
0 g
s
.49009 .50778 m .42066 .50106 L .41734 .50916 L p .69 .793 .928 r
F P
0 g
s
.52007 .56902 m .52258 .54676 L .52396 .5469 L p .739 .579 .675 r
F P
0 g
s
.52396 .5469 m .52277 .5693 L .52007 .56902 L p .739 .579 .675 r
F P
0 g
s
.52674 .54688 m .52825 .56925 L .52551 .56937 L p .691 .539 .675 r
F P
0 g
s
.52825 .56925 m .52674 .54688 L .5281 .54671 L p .666 .52 .676 r
F P
0 g
s
.51114 .63217 m .50459 .67056 L .49401 .66877 L p .752 .642 .739 r
F P
0 g
s
.50459 .67056 m .51114 .63217 L .51856 .6329 L p .733 .624 .737 r
F P
0 g
s
.52054 .52819 m .51429 .5401 L .51449 .5393 L p .867 .917 .519 r
F P
0 g
s
.51745 .56855 m .52125 .54652 L .52258 .54676 L p .762 .6 .677 r
F P
0 g
s
.52258 .54676 m .52007 .56902 L .51745 .56855 L p .762 .6 .677 r
F P
0 g
s
.52981 .5281 m .53603 .53991 L .53609 .54072 L p 0 .026 .588 r
F P
0 g
s
.53603 .53991 m .52981 .5281 L .5297 .52776 L p 0 0 .489 r
F P
0 g
s
.5281 .54671 m .53093 .56892 L .52825 .56925 L p .666 .52 .676 r
F P
0 g
s
.53093 .56892 m .5281 .54671 L .52942 .54644 L p .639 .5 .677 r
F P
0 g
s
.51496 .56789 m .51999 .54618 L .52125 .54652 L p .786 .623 .679 r
F P
0 g
s
.52125 .54652 m .51745 .56855 L .51496 .56789 L p .786 .623 .679 r
F P
0 g
s
.50478 .55292 m .51486 .53851 L .51449 .5393 L p .768 .915 .536 r
F P
0 g
s
.50585 .55145 m .51456 .53896 L p .51486 .53851 L 0 0 0 r
F P
0 g
s
.51512 .53812 m .51449 .5393 L .51486 .53851 L p .685 .821 .379 r
F P
0 g
s
.51456 .53896 m .5154 .53776 L .51486 .53851 L p 0 0 0 r
F P
0 g
s
.52062 .52784 m .51512 .53812 L p .51486 .53851 L .685 .821 .379 r
F P
0 g
s
.52942 .54644 m .53352 .56841 L .53093 .56892 L p .639 .5 .677 r
F P
0 g
s
.53352 .56841 m .52942 .54644 L .53067 .54608 L p .611 .481 .679 r
F P
0 g
s
.54837 .67019 m .541 .63192 L .54814 .63055 L p .652 .562 .74 r
F P
0 g
s
.54814 .63055 m .55885 .66823 L .54837 .67019 L p .652 .562 .74 r
F P
0 g
s
.58531 .70386 m .56883 .66556 L .57814 .66221 L p .613 .561 .772 r
F P
0 g
s
.57814 .66221 m .5982 .69936 L .58531 .70386 L p .613 .561 .772 r
F P
0 g
s
.5297 .52776 m .53579 .5391 L .53603 .53991 L p 0 0 .489 r
F P
0 g
s
.39294 .22457 m .4159 .25518 L .43716 .24655 L p .654 .663 .846 r
F P
0 g
s
.4159 .25518 m .39294 .22457 L .3699 .23728 L p .644 .659 .85 r
F P
0 g
s
.55988 .50714 m .62861 .49913 L .62309 .49141 L p .602 .729 .934 r
F P
0 g
s
.62309 .49141 m .55793 .50457 L .55988 .50714 L p .602 .729 .934 r
F P
0 g
s
.25055 .75917 m .27658 .758 L .29573 .77348 L p .515 .729 .971 r
F P
0 g
s
.32514 .76132 m .29573 .77348 L .27658 .758 L p .673 .778 .929 r
F P
0 g
s
.51263 .56705 m .51881 .54575 L .51999 .54618 L p .809 .647 .682 r
F P
0 g
s
.51999 .54618 m .51496 .56789 L .51263 .56705 L p .809 .647 .682 r
F P
0 g
s
.32137 .23341 m .29678 .22407 L .27559 .24516 L p .699 .797 .926 r
F P
0 g
s
.25583 .24781 m .27559 .24516 L .29678 .22407 L p .752 .939 .945 r
F P
0 g
s
.52078 .5275 m .51486 .53851 L .5154 .53776 L p 0 0 0 r
F P
0 g
s
.57213 .27778 m .58443 .2385 L .55995 .23436 L p .721 .679 .808 r
F P
0 g
s
.55995 .23436 m .55272 .27456 L .57213 .27778 L p .721 .679 .808 r
F P
0 g
s
.53067 .54608 m .53598 .5677 L .53352 .56841 L p .611 .481 .679 r
F P
0 g
s
.53598 .5677 m .53067 .54608 L .53182 .54563 L p .579 .461 .683 r
F P
0 g
s
.53538 .53832 m .53579 .5391 L p .53518 .53795 L 0 0 .337 r
F P
0 g
s
.53538 .53832 m .53479 .53758 L p .53558 .5387 L .633 .176 0 r
F P
0 g
s
.54615 .55408 m .53579 .5391 L .53538 .53832 L p 0 0 .504 r
F P
0 g
s
.54534 .55256 m .54615 .55408 L p .54481 .55213 L 0 0 .504 r
F P
0 g
s
.53538 .53832 m .54534 .55256 L p .54481 .55213 L 0 0 .504 r
F P
0 g
s
.54534 .55256 m .53538 .53832 L p .53558 .5387 L .633 .176 0 r
F P
0 g
s
.5442 .5511 m .54534 .55256 L p .54403 .5507 L .633 .176 0 r
F P
0 g
s
.53479 .53758 m .5442 .5511 L p .54403 .5507 L .633 .176 0 r
F P
0 g
s
.54662 .55566 m .53603 .53991 L .53579 .5391 L p 0 .046 .614 r
F P
0 g
s
.53579 .5391 m .54615 .55408 L .54662 .55566 L p 0 .046 .614 r
F P
0 g
s
.5442 .5511 m .54274 .54975 L p .54437 .55152 L .601 .09 0 r
F P
0 g
s
.54534 .55256 m .5442 .5511 L p .54588 .553 L 0 0 .532 r
F P
0 g
s
.56049 .56944 m .54534 .55256 L p .54588 .553 L 0 0 .532 r
F P
0 g
s
.56188 .57209 m .54615 .55408 L .54534 .55256 L p 0 .092 .645 r
F P
0 g
s
.54534 .55256 m .56049 .56944 L .56188 .57209 L p 0 .092 .645 r
F P
0 g
s
.55851 .56692 m .56049 .56944 L p .55809 .56674 L 0 0 .532 r
F P
0 g
s
.5442 .5511 m .55851 .56692 L p .55809 .56674 L 0 0 .532 r
F P
0 g
s
.55851 .56692 m .5442 .5511 L p .54437 .55152 L .601 .09 0 r
F P
0 g
s
.55597 .56456 m .55851 .56692 L p .55618 .56439 L .601 .09 0 r
F P
0 g
s
.54274 .54975 m .55597 .56456 L p .55618 .56439 L .601 .09 0 r
F P
0 g
s
.54615 .55408 m .56188 .57209 L .56267 .57481 L p 0 .179 .712 r
F P
0 g
s
.55597 .56456 m .55291 .5624 L p .55575 .56474 L .525 0 0 r
F P
0 g
s
.55851 .56692 m .55597 .56456 L p .55894 .56711 L 0 .093 .582 r
F P
0 g
s
.57848 .58386 m .55851 .56692 L p .55894 .56711 L 0 .093 .582 r
F P
0 g
s
.5816 .58786 m .56049 .56944 L .55851 .56692 L p 0 .167 .686 r
F P
0 g
s
.55851 .56692 m .57848 .58386 L .5816 .58786 L p 0 .167 .686 r
F P
0 g
s
.57446 .58012 m .57848 .58386 L p .57475 .58067 L 0 .093 .582 r
F P
0 g
s
.55597 .56456 m .57446 .58012 L p .57475 .58067 L 0 .093 .582 r
F P
0 g
s
.57446 .58012 m .55597 .56456 L p .55575 .56474 L .525 0 0 r
F P
0 g
s
.5696 .5767 m .57446 .58012 L p .57089 .57719 L .525 0 0 r
F P
0 g
s
.55291 .5624 m .5696 .5767 L p .57089 .57719 L .525 0 0 r
F P
0 g
s
.58377 .59203 m .56188 .57209 L .56049 .56944 L p 0 .236 .754 r
F P
0 g
s
.56049 .56944 m .5816 .58786 L .58377 .59203 L p 0 .236 .754 r
F P
0 g
s
.5696 .5767 m .56399 .57365 L p .5683 .57621 L .4 0 0 r
F P
0 g
s
.57446 .58012 m .5696 .5767 L p .57417 .57958 L 0 .221 .66 r
F P
0 g
s
.59855 .59493 m .57446 .58012 L p .57417 .57958 L 0 .221 .66 r
F P
0 g
s
.59138 .58987 m .59855 .59493 L p .59345 .59172 L 0 .221 .66 r
F P
0 g
s
.5696 .5767 m .59138 .58987 L p .59345 .59172 L 0 .221 .66 r
F P
0 g
s
.59138 .58987 m .5696 .5767 L p .5683 .57621 L .4 0 0 r
F P
0 g
s
.58306 .58536 m .59138 .58987 L p .58655 .58701 L .4 0 0 r
F P
0 g
s
.56399 .57365 m .58306 .58536 L p .58655 .58701 L .4 0 0 r
F P
0 g
s
.60444 .60044 m .57848 .58386 L .57446 .58012 L p 0 .272 .745 r
F P
0 g
s
.57446 .58012 m .59855 .59493 L .60444 .60044 L p 0 .272 .745 r
F P
0 g
s
.56284 .57755 m .54673 .55725 L .54662 .55566 L p .064 .249 .742 r
F P
0 g
s
.54662 .55566 m .56267 .57481 L .56284 .57755 L p .064 .249 .742 r
F P
0 g
s
.56267 .57481 m .54662 .55566 L .54615 .55408 L p 0 .179 .712 r
F P
0 g
s
.58497 .59631 m .56267 .57481 L .56188 .57209 L p .038 .294 .785 r
F P
0 g
s
.56188 .57209 m .58377 .59203 L .58497 .59631 L p .038 .294 .785 r
F P
0 g
s
.57372 .58149 m .58306 .58536 L p .57859 .58284 L .452 0 0 r
F P
0 g
s
.5577 .57104 m .57372 .58149 L p .57859 .58284 L .452 0 0 r
F P
0 g
s
.56284 .57755 m .58518 .60064 L .58441 .60493 L p .258 .373 .789 r
F P
0 g
s
.58518 .60064 m .56284 .57755 L .56267 .57481 L p .16 .338 .794 r
F P
0 g
s
.56267 .57481 m .58497 .59631 L .58518 .60064 L p .16 .338 .794 r
F P
0 g
s
.57372 .58149 m .56352 .57831 L p .56885 .58013 L .254 0 0 r
F P
0 g
s
.58306 .58536 m .57372 .58149 L p .57956 .58371 L 0 .356 .699 r
F P
0 g
s
.58306 .58536 m .56399 .57365 L .5577 .57104 L p .452 0 0 r
F P
0 g
s
.60649 .59396 m .58306 .58536 L p .57956 .58371 L 0 .356 .699 r
F P
0 g
s
.59344 .58854 m .60649 .59396 L p .60074 .59178 L 0 .356 .699 r
F P
0 g
s
.57372 .58149 m .59344 .58854 L p .60074 .59178 L 0 .356 .699 r
F P
0 g
s
.59344 .58854 m .57372 .58149 L p .56885 .58013 L .254 0 0 r
F P
0 g
s
.57914 .5841 m .59344 .58854 L p .58818 .58675 L .254 0 0 r
F P
0 g
s
.56352 .57831 m .57914 .5841 L p .58818 .58675 L .254 0 0 r
F P
0 g
s
.58441 .60493 m .56239 .58029 L .56284 .57755 L p .258 .373 .789 r
F P
0 g
s
.60898 .60631 m .5816 .58786 L .57848 .58386 L p 0 .319 .803 r
F P
0 g
s
.57848 .58386 m .60444 .60044 L .60898 .60631 L p 0 .319 .803 r
F P
0 g
s
.54497 .56188 m .55969 .58554 L .55749 .58796 L p .426 .403 .731 r
F P
0 g
s
.55969 .58554 m .54497 .56188 L .5459 .56038 L p .364 .376 .739 r
F P
0 g
s
.5459 .56038 m .56133 .58296 L .55969 .58554 L p .364 .376 .739 r
F P
0 g
s
.56133 .58296 m .5459 .56038 L .54649 .55883 L p .287 .343 .746 r
F P
0 g
s
.54649 .55883 m .56239 .58029 L .56133 .58296 L p .287 .343 .746 r
F P
0 g
s
.56239 .58029 m .54649 .55883 L .54673 .55725 L p .19 .302 .749 r
F P
0 g
s
.54673 .55725 m .56284 .57755 L .56239 .58029 L p .19 .302 .749 r
F P
0 g
s
.56385 .58072 m .57914 .5841 L p .57448 .58266 L .265 0 0 r
F P
0 g
s
.55264 .57591 m .56385 .58072 L p .57448 .58266 L .265 0 0 r
F P
0 g
s
.54216 .5646 m .55476 .59021 L .55157 .59224 L p .519 .448 .716 r
F P
0 g
s
.55476 .59021 m .54216 .5646 L .54371 .56329 L p .476 .427 .723 r
F P
0 g
s
.54371 .56329 m .55749 .58796 L .55476 .59021 L p .476 .427 .723 r
F P
0 g
s
.55749 .58796 m .54371 .56329 L .54497 .56188 L p .426 .403 .731 r
F P
0 g
s
.58267 .60912 m .56133 .58296 L .56239 .58029 L p .337 .4 .78 r
F P
0 g
s
.56239 .58029 m .58441 .60493 L .58267 .60912 L p .337 .4 .78 r
F P
0 g
s
.54795 .59402 m .53826 .56682 L .54034 .56578 L p .556 .467 .71 r
F P
0 g
s
.54034 .56578 m .55157 .59224 L .54795 .59402 L p .556 .467 .71 r
F P
0 g
s
.55157 .59224 m .54034 .56578 L .54216 .5646 L p .519 .448 .716 r
F P
0 g
s
.54784 .57848 m .56385 .58072 L p .55988 .57959 L .255 0 0 r
F P
0 g
s
.54127 .57431 m .54784 .57848 L p .55988 .57959 L .255 0 0 r
F P
0 g
s
.53093 .56892 m .53518 .59761 L .53051 .59816 L p .669 .538 .696 r
F P
0 g
s
.53518 .59761 m .53093 .56892 L .53352 .56841 L p .644 .521 .698 r
F P
0 g
s
.53352 .56841 m .53969 .59673 L .53518 .59761 L p .644 .521 .698 r
F P
0 g
s
.53969 .59673 m .53352 .56841 L .53598 .5677 L p .617 .503 .701 r
F P
0 g
s
.53598 .5677 m .54397 .59552 L .53969 .59673 L p .617 .503 .701 r
F P
0 g
s
.54397 .59552 m .53598 .5677 L .53826 .56682 L p .588 .485 .705 r
F P
0 g
s
.53826 .56682 m .54795 .59402 L .54397 .59552 L p .588 .485 .705 r
F P
0 g
s
.53051 .59816 m .52825 .56925 L .53093 .56892 L p .669 .538 .696 r
F P
0 g
s
.53142 .57742 m .54784 .57848 L p .54463 .57761 L .224 0 0 r
F P
0 g
s
.52961 .57356 m .53142 .57742 L p .54463 .57761 L .224 0 0 r
F P
0 g
s
.521 .59825 m .52277 .5693 L .52551 .56937 L p .716 .574 .695 r
F P
0 g
s
.52551 .56937 m .52576 .59838 L .521 .59825 L p .716 .574 .695 r
F P
0 g
s
.52576 .59838 m .52551 .56937 L .52825 .56925 L p .693 .556 .695 r
F P
0 g
s
.5163 .59778 m .52007 .56902 L .52277 .5693 L p .738 .594 .696 r
F P
0 g
s
.52277 .5693 m .521 .59825 L .5163 .59778 L p .738 .594 .696 r
F P
0 g
s
.52825 .56925 m .53051 .59816 L .52576 .59838 L p .693 .556 .695 r
F P
0 g
s
.51175 .59697 m .51745 .56855 L .52007 .56902 L p .76 .614 .697 r
F P
0 g
s
.52007 .56902 m .5163 .59778 L .51175 .59697 L p .76 .614 .697 r
F P
0 g
s
.51745 .56855 m .51175 .59697 L .5074 .59584 L p .781 .636 .7 r
F P
0 g
s
.51787 .57366 m .51488 .57757 L .53142 .57742 L p .175 0 0 r
F P
0 g
s
.53142 .57742 m .51488 .57757 L p .51842 .57723 L .078 .638 .776 r
F P
0 g
s
.53142 .57742 m .52961 .57356 L .51787 .57366 L p .175 0 0 r
F P
0 g
s
.53353 .5758 m .53142 .57742 L p .51842 .57723 L .078 .638 .776 r
F P
0 g
s
.54784 .57848 m .53142 .57742 L p .53599 .57738 L .036 .602 .78 r
F P
0 g
s
.56385 .58072 m .55264 .57591 L .54127 .57431 L p .255 0 0 r
F P
0 g
s
.54784 .57848 m .54127 .57431 L .52961 .57356 L p .224 0 0 r
F P
0 g
s
.5555 .57721 m .54784 .57848 L p .53599 .57738 L .036 .602 .78 r
F P
0 g
s
.56385 .58072 m .54784 .57848 L p .55337 .57881 L .011 .576 .796 r
F P
0 g
s
.57372 .58149 m .5577 .57104 L .55085 .5689 L p .474 0 0 r
F P
0 g
s
.55085 .5689 m .56352 .57831 L .57372 .58149 L p .474 0 0 r
F P
0 g
s
.57914 .5841 m .56352 .57831 L .55264 .57591 L p .265 0 0 r
F P
0 g
s
.57689 .58021 m .56385 .58072 L p .55337 .57881 L .011 .576 .796 r
F P
0 g
s
.57914 .5841 m .56385 .58072 L p .57021 .58148 L .004 .558 .82 r
F P
0 g
s
.59728 .58473 m .57914 .5841 L p .57021 .58148 L .004 .558 .82 r
F P
0 g
s
.59344 .58854 m .57914 .5841 L p .58622 .58535 L .016 .549 .85 r
F P
0 g
s
.6163 .59066 m .59344 .58854 L p .58622 .58535 L .016 .549 .85 r
F P
0 g
s
.59138 .58987 m .58306 .58536 L p .58931 .58802 L 0 .377 .765 r
F P
0 g
s
.61807 .60026 m .59138 .58987 L p .58931 .58802 L 0 .377 .765 r
F P
0 g
s
.52952 .52742 m .53538 .53832 L p .53518 .53795 L 0 0 .337 r
F P
0 g
s
.53538 .53832 m .52952 .52742 L .52927 .52711 L p .772 .332 0 r
F P
0 g
s
.3575 .45619 m .42122 .48399 L .41792 .49212 L p .584 .667 .896 r
F P
0 g
s
.41792 .49212 m .35266 .46948 L .3575 .45619 L p .584 .667 .896 r
F P
0 g
s
.51611 .53705 m .52132 .52688 L .52102 .52718 L p 0 0 0 r
F P
0 g
s
.52102 .52718 m .5154 .53776 L .51611 .53705 L p 0 0 0 r
F P
0 g
s
.5105 .56605 m .51773 .54523 L .51881 .54575 L p .833 .674 .685 r
F P
0 g
s
.51881 .54575 m .51263 .56705 L .5105 .56605 L p .833 .674 .685 r
F P
0 g
s
.52927 .52711 m .53479 .53758 L .53538 .53832 L p .772 .332 0 r
F P
0 g
s
.53479 .53758 m .52927 .52711 L .52896 .52681 L p .843 .386 0 r
F P
0 g
s
.53182 .54563 m .53826 .56682 L .53598 .5677 L p .579 .461 .683 r
F P
0 g
s
.53826 .56682 m .53182 .54563 L .53287 .5451 L p .544 .44 .686 r
F P
0 g
s
.51696 .53641 m .52168 .5266 L .52132 .52688 L p .028 0 .078 r
F P
0 g
s
.52132 .52688 m .51611 .53705 L .51696 .53641 L p .028 0 .078 r
F P
0 g
s
.30273 .42462 m .3575 .45619 L .35266 .46948 L p .539 .617 .879 r
F P
0 g
s
.52896 .52681 m .53405 .53689 L .53479 .53758 L p .843 .386 0 r
F P
0 g
s
.53405 .53689 m .52896 .52681 L .52858 .52654 L p .857 .405 .103 r
F P
0 g
s
.50861 .5649 m .51677 .54464 L .51773 .54523 L p .858 .704 .69 r
F P
0 g
s
.51773 .54523 m .5105 .56605 L .50861 .5649 L p .858 .704 .69 r
F P
0 g
s
.51795 .53583 m .5221 .52636 L .52168 .5266 L p .187 0 .166 r
F P
0 g
s
.52168 .5266 m .51696 .53641 L .51795 .53583 L p .187 0 .166 r
F P
0 g
s
.52858 .52654 m .53316 .53626 L .53405 .53689 L p .857 .405 .103 r
F P
0 g
s
.53316 .53626 m .52858 .52654 L .52814 .5263 L p .842 .404 .183 r
F P
0 g
s
.53287 .5451 m .54034 .56578 L .53826 .56682 L p .544 .44 .686 r
F P
0 g
s
.54034 .56578 m .53287 .5451 L .5338 .54449 L p .503 .417 .691 r
F P
0 g
s
.75243 .43815 m .69679 .46623 L .69124 .45301 L p .784 .813 .876 r
F P
0 g
s
.69124 .45301 m .74561 .42033 L .75243 .43815 L p .784 .813 .876 r
F P
0 g
s
.51906 .53533 m .52258 .52614 L .5221 .52636 L p .307 0 .226 r
F P
0 g
s
.5221 .52636 m .51795 .53583 L .51906 .53533 L p .307 0 .226 r
F P
0 g
s
.34822 .52879 m .41583 .51741 L .41734 .50916 L p .733 .826 .922 r
F P
0 g
s
.52814 .5263 m .53214 .5357 L .53316 .53626 L p .842 .404 .183 r
F P
0 g
s
.53214 .5357 m .52814 .5263 L .52766 .5261 L p .815 .392 .238 r
F P
0 g
s
.50393 .63093 m .49401 .66877 L .48389 .66627 L p .77 .662 .743 r
F P
0 g
s
.49401 .66877 m .50393 .63093 L .51114 .63217 L p .752 .642 .739 r
F P
0 g
s
.55791 .50265 m .62257 .47429 L .62806 .48205 L p .701 .768 .904 r
F P
0 g
s
.62257 .47429 m .55791 .50265 L .55542 .50024 L p .7 .762 .9 r
F P
0 g
s
.55791 .50265 m .55793 .50457 L .55544 .50216 L p .954 .67 .46 r
F P
0 g
s
.55544 .50216 m .55542 .50024 L .55791 .50265 L p .954 .67 .46 r
F P
0 g
s
.52027 .53491 m .52309 .52596 L .52258 .52614 L p .4 .059 .268 r
F P
0 g
s
.52258 .52614 m .51906 .53533 L .52027 .53491 L p .4 .059 .268 r
F P
0 g
s
.52766 .5261 m .53101 .53522 L .53214 .5357 L p .815 .392 .238 r
F P
0 g
s
.53101 .53522 m .52766 .5261 L .52714 .52593 L p .783 .374 .276 r
F P
0 g
s
.50699 .56362 m .51595 .54398 L .51677 .54464 L p .884 .737 .695 r
F P
0 g
s
.51677 .54464 m .50861 .5649 L .50699 .56362 L p .884 .737 .695 r
F P
0 g
s
.52156 .53459 m .52364 .52583 L .52309 .52596 L p .473 .125 .295 r
F P
0 g
s
.52309 .52596 m .52027 .53491 L .52156 .53459 L p .473 .125 .295 r
F P
0 g
s
.52714 .52593 m .52978 .53483 L .53101 .53522 L p .783 .374 .276 r
F P
0 g
s
.52978 .53483 m .52714 .52593 L .52658 .5258 L p .748 .351 .301 r
F P
0 g
s
.82226 .74637 m .80444 .75479 L .82102 .73591 L p .731 .989 .881 r
F P
0 g
s
.82102 .73591 m .84016 .72615 L .82226 .74637 L p .731 .989 .881 r
F P
0 g
s
.5338 .54449 m .54216 .5646 L .54034 .56578 L p .503 .417 .691 r
F P
0 g
s
.54216 .5646 m .5338 .54449 L .53458 .54382 L p .455 .391 .696 r
F P
0 g
s
.52292 .53437 m .52422 .52573 L .52364 .52583 L p .534 .18 .313 r
F P
0 g
s
.52364 .52583 m .52156 .53459 L .52292 .53437 L p .534 .18 .313 r
F P
0 g
s
.52658 .5258 m .52847 .53453 L .52978 .53483 L p .748 .351 .301 r
F P
0 g
s
.52847 .53453 m .52658 .5258 L .526 .52572 L p .711 .326 .317 r
F P
0 g
s
.4919 .50518 m .42576 .49325 L .42066 .50106 L p .685 .795 .933 r
F P
0 g
s
.5243 .53426 m .52481 .52568 L .52422 .52573 L p .585 .225 .324 r
F P
0 g
s
.52422 .52573 m .52292 .53437 L .5243 .53426 L p .585 .225 .324 r
F P
0 g
s
.62948 .25292 m .65141 .22179 L .6252 .21172 L p .721 .717 .845 r
F P
0 g
s
.6252 .21172 m .60775 .24474 L .62948 .25292 L p .721 .717 .845 r
F P
0 g
s
.526 .52572 m .5271 .53434 L .52847 .53453 L p .711 .326 .317 r
F P
0 g
s
.5271 .53434 m .526 .52572 L .5254 .52568 L p .672 .296 .325 r
F P
0 g
s
.52571 .53424 m .5254 .52568 L .52481 .52568 L p .631 .263 .327 r
F P
0 g
s
.52481 .52568 m .5243 .53426 L .52571 .53424 L p .631 .263 .327 r
F P
0 g
s
.5254 .52568 m .52571 .53424 L .5271 .53434 L p .672 .296 .325 r
F P
0 g
s
.55885 .66823 m .54814 .63055 L .55492 .62868 L p .629 .548 .744 r
F P
0 g
s
.55492 .62868 m .56883 .66556 L .55885 .66823 L p .629 .548 .744 r
F P
0 g
s
.52576 .59838 m .52609 .63311 L .51856 .6329 L p .715 .59 .715 r
F P
0 g
s
.52609 .63311 m .52576 .59838 L .53051 .59816 L p .694 .573 .715 r
F P
0 g
s
.53051 .59816 m .53361 .63277 L .52609 .63311 L p .694 .573 .715 r
F P
0 g
s
.70164 .53883 m .76062 .55974 L .76163 .54222 L p .504 .625 .904 r
F P
0 g
s
.76163 .54222 m .70193 .52556 L .70164 .53883 L p .504 .625 .904 r
F P
0 g
s
.84251 .68426 m .84779 .70845 L .86154 .68611 L p .119 .087 .544 r
F P
0 g
s
.86154 .68611 m .85595 .66194 L .84251 .68426 L p .119 .087 .544 r
F P
0 g
s
.521 .59825 m .51856 .6329 L .51114 .63217 L p .736 .609 .716 r
F P
0 g
s
.51856 .6329 m .521 .59825 L .52576 .59838 L p .715 .59 .715 r
F P
0 g
s
.50566 .56223 m .51528 .54327 L .51595 .54398 L p .909 .775 .7 r
F P
0 g
s
.51595 .54398 m .50699 .56362 L .50566 .56223 L p .909 .775 .7 r
F P
0 g
s
.53361 .63277 m .53051 .59816 L .53518 .59761 L p .672 .557 .716 r
F P
0 g
s
.53518 .59761 m .541 .63192 L .53361 .63277 L p .672 .557 .716 r
F P
0 g
s
.69679 .46623 m .6318 .49013 L .62806 .48205 L p .742 .794 .894 r
F P
0 g
s
.48438 .23517 m .49286 .27519 L .5127 .27325 L p .685 .648 .807 r
F P
0 g
s
.49286 .27519 m .48438 .23517 L .46014 .23983 L p .672 .639 .809 r
F P
0 g
s
.53458 .54382 m .54371 .56329 L .54216 .5646 L p .455 .391 .696 r
F P
0 g
s
.54371 .56329 m .53458 .54382 L .53521 .54309 L p .397 .361 .702 r
F P
0 g
s
.55793 .50457 m .62309 .49141 L .61588 .48414 L p .601 .735 .938 r
F P
0 g
s
.61588 .48414 m .55544 .50216 L .55793 .50457 L p .601 .735 .938 r
F P
0 g
s
.5074 .59584 m .51496 .56789 L .51745 .56855 L p .781 .636 .7 r
F P
0 g
s
.22834 .30741 m .24274 .33647 L .2307 .36047 L p .315 .32 .706 r
F P
0 g
s
.25985 .39183 m .2307 .36047 L .24274 .33647 L p .443 .473 .796 r
F P
0 g
s
.55272 .27456 m .55995 .23436 L .53478 .2324 L p .709 .668 .807 r
F P
0 g
s
.53478 .2324 m .53278 .27304 L .55272 .27456 L p .709 .668 .807 r
F P
0 g
s
.5163 .59778 m .51114 .63217 L .50393 .63093 L p .756 .628 .718 r
F P
0 g
s
.51114 .63217 m .5163 .59778 L .521 .59825 L p .736 .609 .716 r
F P
0 g
s
.50465 .56075 m .51477 .54251 L .51528 .54327 L p .934 .817 .705 r
F P
0 g
s
.51528 .54327 m .50566 .56223 L .50465 .56075 L p .934 .817 .705 r
F P
0 g
s
.53521 .54309 m .54497 .56188 L .54371 .56329 L p .397 .361 .702 r
F P
0 g
s
.54497 .56188 m .53521 .54309 L .53568 .54232 L p .325 .325 .706 r
F P
0 g
s
.541 .63192 m .53518 .59761 L .53969 .59673 L p .648 .541 .719 r
F P
0 g
s
.53969 .59673 m .54814 .63055 L .541 .63192 L p .648 .541 .719 r
F P
0 g
s
.50334 .59441 m .51263 .56705 L .51496 .56789 L p .803 .659 .704 r
F P
0 g
s
.51496 .56789 m .5074 .59584 L .50334 .59441 L p .803 .659 .704 r
F P
0 g
s
.63432 .5154 m .70193 .52556 L .69929 .51229 L p .552 .681 .924 r
F P
0 g
s
.69929 .51229 m .63237 .50718 L .63432 .5154 L p .552 .681 .924 r
F P
0 g
s
.34445 .21637 m .3699 .23728 L .39294 .22457 L p .661 .713 .887 r
F P
0 g
s
.3699 .23728 m .34445 .21637 L .32137 .23341 L p .658 .713 .888 r
F P
0 g
s
.41794 .73008 m .4431 .69538 L .45519 .70053 L p .781 .727 .803 r
F P
0 g
s
.47441 .66308 m .45519 .70053 L .4431 .69538 L p .795 .716 .777 r
F P
0 g
s
.45519 .70053 m .47441 .66308 L .48389 .66627 L p .779 .695 .771 r
F P
0 g
s
.50393 .63093 m .51175 .59697 L .5163 .59778 L p .756 .628 .718 r
F P
0 g
s
.80232 .60501 m .8361 .63414 L .84372 .61177 L p .382 .469 .825 r
F P
0 g
s
.84372 .61177 m .80869 .58474 L .80232 .60501 L p .382 .469 .825 r
F P
0 g
s
.37363 .75134 m .4036 .72246 L .41794 .73008 L p .771 .756 .84 r
F P
0 g
s
.4431 .69538 m .41794 .73008 L .4036 .72246 L p .794 .748 .811 r
F P
0 g
s
.29678 .22407 m .32137 .23341 L .34445 .21637 L p .69 .798 .932 r
F P
0 g
s
.50398 .55921 m .51444 .54172 L .51477 .54251 L p .956 .863 .708 r
F P
0 g
s
.51477 .54251 m .50465 .56075 L .50398 .55921 L p .956 .863 .708 r
F P
0 g
s
.55542 .50024 m .61539 .46699 L .62257 .47429 L p .7 .762 .9 r
F P
0 g
s
.61539 .46699 m .55542 .50024 L .55242 .49804 L p .699 .757 .897 r
F P
0 g
s
.55542 .50024 m .55544 .50216 L .55243 .49996 L p .919 .635 .489 r
F P
0 g
s
.55243 .49996 m .55242 .49804 L .55542 .50024 L p .919 .635 .489 r
F P
0 g
s
.62806 .48205 m .69124 .45301 L .69679 .46623 L p .742 .794 .894 r
F P
0 g
s
.53568 .54232 m .5459 .56038 L .54497 .56188 L p .325 .325 .706 r
F P
0 g
s
.5459 .56038 m .53568 .54232 L .53598 .54153 L p .232 .28 .707 r
F P
0 g
s
.50942 .23267 m .5127 .27325 L .53278 .27304 L p .697 .657 .807 r
F P
0 g
s
.5127 .27325 m .50942 .23267 L .48438 .23517 L p .685 .648 .807 r
F P
0 g
s
.49704 .62918 m .48389 .66627 L .47441 .66308 L p .789 .683 .747 r
F P
0 g
s
.48389 .66627 m .49704 .62918 L .50393 .63093 L p .77 .662 .743 r
F P
0 g
s
.49963 .5927 m .5105 .56605 L .51263 .56705 L p .826 .685 .708 r
F P
0 g
s
.51263 .56705 m .50334 .59441 L .49963 .5927 L p .826 .685 .708 r
F P
0 g
s
.75958 .76985 m .72947 .75814 L .74512 .74426 L p .624 .738 .929 r
F P
0 g
s
.74512 .74426 m .77789 .75404 L .75958 .76985 L p .624 .738 .929 r
F P
0 g
s
.53278 .27304 m .53478 .2324 L .50942 .23267 L p .697 .657 .807 r
F P
0 g
s
.51175 .59697 m .50393 .63093 L .49704 .62918 L p .776 .649 .721 r
F P
0 g
s
.49426 .50273 m .43256 .48586 L .42576 .49325 L p .68 .797 .937 r
F P
0 g
s
.49704 .62918 m .5074 .59584 L .51175 .59697 L p .776 .649 .721 r
F P
0 g
s
.25583 .24781 m .24538 .26049 L .22736 .28548 L p .631 .865 .502 r
F P
0 g
s
.22834 .30741 m .22736 .28548 L .24538 .26049 L p .146 .039 .464 r
F P
0 g
s
.50365 .55763 m .51427 .54092 L .51444 .54172 L p .967 .91 .703 r
F P
0 g
s
.51444 .54172 m .50398 .55921 L .50365 .55763 L p .967 .91 .703 r
F P
0 g
s
.77005 .23989 m .78949 .24213 L .76561 .21982 L p .337 .609 .949 r
F P
0 g
s
.76561 .21982 m .74774 .21921 L .77005 .23989 L p .337 .609 .949 r
F P
0 g
s
.54814 .63055 m .53969 .59673 L .54397 .59552 L p .624 .525 .722 r
F P
0 g
s
.54397 .59552 m .55492 .62868 L .54814 .63055 L p .624 .525 .722 r
F P
0 g
s
.53598 .54153 m .54649 .55883 L .5459 .56038 L p .232 .28 .707 r
F P
0 g
s
.54649 .55883 m .53598 .54153 L .53609 .54072 L p .111 .222 .7 r
F P
0 g
s
.56883 .66556 m .55492 .62868 L .56124 .62635 L p .605 .534 .749 r
F P
0 g
s
.56124 .62635 m .57814 .66221 L .56883 .66556 L p .605 .534 .749 r
F P
0 g
s
.55544 .50216 m .61588 .48414 L .60709 .47746 L p .601 .74 .942 r
F P
0 g
s
.60709 .47746 m .55243 .49996 L .55544 .50216 L p .601 .74 .942 r
F P
0 g
s
.5982 .69936 m .57814 .66221 L .58665 .65824 L p .589 .55 .779 r
F P
0 g
s
.58665 .65824 m .61001 .69401 L .5982 .69936 L p .589 .55 .779 r
F P
0 g
s
.49633 .59072 m .50861 .5649 L .5105 .56605 L p .848 .714 .714 r
F P
0 g
s
.5105 .56605 m .49963 .5927 L .49633 .59072 L p .848 .714 .714 r
F P
0 g
s
.50368 .55604 m .51429 .5401 L .51427 .54092 L p .956 .95 .683 r
F P
0 g
s
.51427 .54092 m .50365 .55763 L .50368 .55604 L p .956 .95 .683 r
F P
0 g
s
.32514 .76132 m .35774 .74087 L .37363 .75134 L p .741 .777 .882 r
F P
0 g
s
.4036 .72246 m .37363 .75134 L .35774 .74087 L p .779 .774 .848 r
F P
0 g
s
.53609 .54072 m .54673 .55725 L .54649 .55883 L p .111 .222 .7 r
F P
0 g
s
.54673 .55725 m .53609 .54072 L .53603 .53991 L p 0 .145 .675 r
F P
0 g
s
.4906 .62696 m .50334 .59441 L .5074 .59584 L p .797 .671 .725 r
F P
0 g
s
.5074 .59584 m .49704 .62918 L .4906 .62696 L p .797 .671 .725 r
F P
0 g
s
.63605 .72832 m .61001 .69401 L .62055 .68787 L p .578 .574 .813 r
F P
0 g
s
.62055 .68787 m .64998 .72047 L .63605 .72832 L p .578 .574 .813 r
F P
0 g
s
.55492 .62868 m .54397 .59552 L .54795 .59402 L p .597 .51 .726 r
F P
0 g
s
.55242 .49804 m .60664 .46029 L .61539 .46699 L p .699 .757 .897 r
F P
0 g
s
.60664 .46029 m .55242 .49804 L .54896 .49608 L p .697 .751 .894 r
F P
0 g
s
.55242 .49804 m .55243 .49996 L .54897 .49801 L p .883 .602 .507 r
F P
0 g
s
.54897 .49801 m .54896 .49608 L .55242 .49804 L p .883 .602 .507 r
F P
0 g
s
.47441 .66308 m .4906 .62696 L .49704 .62918 L p .789 .683 .747 r
F P
0 g
s
.67512 .23401 m .69974 .21253 L .67228 .19813 L p .687 .734 .886 r
F P
0 g
s
.67228 .19813 m .65141 .22179 L .67512 .23401 L p .687 .734 .886 r
F P
0 g
s
.50405 .55446 m .51449 .5393 L .51429 .5401 L p .899 .962 .633 r
F P
0 g
s
.51429 .5401 m .50368 .55604 L .50405 .55446 L p .899 .962 .633 r
F P
0 g
s
.49348 .58853 m .50699 .56362 L .50861 .5649 L p .871 .745 .721 r
F P
0 g
s
.50861 .5649 m .49633 .59072 L .49348 .58853 L p .871 .745 .721 r
F P
0 g
s
.53603 .53991 m .54662 .55566 L .54673 .55725 L p 0 .145 .675 r
F P
0 g
s
.49715 .50047 m .44098 .47902 L .43256 .48586 L p .674 .799 .941 r
F P
0 g
s
.54795 .59402 m .56124 .62635 L .55492 .62868 L p .597 .51 .726 r
F P
0 g
s
.4913 .56752 m .50401 .55348 L p .50478 .55292 L .662 .9 .564 r
F P
0 g
s
.51486 .53851 m .50612 .55101 L p .50585 .55145 L 0 0 0 r
F P
0 g
s
.50612 .55101 m .50478 .55292 L .50585 .55145 L p 0 0 0 r
F P
0 g
s
.50401 .55348 m .50585 .55145 L .50478 .55292 L p .662 .9 .564 r
F P
0 g
s
.51449 .5393 m .50544 .55245 L p .50478 .55292 L .768 .915 .536 r
F P
0 g
s
.50478 .55292 m .49193 .56731 L p .4913 .56752 L .662 .9 .564 r
F P
0 g
s
.49193 .56731 m .48946 .57008 L .4913 .56752 L p .662 .9 .564 r
F P
0 g
s
.47482 .58101 m .49056 .56777 L p .4913 .56752 L .569 .886 .611 r
F P
0 g
s
.50585 .55145 m .49365 .56493 L p .49371 .56512 L 0 0 0 r
F P
0 g
s
.49365 .56493 m .4913 .56752 L .49371 .56512 L p 0 0 0 r
F P
0 g
s
.49056 .56777 m .49371 .56512 L .4913 .56752 L p .569 .886 .611 r
F P
0 g
s
.48946 .57008 m .50478 .55292 L .50405 .55446 L p .819 .972 .666 r
F P
0 g
s
.4913 .56752 m .47477 .58161 L p .47482 .58101 L .569 .886 .611 r
F P
0 g
s
.47477 .58161 m .47101 .58481 L .47482 .58101 L p .569 .886 .611 r
F P
0 g
s
.4571 .59105 m .47488 .58029 L p .47482 .58101 L .505 .882 .683 r
F P
0 g
s
.49371 .56512 m .47832 .57806 L p .47948 .5775 L 0 0 0 r
F P
0 g
s
.47832 .57806 m .47482 .58101 L .47948 .5775 L p 0 0 0 r
F P
0 g
s
.47488 .58029 m .47948 .5775 L .47482 .58101 L p .505 .882 .683 r
F P
0 g
s
.47101 .58481 m .4913 .56752 L .48946 .57008 L p .733 .969 .707 r
F P
0 g
s
.46515 .5864 m .48086 .57683 L p .47948 .5775 L 0 0 0 r
F P
0 g
s
.46812 .58885 m .48946 .57008 L .48822 .57274 L p .842 .996 .764 r
F P
0 g
s
.48946 .57008 m .46812 .58885 L .47101 .58481 L p .733 .969 .707 r
F P
0 g
s
.48086 .57683 m .48492 .57436 L .47948 .5775 L p 0 0 0 r
F P
0 g
s
.47948 .5775 m .49378 .56534 L p .49371 .56512 L 0 0 0 r
F P
0 g
s
.50405 .55446 m .48822 .57274 L .48946 .57008 L p .819 .972 .666 r
F P
0 g
s
.49378 .56534 m .49665 .56291 L .49371 .56512 L p 0 0 0 r
F P
0 g
s
.49371 .56512 m .50553 .55196 L p .50585 .55145 L 0 0 0 r
F P
0 g
s
.50553 .55196 m .50723 .55006 L .50585 .55145 L p 0 0 0 r
F P
0 g
s
.50544 .55245 m .50405 .55446 L .50478 .55292 L p .768 .915 .536 r
F P
0 g
s
.55243 .49996 m .60709 .47746 L .59684 .4715 L p .601 .746 .946 r
F P
0 g
s
.59684 .4715 m .54897 .49801 L .55243 .49996 L p .601 .746 .946 r
F P
0 g
s
.4847 .62429 m .49963 .5927 L .50334 .59441 L p .817 .695 .731 r
F P
0 g
s
.50334 .59441 m .4906 .62696 L .4847 .62429 L p .817 .695 .731 r
F P
0 g
s
.41858 .21395 m .43716 .24655 L .46014 .23983 L p .664 .667 .843 r
F P
0 g
s
.43716 .24655 m .41858 .21395 L .39294 .22457 L p .654 .663 .846 r
F P
0 g
s
.72373 .2291 m .74774 .21921 L .72104 .20052 L p .599 .725 .933 r
F P
0 g
s
.72104 .20052 m .69974 .21253 L .72373 .2291 L p .599 .725 .933 r
F P
0 g
s
.56124 .62635 m .54795 .59402 L .55157 .59224 L p .567 .494 .732 r
F P
0 g
s
.4431 .69538 m .46569 .65925 L .47441 .66308 L p .795 .716 .777 r
F P
0 g
s
.4906 .62696 m .47441 .66308 L .46569 .65925 L p .807 .706 .753 r
F P
0 g
s
.49115 .58614 m .50566 .56223 L .50699 .56362 L p .894 .781 .729 r
F P
0 g
s
.50699 .56362 m .49348 .58853 L .49115 .58614 L p .894 .781 .729 r
F P
0 g
s
.19722 .66747 m .19169 .69165 L .20662 .71368 L p .988 .79 .551 r
F P
0 g
s
.21414 .73119 m .20662 .71368 L .19169 .69165 L p .806 .403 0 r
F P
0 g
s
.21414 .73119 m .23297 .74061 L .25055 .75917 L p .047 .443 .875 r
F P
0 g
s
.27658 .758 m .25055 .75917 L .23297 .74061 L p .523 .722 .964 r
F P
0 g
s
.54896 .49608 m .59645 .4543 L .60664 .46029 L p .697 .751 .894 r
F P
0 g
s
.59645 .4543 m .54896 .49608 L .54509 .49441 L p .694 .746 .891 r
F P
0 g
s
.54896 .49608 m .54897 .49801 L .54511 .49633 L p .848 .572 .519 r
F P
0 g
s
.54511 .49633 m .54509 .49441 L .54896 .49608 L p .848 .572 .519 r
F P
0 g
s
.34822 .52879 m .28861 .54649 L .29056 .56394 L p .782 .847 .9 r
F P
0 g
s
.2428 .58972 m .29056 .56394 L .28861 .54649 L p .829 .876 .879 r
F P
0 g
s
.81722 .35458 m .78822 .38661 L .77591 .36555 L p .872 .818 .793 r
F P
0 g
s
.77591 .36555 m .80389 .33076 L .81722 .35458 L p .872 .818 .793 r
F P
0 g
s
.6808 .7489 m .64998 .72047 L .66206 .71171 L p .575 .61 .851 r
F P
0 g
s
.66206 .71171 m .69611 .73816 L .6808 .7489 L p .575 .61 .851 r
F P
0 g
s
.36524 .44329 m .42629 .47614 L .42122 .48399 L p .595 .665 .888 r
F P
0 g
s
.42122 .48399 m .3575 .45619 L .36524 .44329 L p .595 .665 .888 r
F P
0 g
s
.57814 .66221 m .56124 .62635 L .567 .62358 L p .578 .521 .755 r
F P
0 g
s
.567 .62358 m .58665 .65824 L .57814 .66221 L p .578 .521 .755 r
F P
0 g
s
.46569 .65925 m .4847 .62429 L .4906 .62696 L p .807 .706 .753 r
F P
0 g
s
.5005 .49846 m .45089 .47288 L .44098 .47902 L p .667 .799 .945 r
F P
0 g
s
.50723 .55006 m .51611 .53705 L .5154 .53776 L p 0 0 0 r
F P
0 g
s
.5154 .53776 m .50585 .55145 L .50723 .55006 L p 0 0 0 r
F P
0 g
s
.5442 .5511 m .53479 .53758 L .53405 .53689 L p .746 .254 0 r
F P
0 g
s
.47943 .62123 m .49633 .59072 L .49963 .5927 L p .837 .722 .737 r
F P
0 g
s
.49963 .5927 m .4847 .62429 L .47943 .62123 L p .837 .722 .737 r
F P
0 g
s
.2428 .58972 m .20802 .61728 L .21684 .63944 L p .882 .87 .821 r
F P
0 g
s
.19722 .66747 m .21684 .63944 L .20802 .61728 L p .945 .879 .74 r
F P
0 g
s
.60775 .24474 m .6252 .21172 L .597 .20403 L p .714 .708 .842 r
F P
0 g
s
.597 .20403 m .58443 .2385 L .60775 .24474 L p .714 .708 .842 r
F P
0 g
s
.54897 .49801 m .59684 .4715 L .58531 .46637 L p .603 .752 .949 r
F P
0 g
s
.58531 .46637 m .54511 .49633 L .54897 .49801 L p .603 .752 .949 r
F P
0 g
s
.48937 .5836 m .50465 .56075 L .50566 .56223 L p .916 .821 .737 r
F P
0 g
s
.50566 .56223 m .49115 .58614 L .48937 .5836 L p .916 .821 .737 r
F P
0 g
s
.55157 .59224 m .567 .62358 L .56124 .62635 L p .567 .494 .732 r
F P
0 g
s
.50891 .54879 m .51696 .53641 L .51611 .53705 L p 0 0 0 r
F P
0 g
s
.51611 .53705 m .50723 .55006 L .50891 .54879 L p 0 0 0 r
F P
0 g
s
.4036 .72246 m .43224 .68943 L .4431 .69538 L p .794 .748 .811 r
F P
0 g
s
.46569 .65925 m .4431 .69538 L .43224 .68943 L p .811 .739 .785 r
F P
0 g
s
.567 .62358 m .55157 .59224 L .55476 .59021 L p .534 .478 .739 r
F P
0 g
s
.53405 .53689 m .54274 .54975 L .5442 .5511 L p .746 .254 0 r
F P
0 g
s
.54274 .54975 m .53405 .53689 L .53316 .53626 L p .793 .296 0 r
F P
0 g
s
.35015 .5155 m .41734 .50916 L .42066 .50106 L p .726 .834 .932 r
F P
0 g
s
.41734 .50916 m .35015 .5155 L .34822 .52879 L p .733 .826 .922 r
F P
0 g
s
.54509 .49441 m .58499 .44914 L .59645 .4543 L p .694 .746 .891 r
F P
0 g
s
.58499 .44914 m .54509 .49441 L .54089 .49304 L p .691 .741 .889 r
F P
0 g
s
.54509 .49441 m .54511 .49633 L .5409 .49497 L p .815 .543 .527 r
F P
0 g
s
.5409 .49497 m .54089 .49304 L .54509 .49441 L p .815 .543 .527 r
F P
0 g
s
.51087 .54766 m .51795 .53583 L .51696 .53641 L p .093 0 .027 r
F P
0 g
s
.51696 .53641 m .50891 .54879 L .51087 .54766 L p .093 0 .027 r
F P
0 g
s
.81912 .2793 m .81815 .30132 L .79884 .27701 L p .972 .71 .475 r
F P
0 g
s
.79884 .27701 m .79977 .25463 L .81912 .2793 L p .972 .71 .475 r
F P
0 g
s
.27658 .758 m .30874 .74773 L .32514 .76132 L p .673 .778 .929 r
F P
0 g
s
.35774 .74087 m .32514 .76132 L .30874 .74773 L p .744 .79 .89 r
F P
0 g
s
.53316 .53626 m .54099 .5485 L .54274 .54975 L p .793 .296 0 r
F P
0 g
s
.54099 .5485 m .53316 .53626 L .53214 .5357 L p .798 .312 .049 r
F P
0 g
s
.24274 .33647 m .27102 .37059 L .25985 .39183 L p .443 .473 .796 r
F P
0 g
s
.30273 .42462 m .25985 .39183 L .27102 .37059 L p .511 .558 .84 r
F P
0 g
s
.69124 .45301 m .62806 .48205 L .62257 .47429 L p .741 .782 .886 r
F P
0 g
s
.50428 .49671 m .46212 .46753 L .45089 .47288 L p .66 .798 .949 r
F P
0 g
s
.51306 .54667 m .51906 .53533 L .51795 .53583 L p .233 0 .107 r
F P
0 g
s
.51795 .53583 m .51087 .54766 L .51306 .54667 L p .233 0 .107 r
F P
0 g
s
.48816 .58095 m .50398 .55921 L .50465 .56075 L p .935 .864 .745 r
F P
0 g
s
.50465 .56075 m .48937 .5836 L .48816 .58095 L p .935 .864 .745 r
F P
0 g
s
.54511 .49633 m .58531 .46637 L .5727 .46216 L p .605 .759 .952 r
F P
0 g
s
.5727 .46216 m .5409 .49497 L .54511 .49633 L p .605 .759 .952 r
F P
0 g
s
.53214 .5357 m .53897 .5474 L .54099 .5485 L p .798 .312 .049 r
F P
0 g
s
.53897 .5474 m .53214 .5357 L .53101 .53522 L p .782 .312 .122 r
F P
0 g
s
.61001 .69401 m .58665 .65824 L .59421 .65369 L p .563 .54 .787 r
F P
0 g
s
.59421 .65369 m .62055 .68787 L .61001 .69401 L p .563 .54 .787 r
F P
0 g
s
.54089 .49304 m .57245 .44492 L .58499 .44914 L p .691 .741 .889 r
F P
0 g
s
.57245 .44492 m .54089 .49304 L .53643 .492 L p .688 .735 .887 r
F P
0 g
s
.54089 .49304 m .5409 .49497 L .53643 .49393 L p .783 .516 .532 r
F P
0 g
s
.53643 .49393 m .53643 .492 L .54089 .49304 L p .783 .516 .532 r
F P
0 g
s
.47488 .61781 m .49348 .58853 L .49633 .59072 L p .858 .752 .746 r
F P
0 g
s
.49633 .59072 m .47943 .62123 L .47488 .61781 L p .858 .752 .746 r
F P
0 g
s
.51546 .54586 m .52027 .53491 L .51906 .53533 L p .341 0 .162 r
F P
0 g
s
.51906 .53533 m .51306 .54667 L .51546 .54586 L p .341 0 .162 r
F P
0 g
s
.53101 .53522 m .53672 .54646 L .53897 .5474 L p .782 .312 .122 r
F P
0 g
s
.53672 .54646 m .53101 .53522 L .52978 .53483 L p .755 .301 .173 r
F P
0 g
s
.45789 .65484 m .47943 .62123 L .4847 .62429 L p .825 .731 .761 r
F P
0 g
s
.4847 .62429 m .46569 .65925 L .45789 .65484 L p .825 .731 .761 r
F P
0 g
s
.51801 .54523 m .52156 .53459 L .52027 .53491 L p .425 .039 .2 r
F P
0 g
s
.52027 .53491 m .51546 .54586 L .51801 .54523 L p .425 .039 .2 r
F P
0 g
s
.63237 .50718 m .69929 .51229 L .69367 .49922 L p .544 .689 .934 r
F P
0 g
s
.69367 .49922 m .62861 .49913 L .63237 .50718 L p .544 .689 .934 r
F P
0 g
s
.55476 .59021 m .5721 .62043 L .567 .62358 L p .534 .478 .739 r
F P
0 g
s
.5721 .62043 m .55476 .59021 L .55749 .58796 L p .497 .461 .748 r
F P
0 g
s
.52978 .53483 m .53429 .54569 L .53672 .54646 L p .755 .301 .173 r
F P
0 g
s
.53429 .54569 m .52978 .53483 L .52847 .53453 L p .722 .283 .207 r
F P
0 g
s
.5084 .49527 m .47449 .46309 L .46212 .46753 L p .653 .797 .952 r
F P
0 g
s
.43224 .68943 m .45789 .65484 L .46569 .65925 L p .811 .739 .785 r
F P
0 g
s
.52069 .5448 m .52292 .53437 L .52156 .53459 L p .494 .101 .224 r
F P
0 g
s
.52156 .53459 m .51801 .54523 L .52069 .5448 L p .494 .101 .224 r
F P
0 g
s
.52847 .53453 m .53169 .54511 L .53429 .54569 L p .722 .283 .207 r
F P
0 g
s
.53169 .54511 m .52847 .53453 L .5271 .53434 L p .685 .259 .229 r
F P
0 g
s
.53643 .492 m .55905 .44171 L .57245 .44492 L p .688 .735 .887 r
F P
0 g
s
.55905 .44171 m .53643 .492 L .53177 .49132 L p .684 .731 .886 r
F P
0 g
s
.53643 .492 m .53643 .49393 L .53177 .49324 L p .751 .489 .536 r
F P
0 g
s
.53177 .49324 m .53177 .49132 L .53643 .492 L p .751 .489 .536 r
F P
0 g
s
.5409 .49497 m .5727 .46216 L .55923 .45897 L p .609 .765 .954 r
F P
0 g
s
.55923 .45897 m .53643 .49393 L .5409 .49497 L p .609 .765 .954 r
F P
0 g
s
.52345 .54457 m .5243 .53426 L .52292 .53437 L p .551 .152 .238 r
F P
0 g
s
.52292 .53437 m .52069 .5448 L .52345 .54457 L p .551 .152 .238 r
F P
0 g
s
.5271 .53434 m .52899 .54472 L .53169 .54511 L p .685 .259 .229 r
F P
0 g
s
.52899 .54472 m .5271 .53434 L .52571 .53424 L p .645 .23 .241 r
F P
0 g
s
.52623 .54454 m .52571 .53424 L .5243 .53426 L p .601 .194 .244 r
F P
0 g
s
.5243 .53426 m .52345 .54457 L .52623 .54454 L p .601 .194 .244 r
F P
0 g
s
.58665 .65824 m .567 .62358 L .5721 .62043 L p .549 .508 .763 r
F P
0 g
s
.52571 .53424 m .52623 .54454 L .52899 .54472 L p .645 .23 .241 r
F P
0 g
s
.48756 .57822 m .50365 .55763 L .50398 .55921 L p .947 .91 .749 r
F P
0 g
s
.50398 .55921 m .48816 .58095 L .48756 .57822 L p .947 .91 .749 r
F P
0 g
s
.28861 .54649 m .34822 .52879 L .35015 .5155 L p .776 .863 .914 r
F P
0 g
s
.35774 .74087 m .39104 .71391 L .4036 .72246 L p .779 .774 .848 r
F P
0 g
s
.43224 .68943 m .4036 .72246 L .39104 .71391 L p .805 .769 .82 r
F P
0 g
s
.76062 .55974 m .80869 .58474 L .81051 .56391 L p .431 .558 .883 r
F P
0 g
s
.81051 .56391 m .76163 .54222 L .76062 .55974 L p .431 .558 .883 r
F P
0 g
s
.53177 .49132 m .54503 .43959 L .55905 .44171 L p .684 .731 .886 r
F P
0 g
s
.54503 .43959 m .53177 .49132 L .527 .49099 L p .679 .726 .885 r
F P
0 g
s
.53177 .49132 m .53177 .49324 L .527 .49292 L p .719 .463 .538 r
F P
0 g
s
.527 .49292 m .527 .49099 L .53177 .49132 L p .719 .463 .538 r
F P
0 g
s
.51282 .49415 m .48777 .45965 L .47449 .46309 L p .645 .794 .954 r
F P
0 g
s
.5721 .62043 m .59421 .65369 L .58665 .65824 L p .549 .508 .763 r
F P
0 g
s
.527 .49099 m .53065 .43858 L .54503 .43959 L p .679 .726 .885 r
F P
0 g
s
.80444 .75479 m .77789 .75404 L .79257 .73696 L p .685 .851 .962 r
F P
0 g
s
.79257 .73696 m .82102 .73591 L .80444 .75479 L p .685 .851 .962 r
F P
0 g
s
.53643 .49393 m .55923 .45897 L .54514 .45685 L p .613 .771 .956 r
F P
0 g
s
.54514 .45685 m .53177 .49324 L .53643 .49393 L p .613 .771 .956 r
F P
0 g
s
.44634 .20567 m .46014 .23983 L .48438 .23517 L p .673 .672 .841 r
F P
0 g
s
.46014 .23983 m .44634 .20567 L .41858 .21395 L p .664 .667 .843 r
F P
0 g
s
.47113 .61408 m .49115 .58614 L .49348 .58853 L p .878 .785 .755 r
F P
0 g
s
.49348 .58853 m .47488 .61781 L .47113 .61408 L p .878 .785 .755 r
F P
0 g
s
.29678 .22407 m .27848 .22506 L .25583 .24781 L p .752 .939 .945 r
F P
0 g
s
.24538 .26049 m .25583 .24781 L .27848 .22506 L p 0 0 0 r
F P
0 g
s
.51744 .49338 m .50173 .45726 L .48777 .45965 L p .638 .791 .956 r
F P
0 g
s
.31249 .40716 m .36524 .44329 L .3575 .45619 L p .558 .617 .867 r
F P
0 g
s
.3575 .45619 m .30273 .42462 L .31249 .40716 L p .558 .617 .867 r
F P
0 g
s
.84779 .70845 m .84016 .72615 L .85346 .7046 L p 0 0 0 r
F P
0 g
s
.85346 .7046 m .86154 .68611 L .84779 .70845 L p 0 0 0 r
F P
0 g
s
.53177 .49324 m .54514 .45685 L .53068 .45585 L p .618 .777 .957 r
F P
0 g
s
.53068 .45585 m .527 .49292 L .53177 .49324 L p .618 .777 .957 r
F P
0 g
s
.72947 .75814 m .69611 .73816 L .70893 .72641 L p .585 .663 .892 r
F P
0 g
s
.70893 .72641 m .74512 .74426 L .72947 .75814 L p .585 .663 .892 r
F P
0 g
s
.48758 .57547 m .50368 .55604 L .50365 .55763 L p .943 .954 .745 r
F P
0 g
s
.50365 .55763 m .48756 .57822 L .48758 .57547 L p .943 .954 .745 r
F P
0 g
s
.55749 .58796 m .57646 .61693 L .5721 .62043 L p .497 .461 .748 r
F P
0 g
s
.57646 .61693 m .55749 .58796 L .55969 .58554 L p .453 .443 .758 r
F P
0 g
s
.52219 .49297 m .51612 .45599 L .50173 .45726 L p .631 .787 .957 r
F P
0 g
s
.527 .49292 m .53068 .45585 L .51612 .45599 L p .624 .782 .957 r
F P
0 g
s
.27102 .37059 m .31249 .40716 L .30273 .42462 L p .511 .558 .84 r
F P
0 g
s
.37111 .20141 m .39294 .22457 L .41858 .21395 L p .664 .714 .885 r
F P
0 g
s
.39294 .22457 m .37111 .20141 L .34445 .21637 L p .661 .713 .887 r
F P
0 g
s
.58443 .2385 m .597 .20403 L .56734 .19892 L p .707 .699 .84 r
F P
0 g
s
.56734 .19892 m .55995 .23436 L .58443 .2385 L p .707 .699 .84 r
F P
0 g
s
.64998 .72047 m .62055 .68787 L .62964 .68104 L p .554 .568 .822 r
F P
0 g
s
.62964 .68104 m .66206 .71171 L .64998 .72047 L p .554 .568 .822 r
F P
0 g
s
.8361 .63414 m .85595 .66194 L .86437 .63853 L p .248 .319 .741 r
F P
0 g
s
.86437 .63853 m .84372 .61177 L .8361 .63414 L p .248 .319 .741 r
F P
0 g
s
.45112 .64991 m .47488 .61781 L .47943 .62123 L p .843 .759 .77 r
F P
0 g
s
.47943 .62123 m .45789 .65484 L .45112 .64991 L p .843 .759 .77 r
F P
0 g
s
.78822 .38661 m .74561 .42033 L .73491 .40303 L p .822 .807 .837 r
F P
0 g
s
.73491 .40303 m .77591 .36555 L .78822 .38661 L p .822 .807 .837 r
F P
0 g
s
.48822 .57274 m .50405 .55446 L .50368 .55604 L p .908 .982 .722 r
F P
0 g
s
.50368 .55604 m .48758 .57547 L .48822 .57274 L p .908 .982 .722 r
F P
0 g
s
.59421 .65369 m .5721 .62043 L .57646 .61693 L p .516 .495 .772 r
F P
0 g
s
.70193 .52556 m .76163 .54222 L .7587 .52458 L p .485 .631 .917 r
F P
0 g
s
.7587 .52458 m .69929 .51229 L .70193 .52556 L p .485 .631 .917 r
F P
0 g
s
.24538 .26049 m .24632 .28278 L .22834 .30741 L p .146 .039 .464 r
F P
0 g
s
.24274 .33647 m .22834 .30741 L .24632 .28278 L p .393 .36 .703 r
F P
0 g
s
.46824 .61011 m .48937 .5836 L .49115 .58614 L p .897 .822 .766 r
F P
0 g
s
.49115 .58614 m .47113 .61408 L .46824 .61011 L p .897 .822 .766 r
F P
0 g
s
.39104 .71391 m .42277 .68276 L .43224 .68943 L p .805 .769 .82 r
F P
0 g
s
.45789 .65484 m .43224 .68943 L .42277 .68276 L p .826 .764 .794 r
F P
0 g
s
.3758 .43103 m .43306 .46871 L .42629 .47614 L p .606 .665 .881 r
F P
0 g
s
.42629 .47614 m .36524 .44329 L .3758 .43103 L p .606 .665 .881 r
F P
0 g
s
.55969 .58554 m .58 .61314 L .57646 .61693 L p .453 .443 .758 r
F P
0 g
s
.58 .61314 m .55969 .58554 L .56133 .58296 L p .4 .423 .769 r
F P
0 g
s
.42277 .68276 m .45112 .64991 L .45789 .65484 L p .826 .764 .794 r
F P
0 g
s
.65141 .22179 m .67228 .19813 L .64184 .18624 L p .685 .731 .885 r
F P
0 g
s
.64184 .18624 m .6252 .21172 L .65141 .22179 L p .685 .731 .885 r
F P
0 g
s
.74561 .42033 m .69124 .45301 L .6828 .44025 L p .78 .795 .865 r
F P
0 g
s
.62257 .47429 m .6828 .44025 L .69124 .45301 L p .741 .782 .886 r
F P
0 g
s
.4757 .19992 m .48438 .23517 L .50942 .23267 L p .682 .678 .839 r
F P
0 g
s
.48438 .23517 m .4757 .19992 L .44634 .20567 L p .673 .672 .841 r
F P
0 g
s
.35504 .50236 m .42066 .50106 L .42576 .49325 L p .717 .841 .941 r
F P
0 g
s
.42066 .50106 m .35504 .50236 L .35015 .5155 L p .726 .834 .932 r
F P
0 g
s
.30874 .74773 m .34429 .72935 L .35774 .74087 L p .744 .79 .89 r
F P
0 g
s
.39104 .71391 m .35774 .74087 L .34429 .72935 L p .786 .793 .858 r
F P
0 g
s
.62055 .68787 m .59421 .65369 L .6007 .64864 L p .535 .53 .797 r
F P
0 g
s
.6007 .64864 m .62964 .68104 L .62055 .68787 L p .535 .53 .797 r
F P
0 g
s
.57646 .61693 m .6007 .64864 L .59421 .65369 L p .516 .495 .772 r
F P
0 g
s
.6828 .44025 m .62257 .47429 L .61539 .46699 L p .738 .771 .879 r
F P
0 g
s
.55995 .23436 m .56734 .19892 L .53682 .1965 L p .699 .691 .839 r
F P
0 g
s
.53682 .1965 m .53478 .2324 L .55995 .23436 L p .699 .691 .839 r
F P
0 g
s
.23297 .74061 m .26098 .74121 L .27658 .758 L p .523 .722 .964 r
F P
0 g
s
.30874 .74773 m .27658 .758 L .26098 .74121 L p .673 .782 .931 r
F P
0 g
s
.34445 .21637 m .32244 .20486 L .29678 .22407 L p .69 .798 .932 r
F P
0 g
s
.27848 .22506 m .29678 .22407 L .32244 .20486 L p .712 .942 .958 r
F P
0 g
s
.6828 .44025 m .73491 .40303 L .74561 .42033 L p .78 .795 .865 r
F P
0 g
s
.44552 .64453 m .47113 .61408 L .47488 .61781 L p .86 .789 .78 r
F P
0 g
s
.47488 .61781 m .45112 .64991 L .44552 .64453 L p .86 .789 .78 r
F P
0 g
s
.32244 .20486 m .34445 .21637 L .37111 .20141 L p .681 .798 .937 r
F P
0 g
s
.78949 .24213 m .79977 .25463 L .77507 .23158 L p .654 .145 0 r
F P
0 g
s
.77507 .23158 m .76561 .21982 L .78949 .24213 L p .654 .145 0 r
F P
0 g
s
.46628 .60596 m .48816 .58095 L .48937 .5836 L p .913 .863 .777 r
F P
0 g
s
.48937 .5836 m .46824 .61011 L .46628 .60596 L p .913 .863 .777 r
F P
0 g
s
.56133 .58296 m .58267 .60912 L .58 .61314 L p .4 .423 .769 r
F P
0 g
s
.19169 .69165 m .19967 .70994 L .21414 .73119 L p .806 .403 0 r
F P
0 g
s
.23297 .74061 m .21414 .73119 L .19967 .70994 L p .14 .468 .892 r
F P
0 g
s
.6007 .64864 m .57646 .61693 L .58 .61314 L p .478 .482 .783 r
F P
0 g
s
.50607 .19684 m .50942 .23267 L .53478 .2324 L p .691 .684 .839 r
F P
0 g
s
.50942 .23267 m .50607 .19684 L .4757 .19992 L p .682 .678 .839 r
F P
0 g
s
.62861 .49913 m .69367 .49922 L .68513 .4866 L p .536 .697 .943 r
F P
0 g
s
.68513 .4866 m .62309 .49141 L .62861 .49913 L p .536 .697 .943 r
F P
0 g
s
.53478 .2324 m .53682 .1965 L .50607 .19684 L p .691 .684 .839 r
F P
0 g
s
.28861 .54649 m .23985 .569 L .2428 .58972 L p .829 .876 .879 r
F P
0 g
s
.20802 .61728 m .2428 .58972 L .23985 .569 L p .885 .906 .837 r
F P
0 g
s
.20802 .61728 m .18754 .6443 L .19722 .66747 L p .945 .879 .74 r
F P
0 g
s
.19169 .69165 m .19722 .66747 L .18754 .6443 L p 1 .828 .512 r
F P
0 g
s
.69611 .73816 m .66206 .71171 L .6721 .70215 L p .555 .608 .861 r
F P
0 g
s
.6721 .70215 m .70893 .72641 L .69611 .73816 L p .555 .608 .861 r
F P
0 g
s
.81815 .30132 m .80389 .33076 L .78537 .308 L p .911 .778 .702 r
F P
0 g
s
.78537 .308 m .79884 .27701 L .81815 .30132 L p .911 .778 .702 r
F P
0 g
s
.46526 .60168 m .48756 .57822 L .48816 .58095 L p .924 .906 .787 r
F P
0 g
s
.48816 .58095 m .46628 .60596 L .46526 .60168 L p .924 .906 .787 r
F P
0 g
s
.49665 .56291 m .50891 .54879 L .50723 .55006 L p 0 0 0 r
F P
0 g
s
.50723 .55006 m .49371 .56512 L .49665 .56291 L p 0 0 0 r
F P
0 g
s
.69974 .21253 m .72104 .20052 L .69038 .18426 L p .602 .734 .938 r
F P
0 g
s
.69038 .18426 m .67228 .19813 L .69974 .21253 L p .602 .734 .938 r
F P
0 g
s
.55597 .56456 m .54274 .54975 L .54099 .5485 L p .686 .152 0 r
F P
0 g
s
.41488 .67546 m .44552 .64453 L .45112 .64991 L p .84 .792 .805 r
F P
0 g
s
.45112 .64991 m .42277 .68276 L .41488 .67546 L p .84 .792 .805 r
F P
0 g
s
.34429 .72935 m .38049 .70453 L .39104 .71391 L p .786 .793 .858 r
F P
0 g
s
.42277 .68276 m .39104 .71391 L .38049 .70453 L p .816 .793 .831 r
F P
0 g
s
.44117 .63878 m .46824 .61011 L .47113 .61408 L p .876 .823 .792 r
F P
0 g
s
.47113 .61408 m .44552 .64453 L .44117 .63878 L p .876 .823 .792 r
F P
0 g
s
.74774 .21921 m .76561 .21982 L .73693 .19962 L p .314 .627 .961 r
F P
0 g
s
.73693 .19962 m .72104 .20052 L .74774 .21921 L p .314 .627 .961 r
F P
0 g
s
.77789 .75404 m .74512 .74426 L .75755 .72932 L p .62 .739 .932 r
F P
0 g
s
.75755 .72932 m .79257 .73696 L .77789 .75404 L p .62 .739 .932 r
F P
0 g
s
.50006 .56093 m .51087 .54766 L .50891 .54879 L p 0 0 0 r
F P
0 g
s
.50891 .54879 m .49665 .56291 L .50006 .56093 L p 0 0 0 r
F P
0 g
s
.54099 .5485 m .55291 .5624 L .55597 .56456 L p .686 .152 0 r
F P
0 g
s
.55291 .5624 m .54099 .5485 L .53897 .5474 L p .72 .188 0 r
F P
0 g
s
.58 .61314 m .60601 .64317 L .6007 .64864 L p .478 .482 .783 r
F P
0 g
s
.60601 .64317 m .58 .61314 L .58267 .60912 L p .434 .468 .796 r
F P
0 g
s
.38906 .41964 m .44144 .46185 L .43306 .46871 L p .617 .665 .874 r
F P
0 g
s
.43306 .46871 m .3758 .43103 L .38906 .41964 L p .617 .665 .874 r
F P
0 g
s
.62964 .68104 m .6007 .64864 L .60601 .64317 L p .503 .521 .808 r
F P
0 g
s
.40087 .18888 m .41858 .21395 L .44634 .20567 L p .667 .715 .884 r
F P
0 g
s
.41858 .21395 m .40087 .18888 L .37111 .20141 L p .664 .714 .885 r
F P
0 g
s
.38049 .70453 m .41488 .67546 L .42277 .68276 L p .816 .793 .831 r
F P
0 g
s
.46523 .59736 m .48758 .57547 L .48756 .57822 L p .923 .948 .793 r
F P
0 g
s
.48756 .57822 m .46526 .60168 L .46523 .59736 L p .923 .948 .793 r
F P
0 g
s
.5039 .55921 m .51306 .54667 L .51087 .54766 L p .133 0 0 r
F P
0 g
s
.51087 .54766 m .50006 .56093 L .5039 .55921 L p .133 0 0 r
F P
0 g
s
.53897 .5474 m .54939 .56049 L .55291 .5624 L p .72 .188 0 r
F P
0 g
s
.54939 .56049 m .53897 .5474 L .53672 .54646 L p .722 .202 0 r
F P
0 g
s
.66206 .71171 m .62964 .68104 L .63713 .67361 L p .528 .562 .834 r
F P
0 g
s
.63713 .67361 m .6721 .70215 L .66206 .71171 L p .528 .562 .834 r
F P
0 g
s
.24632 .28278 m .26 .3134 L .24274 .33647 L p .393 .36 .703 r
F P
0 g
s
.27102 .37059 m .24274 .33647 L .26 .3134 L p .487 .488 .784 r
F P
0 g
s
.80869 .58474 m .84372 .61177 L .84627 .58872 L p .327 .459 .841 r
F P
0 g
s
.84627 .58872 m .81051 .56391 L .80869 .58474 L p .327 .459 .841 r
F P
0 g
s
.84016 .72615 m .82102 .73591 L .83325 .71581 L p .791 .986 .894 r
F P
0 g
s
.83325 .71581 m .85346 .7046 L .84016 .72615 L p .791 .986 .894 r
F P
0 g
s
.61539 .46699 m .67157 .42817 L .6828 .44025 L p .738 .771 .879 r
F P
0 g
s
.67157 .42817 m .61539 .46699 L .60664 .46029 L p .735 .76 .873 r
F P
0 g
s
.5081 .5578 m .51546 .54586 L .51306 .54667 L p .259 0 .022 r
F P
0 g
s
.51306 .54667 m .5039 .55921 L .5081 .5578 L p .259 0 .022 r
F P
0 g
s
.53672 .54646 m .54545 .55884 L .54939 .56049 L p .722 .202 0 r
F P
0 g
s
.54545 .55884 m .53672 .54646 L .53429 .54569 L p .705 .201 .036 r
F P
0 g
s
.6252 .21172 m .64184 .18624 L .60899 .17716 L p .683 .728 .884 r
F P
0 g
s
.60899 .17716 m .597 .20403 L .6252 .21172 L p .683 .728 .884 r
F P
0 g
s
.60601 .64317 m .63713 .67361 L .62964 .68104 L p .503 .521 .808 r
F P
0 g
s
.36287 .48961 m .42576 .49325 L .43256 .48586 L p .705 .847 .95 r
F P
0 g
s
.42576 .49325 m .36287 .48961 L .35504 .50236 L p .717 .841 .941 r
F P
0 g
s
.29057 .52886 m .35015 .5155 L .35504 .50236 L p .766 .878 .928 r
F P
0 g
s
.35015 .5155 m .29057 .52886 L .28861 .54649 L p .776 .863 .914 r
F P
0 g
s
.51259 .5567 m .51801 .54523 L .51546 .54586 L p .357 0 .072 r
F P
0 g
s
.51546 .54586 m .5081 .5578 L .51259 .5567 L p .357 0 .072 r
F P
0 g
s
.26098 .74121 m .2955 .73303 L .30874 .74773 L p .673 .782 .931 r
F P
0 g
s
.34429 .72935 m .30874 .74773 L .2955 .73303 L p .746 .803 .898 r
F P
0 g
s
.23985 .569 m .28861 .54649 L .29057 .52886 L p .823 .902 .895 r
F P
0 g
s
.53429 .54569 m .54118 .5575 L .54545 .55884 L p .705 .201 .036 r
F P
0 g
s
.54118 .5575 m .53429 .54569 L .53169 .54511 L p .678 .189 .082 r
F P
0 g
s
.32609 .39049 m .3758 .43103 L .36524 .44329 L p .576 .618 .857 r
F P
0 g
s
.36524 .44329 m .31249 .40716 L .32609 .39049 L p .576 .618 .857 r
F P
0 g
s
.27848 .22506 m .2688 .237 L .24538 .26049 L p 0 0 0 r
F P
0 g
s
.24632 .28278 m .24538 .26049 L .2688 .237 L p .28 .137 .501 r
F P
0 g
s
.43816 .63275 m .46628 .60596 L .46824 .61011 L p .889 .859 .806 r
F P
0 g
s
.46824 .61011 m .44117 .63878 L .43816 .63275 L p .889 .859 .806 r
F P
0 g
s
.51729 .55594 m .52069 .5448 L .51801 .54523 L p .436 0 .106 r
F P
0 g
s
.51801 .54523 m .51259 .5567 L .51729 .55594 L p .436 0 .106 r
F P
0 g
s
.53169 .54511 m .53663 .55648 L .54118 .5575 L p .678 .189 .082 r
F P
0 g
s
.53663 .55648 m .53169 .54511 L .52899 .54472 L p .643 .169 .111 r
F P
0 g
s
.85595 .66194 m .86154 .68611 L .87019 .66267 L p 0 0 .498 r
F P
0 g
s
.87019 .66267 m .86437 .63853 L .85595 .66194 L p 0 0 .498 r
F P
0 g
s
.46619 .59306 m .48822 .57274 L .48758 .57547 L p .9 .983 .789 r
F P
0 g
s
.48758 .57547 m .46523 .59736 L .46619 .59306 L p .9 .983 .789 r
F P
0 g
s
.52213 .55554 m .52345 .54457 L .52069 .5448 L p .501 .056 .125 r
F P
0 g
s
.52069 .5448 m .51729 .55594 L .52213 .55554 L p .501 .056 .125 r
F P
0 g
s
.52899 .54472 m .53188 .55581 L .53663 .55648 L p .643 .169 .111 r
F P
0 g
s
.53188 .55581 m .52899 .54472 L .52623 .54454 L p .602 .14 .127 r
F P
0 g
s
.62309 .49141 m .68513 .4866 L .67374 .47467 L p .53 .707 .952 r
F P
0 g
s
.67374 .47467 m .61588 .48414 L .62309 .49141 L p .53 .707 .952 r
F P
0 g
s
.52702 .55549 m .52623 .54454 L .52345 .54457 L p .555 .103 .132 r
F P
0 g
s
.52345 .54457 m .52213 .55554 L .52702 .55549 L p .555 .103 .132 r
F P
0 g
s
.52623 .54454 m .52702 .55549 L .53188 .55581 L p .602 .14 .127 r
F P
0 g
s
.58267 .60912 m .61004 .63734 L .60601 .64317 L p .434 .468 .796 r
F P
0 g
s
.61004 .63734 m .58267 .60912 L .58441 .60493 L p .382 .453 .809 r
F P
0 g
s
.40869 .66764 m .44117 .63878 L .44552 .64453 L p .852 .821 .818 r
F P
0 g
s
.44552 .64453 m .41488 .67546 L .40869 .66764 L p .852 .821 .818 r
F P
0 g
s
.69929 .51229 m .7587 .52458 L .75175 .50714 L p .466 .639 .931 r
F P
0 g
s
.75175 .50714 m .69367 .49922 L .69929 .51229 L p .466 .639 .931 r
F P
0 g
s
.73491 .40303 m .6828 .44025 L .67157 .42817 L p .775 .777 .855 r
F P
0 g
s
.63713 .67361 m .60601 .64317 L .61004 .63734 L p .467 .512 .821 r
F P
0 g
s
.19967 .70994 m .21964 .72079 L .23297 .74061 L p .14 .468 .892 r
F P
0 g
s
.26098 .74121 m .23297 .74061 L .21964 .72079 L p .532 .716 .957 r
F P
0 g
s
.48822 .57274 m .46619 .59306 L .46812 .58885 L p .842 .996 .764 r
F P
0 g
s
.80389 .33076 m .77591 .36555 L .75896 .34547 L p .855 .785 .782 r
F P
0 g
s
.75896 .34547 m .78537 .308 L .80389 .33076 L p .855 .785 .782 r
F P
0 g
s
.74512 .74426 m .70893 .72641 L .71899 .7138 L p .572 .664 .9 r
F P
0 g
s
.71899 .7138 m .75755 .72932 L .74512 .74426 L p .572 .664 .9 r
F P
0 g
s
.26 .3134 m .28684 .35023 L .27102 .37059 L p .487 .488 .784 r
F P
0 g
s
.31249 .40716 m .27102 .37059 L .28684 .35023 L p .539 .563 .828 r
F P
0 g
s
.40481 .40934 m .4513 .45568 L .44144 .46185 L p .627 .667 .868 r
F P
0 g
s
.44144 .46185 m .38906 .41964 L .40481 .40934 L p .627 .667 .868 r
F P
0 g
s
.76163 .54222 m .81051 .56391 L .80758 .54286 L p .396 .561 .899 r
F P
0 g
s
.80758 .54286 m .7587 .52458 L .76163 .54222 L p .396 .561 .899 r
F P
0 g
s
.43319 .1791 m .44634 .20567 L .4757 .19992 L p .67 .717 .883 r
F P
0 g
s
.44634 .20567 m .43319 .1791 L .40087 .18888 L p .667 .715 .884 r
F P
0 g
s
.28684 .35023 m .32609 .39049 L .31249 .40716 L p .539 .563 .828 r
F P
0 g
s
.2955 .73303 m .33353 .71693 L .34429 .72935 L p .746 .803 .898 r
F P
0 g
s
.38049 .70453 m .34429 .72935 L .33353 .71693 L p .791 .813 .869 r
F P
0 g
s
.43655 .62653 m .46526 .60168 L .46628 .60596 L p .897 .898 .819 r
F P
0 g
s
.46628 .60596 m .43816 .63275 L .43655 .62653 L p .897 .898 .819 r
F P
0 g
s
.35218 .18796 m .37111 .20141 L .40087 .18888 L p .672 .796 .941 r
F P
0 g
s
.37111 .20141 m .35218 .18796 L .32244 .20486 L p .681 .798 .937 r
F P
0 g
s
.37213 .69445 m .40869 .66764 L .41488 .67546 L p .825 .818 .843 r
F P
0 g
s
.41488 .67546 m .38049 .70453 L .37213 .69445 L p .825 .818 .843 r
F P
0 g
s
.60664 .46029 m .65768 .41703 L .67157 .42817 L p .735 .76 .873 r
F P
0 g
s
.65768 .41703 m .60664 .46029 L .59645 .4543 L p .73 .749 .867 r
F P
0 g
s
.79977 .25463 m .79884 .27701 L .77422 .2543 L p .938 .672 .507 r
F P
0 g
s
.77422 .2543 m .77507 .23158 L .79977 .25463 L p .938 .672 .507 r
F P
0 g
s
.597 .20403 m .60899 .17716 L .5744 .17112 L p .681 .725 .883 r
F P
0 g
s
.5744 .17112 m .56734 .19892 L .597 .20403 L p .681 .725 .883 r
F P
0 g
s
.58441 .60493 m .61271 .63125 L .61004 .63734 L p .382 .453 .809 r
F P
0 g
s
.61271 .63125 m .58441 .60493 L .58518 .60064 L p .32 .436 .823 r
F P
0 g
s
.18754 .6443 m .18176 .66844 L .19169 .69165 L p 1 .828 .512 r
F P
0 g
s
.19967 .70994 m .19169 .69165 L .18176 .66844 L p 0 0 .289 r
F P
0 g
s
.37357 .47749 m .43256 .48586 L .44098 .47902 L p .692 .85 .959 r
F P
0 g
s
.43256 .48586 m .37357 .47749 L .36287 .48961 L p .705 .847 .95 r
F P
0 g
s
.33353 .71693 m .37213 .69445 L .38049 .70453 L p .791 .813 .869 r
F P
0 g
s
.23985 .569 m .2042 .59436 L .20802 .61728 L p .885 .906 .837 r
F P
0 g
s
.18754 .6443 m .20802 .61728 L .2042 .59436 L p .951 .925 .743 r
F P
0 g
s
.32244 .20486 m .30603 .2043 L .27848 .22506 L p .712 .942 .958 r
F P
0 g
s
.2688 .237 m .27848 .22506 L .30603 .2043 L p 0 0 0 r
F P
0 g
s
.6721 .70215 m .63713 .67361 L .64288 .66568 L p .499 .557 .846 r
F P
0 g
s
.61004 .63734 m .64288 .66568 L .63713 .67361 L p .467 .512 .821 r
F P
0 g
s
.67228 .19813 m .69038 .18426 L .65628 .17081 L p .605 .743 .942 r
F P
0 g
s
.65628 .17081 m .64184 .18624 L .67228 .19813 L p .605 .743 .942 r
F P
0 g
s
.40434 .65942 m .43816 .63275 L .44117 .63878 L p .862 .853 .832 r
F P
0 g
s
.44117 .63878 m .40869 .66764 L .40434 .65942 L p .862 .853 .832 r
F P
0 g
s
.70893 .72641 m .6721 .70215 L .67988 .69192 L p .533 .606 .872 r
F P
0 g
s
.67988 .69192 m .71899 .7138 L .70893 .72641 L p .533 .606 .872 r
F P
0 g
s
.61588 .48414 m .67374 .47467 L .65966 .46365 L p .526 .718 .96 r
F P
0 g
s
.65966 .46365 m .60709 .47746 L .61588 .48414 L p .526 .718 .96 r
F P
0 g
s
.77591 .36555 m .73491 .40303 L .72039 .3866 L p .812 .782 .825 r
F P
0 g
s
.67157 .42817 m .72039 .3866 L .73491 .40303 L p .775 .777 .855 r
F P
0 g
s
.30603 .2043 m .32244 .20486 L .35218 .18796 L p .661 .937 .967 r
F P
0 g
s
.72039 .3866 m .75896 .34547 L .77591 .36555 L p .812 .782 .825 r
F P
0 g
s
.82102 .73591 m .79257 .73696 L .80327 .71883 L p .695 .846 .955 r
F P
0 g
s
.80327 .71883 m .83325 .71581 L .82102 .73591 L p .695 .846 .955 r
F P
0 g
s
.46742 .1723 m .4757 .19992 L .50607 .19684 L p .673 .718 .883 r
F P
0 g
s
.4757 .19992 m .46742 .1723 L .43319 .1791 L p .67 .717 .883 r
F P
0 g
s
.64288 .66568 m .67988 .69192 L .6721 .70215 L p .499 .557 .846 r
F P
0 g
s
.43639 .62023 m .46523 .59736 L .46526 .60168 L p .897 .937 .832 r
F P
0 g
s
.46526 .60168 m .43655 .62653 L .43639 .62023 L p .897 .937 .832 r
F P
0 g
s
.64288 .66568 m .61004 .63734 L .61271 .63125 L p .425 .503 .836 r
F P
0 g
s
.42282 .40035 m .46247 .45031 L .4513 .45568 L p .638 .669 .864 r
F P
0 g
s
.4513 .45568 m .40481 .40934 L .42282 .40035 L p .638 .669 .864 r
F P
0 g
s
.56734 .19892 m .5744 .17112 L .53877 .16825 L p .679 .723 .883 r
F P
0 g
s
.53877 .16825 m .53682 .1965 L .56734 .19892 L p .679 .723 .883 r
F P
0 g
s
.58518 .60064 m .61396 .62501 L .61271 .63125 L p .32 .436 .823 r
F P
0 g
s
.61396 .62501 m .58518 .60064 L .58497 .59631 L p .245 .416 .834 r
F P
0 g
s
.59645 .4543 m .64135 .40703 L .65768 .41703 L p .73 .749 .867 r
F P
0 g
s
.64135 .40703 m .59645 .4543 L .58499 .44914 L p .724 .738 .863 r
F P
0 g
s
.21964 .72079 m .24928 .72332 L .26098 .74121 L p .532 .716 .957 r
F P
0 g
s
.2955 .73303 m .26098 .74121 L .24928 .72332 L p .672 .785 .934 r
F P
0 g
s
.76561 .21982 m .77507 .23158 L .74534 .2107 L p .72 .192 0 r
F P
0 g
s
.74534 .2107 m .73693 .19962 L .76561 .21982 L p .72 .192 0 r
F P
0 g
s
.2688 .237 m .26967 .25964 L .24632 .28278 L p .28 .137 .501 r
F P
0 g
s
.26 .3134 m .24632 .28278 L .26967 .25964 L p .455 .392 .698 r
F P
0 g
s
.34337 .37493 m .38906 .41964 L .3758 .43103 L p .593 .621 .848 r
F P
0 g
s
.3758 .43103 m .32609 .39049 L .34337 .37493 L p .593 .621 .848 r
F P
0 g
s
.50286 .16865 m .50607 .19684 L .53682 .1965 L p .676 .72 .883 r
F P
0 g
s
.50607 .19684 m .50286 .16865 L .46742 .1723 L p .673 .718 .883 r
F P
0 g
s
.53682 .1965 m .53877 .16825 L .50286 .16865 L p .676 .72 .883 r
F P
0 g
s
.72104 .20052 m .73693 .19962 L .70389 .18201 L p .296 .647 .968 r
F P
0 g
s
.70389 .18201 m .69038 .18426 L .72104 .20052 L p .296 .647 .968 r
F P
0 g
s
.84372 .61177 m .86437 .63853 L .8674 .61437 L p .143 .276 .742 r
F P
0 g
s
.8674 .61437 m .84627 .58872 L .84372 .61177 L p .143 .276 .742 r
F P
0 g
s
.86154 .68611 m .85346 .7046 L .86178 .682 L p .714 .803 .333 r
F P
0 g
s
.86178 .682 m .87019 .66267 L .86154 .68611 L p .714 .803 .333 r
F P
0 g
s
.29653 .51134 m .35504 .50236 L .36287 .48961 L p .751 .891 .942 r
F P
0 g
s
.35504 .50236 m .29653 .51134 L .29057 .52886 L p .766 .878 .928 r
F P
0 g
s
.38702 .46623 m .44098 .47902 L .45089 .47288 L p .676 .851 .966 r
F P
0 g
s
.44098 .47902 m .38702 .46623 L .37357 .47749 L p .692 .85 .959 r
F P
0 g
s
.48492 .57436 m .50006 .56093 L .49665 .56291 L p 0 0 0 r
F P
0 g
s
.49665 .56291 m .47948 .5775 L .48492 .57436 L p 0 0 0 r
F P
0 g
s
.43769 .61394 m .46619 .59306 L .46523 .59736 L p .882 .972 .839 r
F P
0 g
s
.46523 .59736 m .43639 .62023 L .43769 .61394 L p .882 .972 .839 r
F P
0 g
s
.36616 .68382 m .40434 .65942 L .40869 .66764 L p .831 .845 .857 r
F P
0 g
s
.40869 .66764 m .37213 .69445 L .36616 .68382 L p .831 .845 .857 r
F P
0 g
s
.5696 .5767 m .55291 .5624 L .54939 .56049 L p .591 .023 0 r
F P
0 g
s
.40192 .65092 m .43655 .62653 L .43816 .63275 L p .867 .887 .847 r
F P
0 g
s
.43816 .63275 m .40434 .65942 L .40192 .65092 L p .867 .887 .847 r
F P
0 g
s
.72039 .3866 m .67157 .42817 L .65768 .41703 L p .768 .761 .846 r
F P
0 g
s
.60709 .47746 m .65966 .46365 L .64309 .45376 L p .524 .73 .968 r
F P
0 g
s
.64309 .45376 m .59684 .4715 L .60709 .47746 L p .524 .73 .968 r
F P
0 g
s
.58497 .59631 m .61377 .6187 L .61396 .62501 L p .245 .416 .834 r
F P
0 g
s
.61377 .6187 m .58497 .59631 L .58377 .59203 L p .154 .391 .839 r
F P
0 g
s
.44276 .39286 m .47476 .44585 L .46247 .45031 L p .648 .673 .86 r
F P
0 g
s
.46247 .45031 m .42282 .40035 L .44276 .39286 L p .648 .673 .86 r
F P
0 g
s
.29057 .52886 m .2416 .54797 L .23985 .569 L p .823 .902 .895 r
F P
0 g
s
.2042 .59436 m .23985 .569 L .2416 .54797 L p .879 .941 .852 r
F P
0 g
s
.38549 .1738 m .40087 .18888 L .43319 .1791 L p .662 .793 .945 r
F P
0 g
s
.40087 .18888 m .38549 .1738 L .35218 .18796 L p .672 .796 .941 r
F P
0 g
s
.69367 .49922 m .75175 .50714 L .74081 .49021 L p .448 .649 .945 r
F P
0 g
s
.74081 .49021 m .68513 .4866 L .69367 .49922 L p .448 .649 .945 r
F P
0 g
s
.49105 .57163 m .5039 .55921 L .50006 .56093 L p 0 0 0 r
F P
0 g
s
.50006 .56093 m .48492 .57436 L .49105 .57163 L p 0 0 0 r
F P
0 g
s
.61271 .63125 m .64677 .65738 L .64288 .66568 L p .425 .503 .836 r
F P
0 g
s
.64677 .65738 m .61271 .63125 L .61396 .62501 L p .377 .495 .851 r
F P
0 g
s
.67988 .69192 m .64288 .66568 L .64677 .65738 L p .467 .554 .86 r
F P
0 g
s
.58499 .44914 m .62284 .39839 L .64135 .40703 L p .724 .738 .863 r
F P
0 g
s
.62284 .39839 m .58499 .44914 L .57245 .44492 L p .718 .729 .859 r
F P
0 g
s
.54939 .56049 m .56399 .57365 L .5696 .5767 L p .591 .023 0 r
F P
0 g
s
.56399 .57365 m .54939 .56049 L .54545 .55884 L p .619 .052 0 r
F P
0 g
s
.79257 .73696 m .75755 .72932 L .76646 .71351 L p .616 .741 .935 r
F P
0 g
s
.76646 .71351 m .80327 .71883 L .79257 .73696 L p .616 .741 .935 r
F P
0 g
s
.79884 .27701 m .78537 .308 L .76182 .28676 L p .883 .739 .697 r
F P
0 g
s
.76182 .28676 m .77422 .2543 L .79884 .27701 L p .883 .739 .697 r
F P
0 g
s
.24928 .72332 m .2857 .71742 L .2955 .73303 L p .672 .785 .934 r
F P
0 g
s
.33353 .71693 m .2955 .73303 L .2857 .71742 L p .746 .816 .907 r
F P
0 g
s
.18176 .66844 m .1901 .68756 L .19967 .70994 L p 0 0 .289 r
F P
0 g
s
.21964 .72079 m .19967 .70994 L .1901 .68756 L p .224 .487 .895 r
F P
0 g
s
.49777 .56937 m .5081 .5578 L .5039 .55921 L p .143 0 0 r
F P
0 g
s
.5039 .55921 m .49105 .57163 L .49777 .56937 L p .143 0 0 r
F P
0 g
s
.2416 .54797 m .29057 .52886 L .29653 .51134 L p .81 .925 .912 r
F P
0 g
s
.64184 .18624 m .65628 .17081 L .61942 .16052 L p .61 .752 .945 r
F P
0 g
s
.61942 .16052 m .60899 .17716 L .64184 .18624 L p .61 .752 .945 r
F P
0 g
s
.3257 .70378 m .36616 .68382 L .37213 .69445 L p .794 .833 .882 r
F P
0 g
s
.37213 .69445 m .33353 .71693 L .3257 .70378 L p .794 .833 .882 r
F P
0 g
s
.54545 .55884 m .5577 .57104 L .56399 .57365 L p .619 .052 0 r
F P
0 g
s
.5577 .57104 m .54545 .55884 L .54118 .5575 L p .619 .063 0 r
F P
0 g
s
.44046 .60778 m .46812 .58885 L .46619 .59306 L p .843 .996 .835 r
F P
0 g
s
.46619 .59306 m .43769 .61394 L .44046 .60778 L p .843 .996 .835 r
F P
0 g
s
.2857 .71742 m .3257 .70378 L .33353 .71693 L p .746 .816 .907 r
F P
0 g
s
.50497 .56762 m .51259 .5567 L .5081 .5578 L p .257 0 0 r
F P
0 g
s
.5081 .5578 m .49777 .56937 L .50497 .56762 L p .257 0 0 r
F P
0 g
s
.403 .45604 m .45089 .47288 L .46212 .46753 L p .659 .85 .973 r
F P
0 g
s
.45089 .47288 m .403 .45604 L .38702 .46623 L p .676 .851 .966 r
F P
0 g
s
.54118 .5575 m .55085 .5689 L .5577 .57104 L p .619 .063 0 r
F P
0 g
s
.55085 .5689 m .54118 .5575 L .53663 .55648 L p .602 .06 0 r
F P
0 g
s
.26967 .25964 m .28235 .29175 L .26 .3134 L p .455 .392 .698 r
F P
0 g
s
.28684 .35023 m .26 .3134 L .28235 .29175 L p .524 .502 .774 r
F P
0 g
s
.46428 .38703 m .48797 .44239 L .47476 .44585 L p .658 .677 .856 r
F P
0 g
s
.47476 .44585 m .44276 .39286 L .46428 .38703 L p .658 .677 .856 r
F P
0 g
s
.58377 .59203 m .6121 .61243 L .61377 .6187 L p .154 .391 .839 r
F P
0 g
s
.6121 .61243 m .58377 .59203 L .5816 .58786 L p .046 .359 .832 r
F P
0 g
s
.2042 .59436 m .18316 .62028 L .18754 .6443 L p .951 .925 .743 r
F P
0 g
s
.18176 .66844 m .18754 .6443 L .18316 .62028 L p .972 .844 .44 r
F P
0 g
s
.51252 .56642 m .51729 .55594 L .51259 .5567 L p .349 0 0 r
F P
0 g
s
.51259 .5567 m .50497 .56762 L .51252 .56642 L p .349 0 0 r
F P
0 g
s
.30718 .33117 m .34337 .37493 L .32609 .39049 L p .565 .57 .817 r
F P
0 g
s
.32609 .39049 m .28684 .35023 L .30718 .33117 L p .565 .57 .817 r
F P
0 g
s
.57245 .44492 m .60248 .39129 L .62284 .39839 L p .718 .729 .859 r
F P
0 g
s
.60248 .39129 m .57245 .44492 L .55905 .44171 L p .711 .719 .856 r
F P
0 g
s
.53663 .55648 m .54356 .56728 L .55085 .5689 L p .602 .06 0 r
F P
0 g
s
.54356 .56728 m .53663 .55648 L .53188 .55581 L p .572 .044 0 r
F P
0 g
s
.81051 .56391 m .84627 .58872 L .84348 .56534 L p .261 .447 .855 r
F P
0 g
s
.84348 .56534 m .80758 .54286 L .81051 .56391 L p .261 .447 .855 r
F P
0 g
s
.59684 .4715 m .64309 .45376 L .62431 .44521 L p .524 .743 .975 r
F P
0 g
s
.62431 .44521 m .58531 .46637 L .59684 .4715 L p .524 .743 .975 r
F P
0 g
s
.71899 .7138 m .67988 .69192 L .68526 .68117 L p .511 .606 .885 r
F P
0 g
s
.64677 .65738 m .68526 .68117 L .67988 .69192 L p .467 .554 .86 r
F P
0 g
s
.30603 .2043 m .29734 .21555 L .2688 .237 L p 0 0 0 r
F P
0 g
s
.26967 .25964 m .2688 .237 L .29734 .21555 L p .379 .211 .523 r
F P
0 g
s
.52029 .56577 m .52213 .55554 L .51729 .55594 L p .422 0 0 r
F P
0 g
s
.51729 .55594 m .51252 .56642 L .52029 .56577 L p .422 0 0 r
F P
0 g
s
.75755 .72932 m .71899 .7138 L .72607 .7005 L p .558 .666 .909 r
F P
0 g
s
.72607 .7005 m .76646 .71351 L .75755 .72932 L p .558 .666 .909 r
F P
0 g
s
.53188 .55581 m .53594 .56621 L .54356 .56728 L p .572 .044 0 r
F P
0 g
s
.53594 .56621 m .53188 .55581 L .52702 .55549 L p .532 .016 0 r
F P
0 g
s
.40151 .64227 m .43639 .62023 L .43655 .62653 L p .866 .921 .862 r
F P
0 g
s
.43655 .62653 m .40192 .65092 L .40151 .64227 L p .866 .921 .862 r
F P
0 g
s
.52814 .5657 m .52702 .55549 L .52213 .55554 L p .483 0 0 r
F P
0 g
s
.52213 .55554 m .52029 .56577 L .52814 .5657 L p .483 0 0 r
F P
0 g
s
.52702 .55549 m .52814 .5657 L .53594 .56621 L p .532 .016 0 r
F P
0 g
s
.7587 .52458 m .80758 .54286 L .79978 .52194 L p .358 .565 .915 r
F P
0 g
s
.79978 .52194 m .75175 .50714 L .7587 .52458 L p .358 .565 .915 r
F P
0 g
s
.68526 .68117 m .72607 .7005 L .71899 .7138 L p .511 .606 .885 r
F P
0 g
s
.28235 .29175 m .30718 .33117 L .28684 .35023 L p .524 .502 .774 r
F P
0 g
s
.36411 .36081 m .40481 .40934 L .38906 .41964 L p .61 .625 .841 r
F P
0 g
s
.38906 .41964 m .34337 .37493 L .36411 .36081 L p .61 .625 .841 r
F P
0 g
s
.48698 .38299 m .50186 .44 L .48797 .44239 L p .668 .682 .854 r
F P
0 g
s
.48797 .44239 m .46428 .38703 L .48698 .38299 L p .668 .682 .854 r
F P
0 g
s
.61396 .62501 m .6487 .64883 L .64677 .65738 L p .377 .495 .851 r
F P
0 g
s
.6487 .64883 m .61396 .62501 L .61377 .6187 L p .322 .485 .866 r
F P
0 g
s
.33806 .18602 m .35218 .18796 L .38549 .1738 L p .603 .922 .972 r
F P
0 g
s
.35218 .18796 m .33806 .18602 L .30603 .2043 L p .661 .937 .967 r
F P
0 g
s
.44466 .60184 m .47101 .58481 L .46812 .58885 L p .77 .996 .812 r
F P
0 g
s
.46812 .58885 m .44046 .60778 L .44466 .60184 L p .77 .996 .812 r
F P
0 g
s
.3627 .67278 m .40192 .65092 L .40434 .65942 L p .834 .872 .872 r
F P
0 g
s
.40434 .65942 m .36616 .68382 L .3627 .67278 L p .834 .872 .872 r
F P
0 g
s
.85346 .7046 m .83325 .71581 L .84077 .69478 L p .827 .968 .894 r
F P
0 g
s
.84077 .69478 m .86178 .682 L .85346 .7046 L p .827 .968 .894 r
F P
0 g
s
.55905 .44171 m .58063 .38588 L .60248 .39129 L p .711 .719 .856 r
F P
0 g
s
.58063 .38588 m .55905 .44171 L .54503 .43959 L p .703 .71 .854 r
F P
0 g
s
.42174 .16271 m .43319 .1791 L .46742 .1723 L p .652 .788 .947 r
F P
0 g
s
.43319 .1791 m .42174 .16271 L .38549 .1738 L p .662 .793 .945 r
F P
0 g
s
.5816 .58786 m .60898 .60631 L .6121 .61243 L p .046 .359 .832 r
F P
0 g
s
.75896 .34547 m .72039 .3866 L .70223 .37136 L p .801 .759 .815 r
F P
0 g
s
.65768 .41703 m .70223 .37136 L .72039 .3866 L p .768 .761 .846 r
F P
0 g
s
.78537 .308 m .75896 .34547 L .73757 .32678 L p .837 .754 .772 r
F P
0 g
s
.73757 .32678 m .76182 .28676 L .78537 .308 L p .837 .754 .772 r
F P
0 g
s
.42126 .44715 m .46212 .46753 L .47449 .46309 L p .64 .846 .979 r
F P
0 g
s
.46212 .46753 m .42126 .44715 L .403 .45604 L p .659 .85 .973 r
F P
0 g
s
.29734 .21555 m .30603 .2043 L .33806 .18602 L p .034 0 0 r
F P
0 g
s
.51042 .38083 m .51618 .43872 L .50186 .44 L p .678 .688 .853 r
F P
0 g
s
.50186 .44 m .48698 .38299 L .51042 .38083 L p .678 .688 .853 r
F P
0 g
s
.70223 .37136 m .65768 .41703 L .64135 .40703 L p .76 .745 .839 r
F P
0 g
s
.68526 .68117 m .64677 .65738 L .6487 .64883 L p .432 .551 .876 r
F P
0 g
s
.3065 .49425 m .36287 .48961 L .37357 .47749 L p .732 .9 .954 r
F P
0 g
s
.36287 .48961 m .3065 .49425 L .29653 .51134 L p .751 .891 .942 r
F P
0 g
s
.60899 .17716 m .61942 .16052 L .58055 .15366 L p .617 .76 .948 r
F P
0 g
s
.58055 .15366 m .5744 .17112 L .60899 .17716 L p .617 .76 .948 r
F P
0 g
s
.54503 .43959 m .55771 .38229 L .58063 .38588 L p .703 .71 .854 r
F P
0 g
s
.55771 .38229 m .54503 .43959 L .53065 .43858 L p .695 .702 .852 r
F P
0 g
s
.77507 .23158 m .77422 .2543 L .74458 .23373 L p .9 .634 .527 r
F P
0 g
s
.74458 .23373 m .74534 .2107 L .77507 .23158 L p .9 .634 .527 r
F P
0 g
s
.58531 .46637 m .62431 .44521 L .60365 .43818 L p .527 .756 .98 r
F P
0 g
s
.60365 .43818 m .5727 .46216 L .58531 .46637 L p .527 .756 .98 r
F P
0 g
s
.69038 .18426 m .70389 .18201 L .66708 .16744 L p .287 .671 .972 r
F P
0 g
s
.66708 .16744 m .65628 .17081 L .69038 .18426 L p .287 .671 .972 r
F P
0 g
s
.1901 .68756 m .21093 .69996 L .21964 .72079 L p .224 .487 .895 r
F P
0 g
s
.24928 .72332 m .21964 .72079 L .21093 .69996 L p .541 .71 .949 r
F P
0 g
s
.86437 .63853 m .87019 .66267 L .87336 .63845 L p 0 0 .415 r
F P
0 g
s
.87336 .63845 m .8674 .61437 L .86437 .63853 L p 0 0 .415 r
F P
0 g
s
.53415 .38059 m .53065 .43858 L .51618 .43872 L p .687 .695 .852 r
F P
0 g
s
.51618 .43872 m .51042 .38083 L .53415 .38059 L p .687 .695 .852 r
F P
0 g
s
.53065 .43858 m .53415 .38059 L .55771 .38229 L p .695 .702 .852 r
F P
0 g
s
.70223 .37136 m .73757 .32678 L .75896 .34547 L p .801 .759 .815 r
F P
0 g
s
.45023 .59623 m .47482 .58101 L .47101 .58481 L p .656 .96 .762 r
F P
0 g
s
.47101 .58481 m .44466 .60184 L .45023 .59623 L p .656 .96 .762 r
F P
0 g
s
.40314 .63362 m .43769 .61394 L .43639 .62023 L p .855 .953 .876 r
F P
0 g
s
.43639 .62023 m .40151 .64227 L .40314 .63362 L p .855 .953 .876 r
F P
0 g
s
.68513 .4866 m .74081 .49021 L .72593 .47411 L p .431 .661 .957 r
F P
0 g
s
.72593 .47411 m .67374 .47467 L .68513 .4866 L p .431 .661 .957 r
F P
0 g
s
.73693 .19962 m .74534 .2107 L .71105 .19249 L p .736 .213 0 r
F P
0 g
s
.71105 .19249 m .70389 .18201 L .73693 .19962 L p .736 .213 0 r
F P
0 g
s
.4415 .43974 m .47449 .46309 L .48777 .45965 L p .621 .84 .984 r
F P
0 g
s
.47449 .46309 m .4415 .43974 L .42126 .44715 L p .64 .846 .979 r
F P
0 g
s
.4602 .155 m .46742 .1723 L .50286 .16865 L p .642 .783 .949 r
F P
0 g
s
.46742 .1723 m .4602 .155 L .42174 .16271 L p .652 .788 .947 r
F P
0 g
s
.61377 .6187 m .64861 .64017 L .6487 .64883 L p .322 .485 .866 r
F P
0 g
s
.64861 .64017 m .61377 .6187 L .6121 .61243 L p .256 .475 .878 r
F P
0 g
s
.32099 .6901 m .3627 .67278 L .36616 .68382 L p .794 .854 .895 r
F P
0 g
s
.36616 .68382 m .3257 .70378 L .32099 .6901 L p .794 .854 .895 r
F P
0 g
s
.5727 .46216 m .60365 .43818 L .58147 .43283 L p .533 .77 .984 r
F P
0 g
s
.58147 .43283 m .55923 .45897 L .5727 .46216 L p .533 .77 .984 r
F P
0 g
s
.5744 .17112 m .58055 .15366 L .54047 .15042 L p .624 .769 .949 r
F P
0 g
s
.54047 .15042 m .53877 .16825 L .5744 .17112 L p .624 .769 .949 r
F P
0 g
s
.2416 .54797 m .20567 .57102 L .2042 .59436 L p .879 .941 .852 r
F P
0 g
s
.18316 .62028 m .2042 .59436 L .20567 .57102 L p .938 .965 .735 r
F P
0 g
s
.47482 .58101 m .45023 .59623 L .4571 .59105 L p .505 .882 .683 r
F P
0 g
s
.83325 .71581 m .80327 .71883 L .80967 .69991 L p .703 .839 .948 r
F P
0 g
s
.80967 .69991 m .84077 .69478 L .83325 .71581 L p .703 .839 .948 r
F P
0 g
s
.29734 .21555 m .29812 .2385 L .26967 .25964 L p .379 .211 .523 r
F P
0 g
s
.28235 .29175 m .26967 .25964 L .29812 .2385 L p .506 .421 .694 r
F P
0 g
s
.21093 .69996 m .2418 .70456 L .24928 .72332 L p .541 .71 .949 r
F P
0 g
s
.2857 .71742 m .24928 .72332 L .2418 .70456 L p .671 .788 .937 r
F P
0 g
s
.18316 .62028 m .17722 .64438 L .18176 .66844 L p .972 .844 .44 r
F P
0 g
s
.1901 .68756 m .18176 .66844 L .17722 .64438 L p 0 0 .452 r
F P
0 g
s
.46335 .43397 m .48777 .45965 L .50173 .45726 L p .602 .831 .987 r
F P
0 g
s
.48777 .45965 m .46335 .43397 L .4415 .43974 L p .621 .84 .984 r
F P
0 g
s
.36187 .66152 m .40151 .64227 L .40192 .65092 L p .832 .9 .888 r
F P
0 g
s
.40192 .65092 m .3627 .67278 L .36187 .66152 L p .832 .9 .888 r
F P
0 g
s
.38798 .34844 m .42282 .40035 L .40481 .40934 L p .626 .629 .834 r
F P
0 g
s
.40481 .40934 m .36411 .36081 L .38798 .34844 L p .626 .629 .834 r
F P
0 g
s
.50006 .15087 m .50286 .16865 L .53877 .16825 L p .633 .776 .949 r
F P
0 g
s
.50286 .16865 m .50006 .15087 L .4602 .155 L p .642 .783 .949 r
F P
0 g
s
.72607 .7005 m .68526 .68117 L .68808 .67006 L p .486 .608 .898 r
F P
0 g
s
.6487 .64883 m .68808 .67006 L .68526 .68117 L p .432 .551 .876 r
F P
0 g
s
.53877 .16825 m .54047 .15042 L .50006 .15087 L p .633 .776 .949 r
F P
0 g
s
.55923 .45897 m .58147 .43283 L .5582 .42928 L p .542 .783 .987 r
F P
0 g
s
.5582 .42928 m .54514 .45685 L .55923 .45897 L p .542 .783 .987 r
F P
0 g
s
.27961 .7011 m .32099 .6901 L .3257 .70378 L p .744 .828 .917 r
F P
0 g
s
.3257 .70378 m .2857 .71742 L .27961 .7011 L p .744 .828 .917 r
F P
0 g
s
.48639 .42997 m .50173 .45726 L .51612 .45599 L p .585 .821 .989 r
F P
0 g
s
.50173 .45726 m .48639 .42997 L .46335 .43397 L p .602 .831 .987 r
F P
0 g
s
.40683 .62511 m .44046 .60778 L .43769 .61394 L p .828 .978 .884 r
F P
0 g
s
.43769 .61394 m .40314 .63362 L .40683 .62511 L p .828 .978 .884 r
F P
0 g
s
.64135 .40703 m .6807 .35764 L .70223 .37136 L p .76 .745 .839 r
F P
0 g
s
.6807 .35764 m .64135 .40703 L .62284 .39839 L p .75 .729 .833 r
F P
0 g
s
.68808 .67006 m .6487 .64883 L .64861 .64017 L p .392 .549 .892 r
F P
0 g
s
.2418 .70456 m .27961 .7011 L .2857 .71742 L p .671 .788 .937 r
F P
0 g
s
.47948 .5775 m .46158 .58834 L p .46515 .5864 L 0 0 0 r
F P
0 g
s
.48492 .57436 m .46911 .58399 L p .47425 .58237 L 0 0 0 r
F P
0 g
s
.46911 .58399 m .46515 .5864 L .47425 .58237 L p 0 0 0 r
F P
0 g
s
.46935 .58412 m .47425 .58237 L .46515 .5864 L p .342 .808 .716 r
F P
0 g
s
.4676 .58508 m .48031 .58045 L p .47425 .58237 L 0 0 0 r
F P
0 g
s
.48031 .58045 m .48425 .57902 L .47425 .58237 L p 0 0 0 r
F P
0 g
s
.45359 .58977 m .46935 .58412 L p .46515 .5864 L .342 .808 .716 r
F P
0 g
s
.46158 .58834 m .4571 .59105 L .46515 .5864 L p 0 0 0 r
F P
0 g
s
.374 .17068 m .38549 .1738 L .42174 .16271 L p .54 .898 .973 r
F P
0 g
s
.38549 .1738 m .374 .17068 L .33806 .18602 L p .603 .922 .972 r
F P
0 g
s
.33175 .31381 m .36411 .36081 L .34337 .37493 L p .588 .577 .808 r
F P
0 g
s
.34337 .37493 m .30718 .33117 L .33175 .31381 L p .588 .577 .808 r
F P
0 g
s
.54514 .45685 m .5582 .42928 L .53429 .4276 L p .554 .797 .989 r
F P
0 g
s
.53429 .4276 m .53068 .45585 L .54514 .45685 L p .554 .797 .989 r
F P
0 g
s
.24821 .52699 m .29653 .51134 L .3065 .49425 L p .788 .944 .926 r
F P
0 g
s
.29653 .51134 m .24821 .52699 L .2416 .54797 L p .81 .925 .912 r
F P
0 g
s
.51019 .42783 m .51612 .45599 L .53068 .45585 L p .568 .81 .99 r
F P
0 g
s
.51612 .45599 m .51019 .42783 L .48639 .42997 L p .585 .821 .989 r
F P
0 g
s
.53068 .45585 m .53429 .4276 L .51019 .42783 L p .568 .81 .99 r
F P
0 g
s
.6121 .61243 m .64648 .63154 L .64861 .64017 L p .256 .475 .878 r
F P
0 g
s
.64648 .63154 m .6121 .61243 L .60898 .60631 L p .181 .462 .885 r
F P
0 g
s
.77422 .2543 m .76182 .28676 L .73355 .26755 L p .856 .704 .693 r
F P
0 g
s
.73355 .26755 m .74458 .23373 L .77422 .2543 L p .856 .704 .693 r
F P
0 g
s
.20567 .57102 m .2416 .54797 L .24821 .52699 L p .86 .972 .863 r
F P
0 g
s
.84627 .58872 m .8674 .61437 L .86474 .58982 L p .01 .221 .731 r
F P
0 g
s
.86474 .58982 m .84348 .56534 L .84627 .58872 L p .01 .221 .731 r
F P
0 g
s
.80327 .71883 m .76646 .71351 L .77161 .69706 L p .613 .742 .938 r
F P
0 g
s
.77161 .69706 m .80967 .69991 L .80327 .71883 L p .613 .742 .938 r
F P
0 g
s
.65628 .17081 m .66708 .16744 L .62723 .15628 L p .289 .698 .973 r
F P
0 g
s
.62723 .15628 m .61942 .16052 L .65628 .17081 L p .289 .698 .973 r
F P
0 g
s
.32043 .47792 m .37357 .47749 L .38702 .46623 L p .707 .906 .966 r
F P
0 g
s
.37357 .47749 m .32043 .47792 L .3065 .49425 L p .732 .9 .954 r
F P
0 g
s
.76646 .71351 m .72607 .7005 L .72999 .68671 L p .544 .669 .919 r
F P
0 g
s
.68808 .67006 m .72999 .68671 L .72607 .7005 L p .486 .608 .898 r
F P
0 g
s
.47425 .58237 m .49105 .57163 L .48492 .57436 L p 0 0 0 r
F P
0 g
s
.73757 .32678 m .70223 .37136 L .6807 .35764 L p .788 .738 .806 r
F P
0 g
s
.87019 .66267 m .86178 .682 L .86475 .65867 L p .893 .899 .484 r
F P
0 g
s
.86475 .65867 m .87336 .63845 L .87019 .66267 L p .893 .899 .484 r
F P
0 g
s
.29812 .2385 m .3095 .272 L .28235 .29175 L p .506 .421 .694 r
F P
0 g
s
.30718 .33117 m .28235 .29175 L .3095 .272 L p .557 .516 .765 r
F P
0 g
s
.72999 .68671 m .77161 .69706 L .76646 .71351 L p .544 .669 .919 r
F P
0 g
s
.33806 .18602 m .33056 .19664 L .29734 .21555 L p .034 0 0 r
F P
0 g
s
.29812 .2385 m .29734 .21555 L .33056 .19664 L p .456 .268 .537 r
F P
0 g
s
.75175 .50714 m .79978 .52194 L .78705 .50156 L p .318 .57 .93 r
F P
0 g
s
.78705 .50156 m .74081 .49021 L .75175 .50714 L p .318 .57 .93 r
F P
0 g
s
.3095 .272 m .33175 .31381 L .30718 .33117 L p .557 .516 .765 r
F P
0 g
s
.67374 .47467 m .72593 .47411 L .7073 .45918 L p .416 .675 .969 r
F P
0 g
s
.7073 .45918 m .65966 .46365 L .67374 .47467 L p .416 .675 .969 r
F P
0 g
s
.33056 .19664 m .33806 .18602 L .374 .17068 L p .192 0 0 r
F P
0 g
s
.48425 .57902 m .49777 .56937 L .49105 .57163 L p 0 0 0 r
F P
0 g
s
.49105 .57163 m .47425 .58237 L .48425 .57902 L p 0 0 0 r
F P
0 g
s
.41455 .33811 m .44276 .39286 L .42282 .40035 L p .641 .635 .829 r
F P
0 g
s
.42282 .40035 m .38798 .34844 L .41455 .33811 L p .641 .635 .829 r
F P
0 g
s
.41253 .61689 m .44466 .60184 L .44046 .60778 L p .78 .992 .883 r
F P
0 g
s
.44046 .60778 m .40683 .62511 L .41253 .61689 L p .78 .992 .883 r
F P
0 g
s
.36375 .65022 m .40314 .63362 L .40151 .64227 L p .822 .926 .903 r
F P
0 g
s
.40151 .64227 m .36187 .66152 L .36375 .65022 L p .822 .926 .903 r
F P
0 g
s
.31957 .67608 m .36187 .66152 L .3627 .67278 L p .791 .874 .909 r
F P
0 g
s
.3627 .67278 m .32099 .6901 L .31957 .67608 L p .791 .874 .909 r
F P
0 g
s
.80758 .54286 m .84348 .56534 L .83517 .54204 L p .184 .433 .865 r
F P
0 g
s
.83517 .54204 m .79978 .52194 L .80758 .54286 L p .184 .433 .865 r
F P
0 g
s
.17722 .64438 m .18579 .66438 L .1901 .68756 L p 0 0 .452 r
F P
0 g
s
.21093 .69996 m .1901 .68756 L .18579 .66438 L p .298 .503 .888 r
F P
0 g
s
.60898 .60631 m .6423 .62308 L .64648 .63154 L p .181 .462 .885 r
F P
0 g
s
.6423 .62308 m .60898 .60631 L .60444 .60044 L p .096 .446 .881 r
F P
0 g
s
.62284 .39839 m .65613 .34574 L .6807 .35764 L p .75 .729 .833 r
F P
0 g
s
.65613 .34574 m .62284 .39839 L .60248 .39129 L p .74 .715 .828 r
F P
0 g
s
.49499 .57642 m .50497 .56762 L .49777 .56937 L p .112 0 0 r
F P
0 g
s
.49777 .56937 m .48425 .57902 L .49499 .57642 L p .112 0 0 r
F P
0 g
s
.76182 .28676 m .73757 .32678 L .71201 .3099 L p .819 .727 .763 r
F P
0 g
s
.71201 .3099 m .73355 .26755 L .76182 .28676 L p .819 .727 .763 r
F P
0 g
s
.74534 .2107 m .74458 .23373 L .71041 .21579 L p .863 .6 .539 r
F P
0 g
s
.71041 .21579 m .71105 .19249 L .74534 .2107 L p .863 .6 .539 r
F P
0 g
s
.70389 .18201 m .71105 .19249 L .67281 .17741 L p .723 .213 .012 r
F P
0 g
s
.67281 .17741 m .66708 .16744 L .70389 .18201 L p .723 .213 .012 r
F P
0 g
s
.56352 .57831 m .55085 .5689 L .54356 .56728 L p .472 0 0 r
F P
0 g
s
.6807 .35764 m .71201 .3099 L .73757 .32678 L p .788 .738 .806 r
F P
0 g
s
.41318 .15866 m .42174 .16271 L .4602 .155 L p .478 .867 .972 r
F P
0 g
s
.42174 .16271 m .41318 .15866 L .374 .17068 L p .54 .898 .973 r
F P
0 g
s
.64861 .64017 m .68825 .65878 L .68808 .67006 L p .392 .549 .892 r
F P
0 g
s
.68825 .65878 m .64861 .64017 L .64648 .63154 L p .348 .548 .907 r
F P
0 g
s
.50626 .57462 m .51252 .56642 L .50497 .56762 L p .215 0 0 r
F P
0 g
s
.50497 .56762 m .49499 .57642 L .50626 .57462 L p .215 0 0 r
F P
0 g
s
.72999 .68671 m .68808 .67006 L .68825 .65878 L p .46 .611 .912 r
F P
0 g
s
.54356 .56728 m .55264 .57591 L .56352 .57831 L p .472 0 0 r
F P
0 g
s
.55264 .57591 m .54356 .56728 L .53594 .56621 L p .451 0 0 r
F P
0 g
s
.20567 .57102 m .1844 .59579 L .18316 .62028 L p .938 .965 .735 r
F P
0 g
s
.17722 .64438 m .18316 .62028 L .1844 .59579 L p .863 .804 .316 r
F P
0 g
s
.61942 .16052 m .62723 .15628 L .58515 .14884 L p .302 .728 .972 r
F P
0 g
s
.58515 .14884 m .58055 .15366 L .61942 .16052 L p .302 .728 .972 r
F P
0 g
s
.51787 .57366 m .52029 .56577 L .51252 .56642 L p .298 0 0 r
F P
0 g
s
.51252 .56642 m .50626 .57462 L .51787 .57366 L p .298 0 0 r
F P
0 g
s
.53594 .56621 m .54127 .57431 L .55264 .57591 L p .451 0 0 r
F P
0 g
s
.54127 .57431 m .53594 .56621 L .52814 .5657 L p .414 0 0 r
F P
0 g
s
.52961 .57356 m .52814 .5657 L .52029 .56577 L p .364 0 0 r
F P
0 g
s
.52029 .56577 m .51787 .57366 L .52961 .57356 L p .364 0 0 r
F P
0 g
s
.52814 .5657 m .52961 .57356 L .54127 .57431 L p .414 0 0 r
F P
0 g
s
.42018 .60911 m .45023 .59623 L .44466 .60184 L p .706 .985 .867 r
F P
0 g
s
.44466 .60184 m .41253 .61689 L .42018 .60911 L p .706 .985 .867 r
F P
0 g
s
.36019 .29857 m .38798 .34844 L .36411 .36081 L p .61 .585 .801 r
F P
0 g
s
.36411 .36081 m .33175 .31381 L .36019 .29857 L p .61 .585 .801 r
F P
0 g
s
.44335 .33004 m .46428 .38703 L .44276 .39286 L p .655 .642 .825 r
F P
0 g
s
.44276 .39286 m .41455 .33811 L .44335 .33004 L p .655 .642 .825 r
F P
0 g
s
.33816 .46268 m .38702 .46623 L .403 .45604 L p .676 .907 .976 r
F P
0 g
s
.38702 .46623 m .33816 .46268 L .32043 .47792 L p .707 .906 .966 r
F P
0 g
s
.86178 .682 m .84077 .69478 L .84325 .67311 L p .845 .94 .885 r
F P
0 g
s
.84325 .67311 m .86475 .65867 L .86178 .682 L p .845 .94 .885 r
F P
0 g
s
.60444 .60044 m .63611 .61496 L .6423 .62308 L p .096 .446 .881 r
F P
0 g
s
.63611 .61496 m .60444 .60044 L .59855 .59493 L p .005 .426 .861 r
F P
0 g
s
.27745 .68433 m .31957 .67608 L .32099 .6901 L p .739 .84 .927 r
F P
0 g
s
.32099 .6901 m .27961 .7011 L .27745 .68433 L p .739 .84 .927 r
F P
0 g
s
.60248 .39129 m .62896 .33593 L .65613 .34574 L p .74 .715 .828 r
F P
0 g
s
.62896 .33593 m .60248 .39129 L .58063 .38588 L p .73 .702 .824 r
F P
0 g
s
.18579 .66438 m .20719 .67841 L .21093 .69996 L p .298 .503 .888 r
F P
0 g
s
.2418 .70456 m .21093 .69996 L .20719 .67841 L p .552 .705 .942 r
F P
0 g
s
.33056 .19664 m .33123 .21988 L .29812 .2385 L p .456 .268 .537 r
F P
0 g
s
.3095 .272 m .29812 .2385 L .33123 .21988 L p .549 .445 .689 r
F P
0 g
s
.4548 .15029 m .4602 .155 L .50006 .15087 L p .419 .832 .971 r
F P
0 g
s
.4602 .155 m .4548 .15029 L .41318 .15866 L p .478 .867 .972 r
F P
0 g
s
.71201 .3099 m .6807 .35764 L .65613 .34574 L p .775 .718 .799 r
F P
0 g
s
.65966 .46365 m .7073 .45918 L .68518 .44573 L p .404 .691 .978 r
F P
0 g
s
.68518 .44573 m .64309 .45376 L .65966 .46365 L p .404 .691 .978 r
F P
0 g
s
.36835 .63906 m .40683 .62511 L .40314 .63362 L p .803 .949 .917 r
F P
0 g
s
.40314 .63362 m .36375 .65022 L .36835 .63906 L p .803 .949 .917 r
F P
0 g
s
.58055 .15366 m .58515 .14884 L .54174 .14531 L p .329 .761 .97 r
F P
0 g
s
.54174 .14531 m .54047 .15042 L .58055 .15366 L p .329 .761 .97 r
F P
0 g
s
.8674 .61437 m .87336 .63845 L .87074 .61384 L p 0 0 .276 r
F P
0 g
s
.87074 .61384 m .86474 .58982 L .8674 .61437 L p 0 0 .276 r
F P
0 g
s
.25973 .50644 m .3065 .49425 L .32043 .47792 L p .754 .957 .938 r
F P
0 g
s
.3065 .49425 m .25973 .50644 L .24821 .52699 L p .788 .944 .926 r
F P
0 g
s
.77161 .69706 m .72999 .68671 L .73059 .67265 L p .531 .674 .929 r
F P
0 g
s
.68825 .65878 m .73059 .67265 L .72999 .68671 L p .46 .611 .912 r
F P
0 g
s
.3679 .18076 m .374 .17068 L .41318 .15866 L p .314 0 .056 r
F P
0 g
s
.374 .17068 m .3679 .18076 L .33056 .19664 L p .192 0 0 r
F P
0 g
s
.23883 .68521 m .27745 .68433 L .27961 .7011 L p .668 .791 .94 r
F P
0 g
s
.27961 .7011 m .2418 .70456 L .23883 .68521 L p .668 .791 .94 r
F P
0 g
s
.20719 .67841 m .23883 .68521 L .2418 .70456 L p .552 .705 .942 r
F P
0 g
s
.64648 .63154 m .68571 .64749 L .68825 .65878 L p .348 .548 .907 r
F P
0 g
s
.68571 .64749 m .64648 .63154 L .6423 .62308 L p .299 .548 .92 r
F P
0 g
s
.42968 .6019 m .4571 .59105 L .45023 .59623 L p .603 .952 .833 r
F P
0 g
s
.45023 .59623 m .42018 .60911 L .42968 .6019 L p .603 .952 .833 r
F P
0 g
s
.47381 .32444 m .48698 .38299 L .46428 .38703 L p .669 .65 .822 r
F P
0 g
s
.46428 .38703 m .44335 .33004 L .47381 .32444 L p .669 .65 .822 r
F P
0 g
s
.49797 .1458 m .50006 .15087 L .54047 .15042 L p .369 .796 .97 r
F P
0 g
s
.50006 .15087 m .49797 .1458 L .4548 .15029 L p .419 .832 .971 r
F P
0 g
s
.54047 .15042 m .54174 .14531 L .49797 .1458 L p .369 .796 .97 r
F P
0 g
s
.74458 .23373 m .73355 .26755 L .70102 .2508 L p .83 .673 .688 r
F P
0 g
s
.70102 .2508 m .71041 .21579 L .74458 .23373 L p .83 .673 .688 r
F P
0 g
s
.32155 .66195 m .36375 .65022 L .36187 .66152 L p .782 .893 .923 r
F P
0 g
s
.36187 .66152 m .31957 .67608 L .32155 .66195 L p .782 .893 .923 r
F P
0 g
s
.58063 .38588 m .5997 .32844 L .62896 .33593 L p .73 .702 .824 r
F P
0 g
s
.5997 .32844 m .58063 .38588 L .55771 .38229 L p .719 .69 .821 r
F P
0 g
s
.59855 .59493 m .628 .6073 L .63611 .61496 L p .005 .426 .861 r
F P
0 g
s
.628 .6073 m .59855 .59493 L .59138 .58987 L p 0 .402 .821 r
F P
0 g
s
.24821 .52699 m .21262 .54767 L .20567 .57102 L p .86 .972 .863 r
F P
0 g
s
.1844 .59579 m .20567 .57102 L .21262 .54767 L p .886 .983 .706 r
F P
0 g
s
.33123 .21988 m .33056 .19664 L .3679 .18076 L p .517 .315 .545 r
F P
0 g
s
.84077 .69478 m .80967 .69991 L .81151 .68046 L p .709 .831 .94 r
F P
0 g
s
.81151 .68046 m .84325 .67311 L .84077 .69478 L p .709 .831 .94 r
F P
0 g
s
.34104 .25462 m .36019 .29857 L .33175 .31381 L p .587 .53 .758 r
F P
0 g
s
.33175 .31381 m .3095 .272 L .34104 .25462 L p .587 .53 .758 r
F P
0 g
s
.66708 .16744 m .67281 .17741 L .63137 .16586 L p .694 .2 .068 r
F P
0 g
s
.63137 .16586 m .62723 .15628 L .66708 .16744 L p .694 .2 .068 r
F P
0 g
s
.33123 .21988 m .34104 .25462 L .3095 .272 L p .549 .445 .689 r
F P
0 g
s
.74081 .49021 m .78705 .50156 L .76947 .4821 L p .276 .577 .94 r
F P
0 g
s
.76947 .4821 m .72593 .47411 L .74081 .49021 L p .276 .577 .94 r
F P
0 g
s
.50533 .32143 m .51042 .38083 L .48698 .38299 L p .682 .658 .82 r
F P
0 g
s
.48698 .38299 m .47381 .32444 L .50533 .32143 L p .682 .658 .82 r
F P
0 g
s
.73059 .67265 m .68825 .65878 L .68571 .64749 L p .433 .615 .927 r
F P
0 g
s
.80967 .69991 m .77161 .69706 L .77279 .68021 L p .61 .744 .941 r
F P
0 g
s
.73059 .67265 m .77279 .68021 L .77161 .69706 L p .531 .674 .929 r
F P
0 g
s
.55771 .38229 m .56893 .32346 L .5997 .32844 L p .719 .69 .821 r
F P
0 g
s
.56893 .32346 m .55771 .38229 L .53415 .38059 L p .707 .678 .82 r
F P
0 g
s
.21262 .54767 m .24821 .52699 L .25973 .50644 L p .819 .993 .866 r
F P
0 g
s
.35946 .44884 m .403 .45604 L .42126 .44715 L p .641 .902 .984 r
F P
0 g
s
.403 .45604 m .35946 .44884 L .33816 .46268 L p .676 .907 .976 r
F P
0 g
s
.1844 .59579 m .1784 .61983 L .17722 .64438 L p .863 .804 .316 r
F P
0 g
s
.18579 .66438 m .17722 .64438 L .1784 .61983 L p 0 0 .56 r
F P
0 g
s
.77279 .68021 m .81151 .68046 L .80967 .69991 L p .61 .744 .941 r
F P
0 g
s
.44087 .59542 m .46515 .5864 L .4571 .59105 L p .478 .891 .78 r
F P
0 g
s
.4571 .59105 m .42968 .6019 L .44087 .59542 L p .478 .891 .78 r
F P
0 g
s
.71105 .19249 m .71041 .21579 L .6723 .20093 L p .827 .567 .547 r
F P
0 g
s
.6723 .20093 m .67281 .17741 L .71105 .19249 L p .827 .567 .547 r
F P
0 g
s
.73355 .26755 m .71201 .3099 L .6827 .29523 L p .8 .702 .756 r
F P
0 g
s
.65613 .34574 m .6827 .29523 L .71201 .3099 L p .775 .718 .799 r
F P
0 g
s
.392 .28579 m .41455 .33811 L .38798 .34844 L p .63 .594 .795 r
F P
0 g
s
.38798 .34844 m .36019 .29857 L .392 .28579 L p .63 .594 .795 r
F P
0 g
s
.53725 .32111 m .53415 .38059 L .51042 .38083 L p .695 .668 .819 r
F P
0 g
s
.51042 .38083 m .50533 .32143 L .53725 .32111 L p .695 .668 .819 r
F P
0 g
s
.53415 .38059 m .53725 .32111 L .56893 .32346 L p .707 .678 .82 r
F P
0 g
s
.59138 .58987 m .61807 .60026 L .628 .6073 L p 0 .402 .821 r
F P
0 g
s
.6827 .29523 m .70102 .2508 L .73355 .26755 L p .8 .702 .756 r
F P
0 g
s
.37565 .62824 m .41253 .61689 L .40683 .62511 L p .771 .965 .927 r
F P
0 g
s
.40683 .62511 m .36835 .63906 L .37565 .62824 L p .771 .965 .927 r
F P
0 g
s
.64309 .45376 m .68518 .44573 L .65993 .43405 L p .397 .708 .985 r
F P
0 g
s
.65993 .43405 m .62431 .44521 L .64309 .45376 L p .397 .708 .985 r
F P
0 g
s
.84348 .56534 m .86474 .58982 L .85618 .56531 L p 0 .15 .693 r
F P
0 g
s
.85618 .56531 m .83517 .54204 L .84348 .56534 L p 0 .15 .693 r
F P
0 g
s
.6827 .29523 m .65613 .34574 L .62896 .33593 L p .761 .7 .794 r
F P
0 g
s
.6423 .62308 m .68044 .63639 L .68571 .64749 L p .299 .548 .92 r
F P
0 g
s
.68044 .63639 m .6423 .62308 L .63611 .61496 L p .246 .548 .928 r
F P
0 g
s
.40864 .16832 m .41318 .15866 L .4548 .15029 L p .411 0 .096 r
F P
0 g
s
.41318 .15866 m .40864 .16832 L .3679 .18076 L p .314 0 .056 r
F P
0 g
s
.79978 .52194 m .83517 .54204 L .82126 .51926 L p .096 .417 .865 r
F P
0 g
s
.82126 .51926 m .78705 .50156 L .79978 .52194 L p .096 .417 .865 r
F P
0 g
s
.46515 .5864 m .44087 .59542 L .45359 .58977 L p .342 .808 .716 r
F P
0 g
s
.58306 .58536 m .60649 .59396 L .61807 .60026 L p 0 .377 .765 r
F P
0 g
s
.27938 .66736 m .32155 .66195 L .31957 .67608 L p .732 .851 .937 r
F P
0 g
s
.31957 .67608 m .27745 .68433 L .27938 .66736 L p .732 .851 .937 r
F P
0 g
s
.87336 .63845 m .86475 .65867 L .86207 .63498 L p .974 .912 .578 r
F P
0 g
s
.86207 .63498 m .87074 .61384 L .87336 .63845 L p .974 .912 .578 r
F P
0 g
s
.62723 .15628 m .63137 .16586 L .58759 .15814 L p .654 .175 .103 r
F P
0 g
s
.58759 .15814 m .58515 .14884 L .62723 .15628 L p .654 .175 .103 r
F P
0 g
s
.3679 .18076 m .36845 .20423 L .33123 .21988 L p .517 .315 .545 r
F P
0 g
s
.34104 .25462 m .33123 .21988 L .36845 .20423 L p .586 .468 .686 r
F P
0 g
s
.32699 .64795 m .36835 .63906 L .36375 .65022 L p .768 .91 .937 r
F P
0 g
s
.36375 .65022 m .32155 .66195 L .32699 .64795 L p .768 .91 .937 r
F P
0 g
s
.38398 .43671 m .42126 .44715 L .4415 .43974 L p .603 .893 .989 r
F P
0 g
s
.42126 .44715 m .38398 .43671 L .35946 .44884 L p .641 .902 .984 r
F P
0 g
s
.47425 .58237 m .45774 .58828 L p .4676 .58508 L 0 0 0 r
F P
0 g
s
.48425 .57902 m .4676 .58508 L .48267 .58144 L p 0 0 0 r
F P
0 g
s
.46835 .58117 m .47903 .58137 L p .4676 .58508 L .299 .795 .827 r
F P
0 g
s
.47903 .58137 m .48267 .58144 L .4676 .58508 L p .299 .795 .827 r
F P
0 g
s
.45774 .58828 m .45359 .58977 L .4676 .58508 L p 0 0 0 r
F P
0 g
s
.1784 .61983 m .18707 .64074 L .18579 .66438 L p 0 0 .56 r
F P
0 g
s
.20719 .67841 m .18579 .66438 L .18707 .64074 L p .36 .515 .876 r
F P
0 g
s
.27614 .48671 m .32043 .47792 L .33816 .46268 L p .708 .96 .945 r
F P
0 g
s
.32043 .47792 m .27614 .48671 L .25973 .50644 L p .754 .957 .938 r
F P
0 g
s
.77279 .68021 m .73059 .67265 L .72776 .65853 L p .517 .68 .939 r
F P
0 g
s
.68571 .64749 m .72776 .65853 L .73059 .67265 L p .433 .615 .927 r
F P
0 g
s
.42659 .2758 m .44335 .33004 L .41455 .33811 L p .649 .604 .79 r
F P
0 g
s
.41455 .33811 m .392 .28579 L .42659 .2758 L p .649 .604 .79 r
F P
0 g
s
.62431 .44521 m .65993 .43405 L .63199 .42443 L p .395 .727 .99 r
F P
0 g
s
.63199 .42443 m .60365 .43818 L .62431 .44521 L p .395 .727 .99 r
F P
0 g
s
.36845 .20423 m .3679 .18076 L .40864 .16832 L p .569 .355 .551 r
F P
0 g
s
.38559 .61797 m .42018 .60911 L .41253 .61689 L p .723 .971 .93 r
F P
0 g
s
.41253 .61689 m .37565 .62824 L .38559 .61797 L p .723 .971 .93 r
F P
0 g
s
.37643 .24002 m .392 .28579 L .36019 .29857 L p .614 .543 .752 r
F P
0 g
s
.36019 .29857 m .34104 .25462 L .37643 .24002 L p .614 .543 .752 r
F P
0 g
s
.72776 .65853 m .68571 .64749 L .68044 .63639 L p .405 .621 .94 r
F P
0 g
s
.71041 .21579 m .70102 .2508 L .66478 .23694 L p .804 .645 .685 r
F P
0 g
s
.66478 .23694 m .6723 .20093 L .71041 .21579 L p .804 .645 .685 r
F P
0 g
s
.45193 .15965 m .4548 .15029 L .49797 .1458 L p .488 .044 .119 r
F P
0 g
s
.4548 .15029 m .45193 .15965 L .40864 .16832 L p .411 0 .096 r
F P
0 g
s
.62896 .33593 m .65015 .2831 L .6827 .29523 L p .761 .7 .794 r
F P
0 g
s
.65015 .2831 m .62896 .33593 L .5997 .32844 L p .747 .683 .789 r
F P
0 g
s
.63611 .61496 m .67249 .62569 L .68044 .63639 L p .246 .548 .928 r
F P
0 g
s
.67249 .62569 m .63611 .61496 L .628 .6073 L p .19 .547 .93 r
F P
0 g
s
.58515 .14884 m .58759 .15814 L .54242 .15449 L p .607 .142 .122 r
F P
0 g
s
.54242 .15449 m .54174 .14531 L .58515 .14884 L p .607 .142 .122 r
F P
0 g
s
.48267 .58144 m .49499 .57642 L .48425 .57902 L p 0 0 0 r
F P
0 g
s
.36845 .20423 m .37643 .24002 L .34104 .25462 L p .586 .468 .686 r
F P
0 g
s
.67281 .17741 m .6723 .20093 L .631 .18955 L p .792 .537 .552 r
F P
0 g
s
.631 .18955 m .63137 .16586 L .67281 .17741 L p .792 .537 .552 r
F P
0 g
s
.21262 .54767 m .19151 .57123 L .1844 .59579 L p .886 .983 .706 r
F P
0 g
s
.1784 .61983 m .1844 .59579 L .19151 .57123 L p 0 0 0 r
F P
0 g
s
.24057 .66558 m .27938 .66736 L .27745 .68433 L p .666 .794 .943 r
F P
0 g
s
.27745 .68433 m .23883 .68521 L .24057 .66558 L p .666 .794 .943 r
F P
0 g
s
.70102 .2508 m .6827 .29523 L .65015 .2831 L p .781 .679 .751 r
F P
0 g
s
.72593 .47411 m .76947 .4821 L .74721 .46397 L p .235 .585 .946 r
F P
0 g
s
.74721 .46397 m .7073 .45918 L .72593 .47411 L p .235 .585 .946 r
F P
0 g
s
.18707 .64074 m .20869 .65648 L .20719 .67841 L p .36 .515 .876 r
F P
0 g
s
.23883 .68521 m .20719 .67841 L .20869 .65648 L p .562 .702 .935 r
F P
0 g
s
.49686 .155 m .49797 .1458 L .54174 .14531 L p .553 .098 .127 r
F P
0 g
s
.49797 .1458 m .49686 .155 L .45193 .15965 L p .488 .044 .119 r
F P
0 g
s
.41131 .42657 m .4415 .43974 L .46335 .43397 L p .564 .878 .993 r
F P
0 g
s
.4415 .43974 m .41131 .42657 L .38398 .43671 L p .603 .893 .989 r
F P
0 g
s
.49853 .57891 m .50626 .57462 L .49499 .57642 L p .022 0 0 r
F P
0 g
s
.49499 .57642 m .48267 .58144 L .49853 .57891 L p .022 0 0 r
F P
0 g
s
.54174 .14531 m .54242 .15449 L .49686 .155 L p .553 .098 .127 r
F P
0 g
s
.86475 .65867 m .84325 .67311 L .84045 .65114 L p .851 .908 .873 r
F P
0 g
s
.84045 .65114 m .86207 .63498 L .86475 .65867 L p .851 .908 .873 r
F P
0 g
s
.65015 .2831 m .66478 .23694 L .70102 .2508 L p .781 .679 .751 r
F P
0 g
s
.20869 .65648 m .24057 .66558 L .23883 .68521 L p .562 .702 .935 r
F P
0 g
s
.60365 .43818 m .63199 .42443 L .60188 .41709 L p .4 .748 .993 r
F P
0 g
s
.60188 .41709 m .58147 .43283 L .60365 .43818 L p .4 .748 .993 r
F P
0 g
s
.46325 .26886 m .47381 .32444 L .44335 .33004 L p .667 .615 .787 r
F P
0 g
s
.44335 .33004 m .42659 .2758 L .46325 .26886 L p .667 .615 .787 r
F P
0 g
s
.51488 .57757 m .51787 .57366 L .50626 .57462 L p .108 0 0 r
F P
0 g
s
.50626 .57462 m .49853 .57891 L .51488 .57757 L p .108 0 0 r
F P
0 g
s
.81151 .68046 m .77279 .68021 L .76984 .66324 L p .607 .747 .944 r
F P
0 g
s
.72776 .65853 m .76984 .66324 L .77279 .68021 L p .517 .68 .939 r
F P
0 g
s
.39803 .60843 m .42968 .6019 L .42018 .60911 L p .66 .964 .925 r
F P
0 g
s
.42018 .60911 m .38559 .61797 L .39803 .60843 L p .66 .964 .925 r
F P
0 g
s
.5997 .32844 m .61499 .27383 L .65015 .2831 L p .747 .683 .789 r
F P
0 g
s
.61499 .27383 m .5997 .32844 L .56893 .32346 L p .732 .667 .786 r
F P
0 g
s
.86474 .58982 m .87074 .61384 L .86212 .58925 L p .771 .473 0 r
F P
0 g
s
.86212 .58925 m .85618 .56531 L .86474 .58982 L p .771 .473 0 r
F P
0 g
s
.22516 .52472 m .25973 .50644 L .27614 .48671 L p .75 .994 .854 r
F P
0 g
s
.25973 .50644 m .22516 .52472 L .21262 .54767 L p .819 .993 .866 r
F P
0 g
s
.33589 .63433 m .37565 .62824 L .36835 .63906 L p .746 .924 .95 r
F P
0 g
s
.36835 .63906 m .32699 .64795 L .33589 .63433 L p .746 .924 .95 r
F P
0 g
s
.40904 .19197 m .40864 .16832 L .45193 .15965 L p .613 .39 .554 r
F P
0 g
s
.40864 .16832 m .40904 .19197 L .36845 .20423 L p .569 .355 .551 r
F P
0 g
s
.628 .6073 m .66192 .61557 L .67249 .62569 L p .19 .547 .93 r
F P
0 g
s
.66192 .61557 m .628 .6073 L .61807 .60026 L p .135 .546 .922 r
F P
0 g
s
.19151 .57123 m .21262 .54767 L .22516 .52472 L p .774 .957 .639 r
F P
0 g
s
.44094 .41865 m .46335 .43397 L .48639 .42997 L p .525 .86 .995 r
F P
0 g
s
.46335 .43397 m .44094 .41865 L .41131 .42657 L p .564 .878 .993 r
F P
0 g
s
.84325 .67311 m .81151 .68046 L .80859 .66081 L p .713 .822 .933 r
F P
0 g
s
.80859 .66081 m .84045 .65114 L .84325 .67311 L p .713 .822 .933 r
F P
0 g
s
.37643 .24002 m .36845 .20423 L .40904 .19197 L p .619 .49 .683 r
F P
0 g
s
.76984 .66324 m .80859 .66081 L .81151 .68046 L p .607 .747 .944 r
F P
0 g
s
.2855 .65049 m .32699 .64795 L .32155 .66195 L p .723 .861 .947 r
F P
0 g
s
.32155 .66195 m .27938 .66736 L .2855 .65049 L p .723 .861 .947 r
F P
0 g
s
.58147 .43283 m .60188 .41709 L .57021 .4122 L p .411 .77 .995 r
F P
0 g
s
.57021 .4122 m .5582 .42928 L .58147 .43283 L p .411 .77 .995 r
F P
0 g
s
.41499 .2286 m .42659 .2758 L .392 .28579 L p .638 .558 .747 r
F P
0 g
s
.392 .28579 m .37643 .24002 L .41499 .2286 L p .638 .558 .747 r
F P
0 g
s
.50124 .26513 m .50533 .32143 L .47381 .32444 L p .684 .626 .785 r
F P
0 g
s
.47381 .32444 m .46325 .26886 L .50124 .26513 L p .684 .626 .785 r
F P
0 g
s
.63137 .16586 m .631 .18955 L .58737 .18195 L p .758 .508 .555 r
F P
0 g
s
.58737 .18195 m .58759 .15814 L .63137 .16586 L p .758 .508 .555 r
F P
0 g
s
.68044 .63639 m .72148 .6446 L .72776 .65853 L p .405 .621 .94 r
F P
0 g
s
.72148 .6446 m .68044 .63639 L .67249 .62569 L p .376 .629 .952 r
F P
0 g
s
.56893 .32346 m .57793 .26765 L .61499 .27383 L p .732 .667 .786 r
F P
0 g
s
.57793 .26765 m .56893 .32346 L .53725 .32111 L p .716 .652 .785 r
F P
0 g
s
.6723 .20093 m .66478 .23694 L .62556 .22634 L p .779 .62 .683 r
F P
0 g
s
.62556 .22634 m .631 .18955 L .6723 .20093 L p .779 .62 .683 r
F P
0 g
s
.66478 .23694 m .65015 .2831 L .61499 .27383 L p .763 .658 .746 r
F P
0 g
s
.47229 .41315 m .48639 .42997 L .51019 .42783 L p .488 .839 .996 r
F P
0 g
s
.48639 .42997 m .47229 .41315 L .44094 .41865 L p .525 .86 .995 r
F P
0 g
s
.29728 .46823 m .33816 .46268 L .35946 .44884 L p .648 .952 .946 r
F P
0 g
s
.33816 .46268 m .29728 .46823 L .27614 .48671 L p .708 .96 .945 r
F P
0 g
s
.78705 .50156 m .82126 .51926 L .80178 .49745 L p 0 .396 .849 r
F P
0 g
s
.80178 .49745 m .76947 .4821 L .78705 .50156 L p 0 .396 .849 r
F P
0 g
s
.53974 .26473 m .53725 .32111 L .50533 .32143 L p .7 .639 .784 r
F P
0 g
s
.50533 .32143 m .50124 .26513 L .53974 .26473 L p .7 .639 .784 r
F P
0 g
s
.5582 .42928 m .57021 .4122 L .5376 .40988 L p .43 .793 .996 r
F P
0 g
s
.5376 .40988 m .53429 .4276 L .5582 .42928 L p .43 .793 .996 r
F P
0 g
s
.53725 .32111 m .53974 .26473 L .57793 .26765 L p .716 .652 .785 r
F P
0 g
s
.40904 .19197 m .41499 .2286 L .37643 .24002 L p .619 .49 .683 r
F P
0 g
s
.76984 .66324 m .72776 .65853 L .72148 .6446 L p .505 .687 .949 r
F P
0 g
s
.41279 .59981 m .44087 .59542 L .42968 .6019 L p .58 .941 .91 r
F P
0 g
s
.42968 .6019 m .39803 .60843 L .41279 .59981 L p .58 .941 .91 r
F P
0 g
s
.19151 .57123 m .18553 .59519 L .1784 .61983 L p 0 0 0 r
F P
0 g
s
.18707 .64074 m .1784 .61983 L .18553 .59519 L p .044 .118 .617 r
F P
0 g
s
.83517 .54204 m .85618 .56531 L .84161 .54129 L p 0 .065 .615 r
F P
0 g
s
.84161 .54129 m .82126 .51926 L .83517 .54204 L p 0 .065 .615 r
F P
0 g
s
.50473 .4102 m .51019 .42783 L .53429 .4276 L p .456 .816 .996 r
F P
0 g
s
.51019 .42783 m .50473 .4102 L .47229 .41315 L p .488 .839 .996 r
F P
0 g
s
.53429 .4276 m .5376 .40988 L .50473 .4102 L p .456 .816 .996 r
F P
0 g
s
.45219 .18343 m .45193 .15965 L .49686 .155 L p .653 .422 .556 r
F P
0 g
s
.45193 .15965 m .45219 .18343 L .40904 .19197 L p .613 .39 .554 r
F P
0 g
s
.61807 .60026 m .6489 .60624 L .66192 .61557 L p .135 .546 .922 r
F P
0 g
s
.6489 .60624 m .61807 .60026 L .60649 .59396 L p .084 .545 .905 r
F P
0 g
s
.61499 .27383 m .62556 .22634 L .66478 .23694 L p .763 .658 .746 r
F P
0 g
s
.7073 .45918 m .74721 .46397 L .72056 .44759 L p .198 .594 .945 r
F P
0 g
s
.72056 .44759 m .68518 .44573 L .7073 .45918 L p .198 .594 .945 r
F P
0 g
s
.58759 .15814 m .58737 .18195 L .54235 .17835 L p .724 .48 .556 r
F P
0 g
s
.54235 .17835 m .54242 .15449 L .58759 .15814 L p .724 .48 .556 r
F P
0 g
s
.45594 .22064 m .46325 .26886 L .42659 .2758 L p .661 .572 .744 r
F P
0 g
s
.42659 .2758 m .41499 .2286 L .45594 .22064 L p .661 .572 .744 r
F P
0 g
s
.41499 .2286 m .40904 .19197 L .45219 .18343 L p .649 .511 .681 r
F P
0 g
s
.49696 .17885 m .49686 .155 L .54242 .15449 L p .689 .451 .557 r
F P
0 g
s
.49686 .155 m .49696 .17885 L .45219 .18343 L p .653 .422 .556 r
F P
0 g
s
.34817 .62135 m .38559 .61797 L .37565 .62824 L p .717 .932 .96 r
F P
0 g
s
.37565 .62824 m .33589 .63433 L .34817 .62135 L p .717 .932 .96 r
F P
0 g
s
.54242 .15449 m .54235 .17835 L .49696 .17885 L p .689 .451 .557 r
F P
0 g
s
.24719 .64599 m .2855 .65049 L .27938 .66736 L p .662 .796 .946 r
F P
0 g
s
.27938 .66736 m .24057 .66558 L .24719 .64599 L p .662 .796 .946 r
F P
0 g
s
.62556 .22634 m .61499 .27383 L .57793 .26765 L p .743 .638 .744 r
F P
0 g
s
.87074 .61384 m .86207 .63498 L .85354 .61133 L p .988 .88 .626 r
F P
0 g
s
.85354 .61133 m .86212 .58925 L .87074 .61384 L p .988 .88 .626 r
F P
0 g
s
.42963 .5923 m .45359 .58977 L .44087 .59542 L p .489 .902 .886 r
F P
0 g
s
.44087 .59542 m .41279 .59981 L .42963 .5923 L p .489 .902 .886 r
F P
0 g
s
.631 .18955 m .62556 .22634 L .58416 .21926 L p .754 .596 .681 r
F P
0 g
s
.58416 .21926 m .58737 .18195 L .631 .18955 L p .754 .596 .681 r
F P
0 g
s
.67249 .62569 m .71175 .63111 L .72148 .6446 L p .376 .629 .952 r
F P
0 g
s
.71175 .63111 m .67249 .62569 L .66192 .61557 L p .348 .638 .962 r
F P
0 g
s
.60649 .59396 m .63361 .59788 L .6489 .60624 L p .084 .545 .905 r
F P
0 g
s
.63361 .59788 m .60649 .59396 L .59344 .58854 L p .043 .546 .88 r
F P
0 g
s
.18553 .59519 m .19415 .61704 L .18707 .64074 L p .044 .118 .617 r
F P
0 g
s
.20869 .65648 m .18707 .64074 L .19415 .61704 L p .413 .526 .863 r
F P
0 g
s
.45219 .18343 m .45594 .22064 L .41499 .2286 L p .649 .511 .681 r
F P
0 g
s
.80859 .66081 m .76984 .66324 L .76268 .64644 L p .605 .75 .947 r
F P
0 g
s
.72148 .6446 m .76268 .64644 L .76984 .66324 L p .505 .687 .949 r
F P
0 g
s
.49841 .21637 m .50124 .26513 L .46325 .26886 L p .683 .587 .742 r
F P
0 g
s
.46325 .26886 m .45594 .22064 L .49841 .21637 L p .683 .587 .742 r
F P
0 g
s
.29585 .63402 m .33589 .63433 L .32699 .64795 L p .71 .869 .957 r
F P
0 g
s
.32699 .64795 m .2855 .65049 L .29585 .63402 L p .71 .869 .957 r
F P
0 g
s
.57793 .26765 m .58416 .21926 L .62556 .22634 L p .743 .638 .744 r
F P
0 g
s
.58416 .21926 m .57793 .26765 L .53974 .26473 L p .724 .62 .742 r
F P
0 g
s
.21562 .63454 m .24719 .64599 L .24057 .66558 L p .573 .699 .927 r
F P
0 g
s
.24057 .66558 m .20869 .65648 L .21562 .63454 L p .573 .699 .927 r
F P
0 g
s
.32289 .45139 m .35946 .44884 L .38398 .43671 L p .577 .932 .94 r
F P
0 g
s
.35946 .44884 m .32289 .45139 L .29728 .46823 L p .648 .952 .946 r
F P
0 g
s
.45594 .22064 m .45219 .18343 L .49696 .17885 L p .677 .531 .68 r
F P
0 g
s
.22516 .52472 m .2046 .54705 L .19151 .57123 L p .774 .957 .639 r
F P
0 g
s
.18553 .59519 m .19151 .57123 L .2046 .54705 L p 0 0 .04 r
F P
0 g
s
.44826 .58604 m .4676 .58508 L .45359 .58977 L p .393 .852 .857 r
F P
0 g
s
.45359 .58977 m .42963 .5923 L .44826 .58604 L p .393 .852 .857 r
F P
0 g
s
.19415 .61704 m .21562 .63454 L .20869 .65648 L p .413 .526 .863 r
F P
0 g
s
.24329 .50263 m .27614 .48671 L .29728 .46823 L p .648 .967 .823 r
F P
0 g
s
.27614 .48671 m .24329 .50263 L .22516 .52472 L p .75 .994 .854 r
F P
0 g
s
.58737 .18195 m .58416 .21926 L .54147 .21591 L p .729 .573 .68 r
F P
0 g
s
.54147 .21591 m .54235 .17835 L .58737 .18195 L p .729 .573 .68 r
F P
0 g
s
.54147 .21591 m .53974 .26473 L .50124 .26513 L p .704 .603 .741 r
F P
0 g
s
.50124 .26513 m .49841 .21637 L .54147 .21591 L p .704 .603 .741 r
F P
0 g
s
.59344 .58854 m .6163 .59066 L .63361 .59788 L p .043 .546 .88 r
F P
0 g
s
.53974 .26473 m .54147 .21591 L .58416 .21926 L p .724 .62 .742 r
F P
0 g
s
.76268 .64644 m .72148 .6446 L .71175 .63111 L p .493 .696 .959 r
F P
0 g
s
.68518 .44573 m .72056 .44759 L .68996 .43333 L p .167 .606 .937 r
F P
0 g
s
.68996 .43333 m .65993 .43405 L .68518 .44573 L p .167 .606 .937 r
F P
0 g
s
.86207 .63498 m .84045 .65114 L .83217 .62925 L p .849 .875 .859 r
F P
0 g
s
.83217 .62925 m .85354 .61133 L .86207 .63498 L p .849 .875 .859 r
F P
0 g
s
.49696 .17885 m .49841 .21637 L .45594 .22064 L p .677 .531 .68 r
F P
0 g
s
.49841 .21637 m .49696 .17885 L .54235 .17835 L p .703 .552 .679 r
F P
0 g
s
.54235 .17835 m .54147 .21591 L .49841 .21637 L p .703 .552 .679 r
F P
0 g
s
.36369 .60926 m .39803 .60843 L .38559 .61797 L p .68 .934 .968 r
F P
0 g
s
.38559 .61797 m .34817 .62135 L .36369 .60926 L p .68 .934 .968 r
F P
0 g
s
.84045 .65114 m .80859 .66081 L .80076 .64128 L p .715 .813 .926 r
F P
0 g
s
.76268 .64644 m .80076 .64128 L .80859 .66081 L p .605 .75 .947 r
F P
0 g
s
.4676 .58508 m .44826 .58604 L .46835 .58117 L p .299 .795 .827 r
F P
0 g
s
.2046 .54705 m .22516 .52472 L .24329 .50263 L p .595 .864 .528 r
F P
0 g
s
.76947 .4821 m .80178 .49745 L .77692 .47709 L p 0 .371 .812 r
F P
0 g
s
.77692 .47709 m .74721 .46397 L .76947 .4821 L p 0 .371 .812 r
F P
0 g
s
.85618 .56531 m .86212 .58925 L .84738 .56515 L p .902 .553 .08 r
F P
0 g
s
.84738 .56515 m .84161 .54129 L .85618 .56531 L p .902 .553 .08 r
F P
0 g
s
.57914 .5841 m .59728 .58473 L .6163 .59066 L p .016 .549 .85 r
F P
0 g
s
.80076 .64128 m .83217 .62925 L .84045 .65114 L p .715 .813 .926 r
F P
0 g
s
.66192 .61557 m .69866 .61832 L .71175 .63111 L p .348 .638 .962 r
F P
0 g
s
.69866 .61832 m .66192 .61557 L .6489 .60624 L p .321 .649 .969 r
F P
0 g
s
.48953 .5778 m .49853 .57891 L .48267 .58144 L p .212 .737 .801 r
F P
0 g
s
.48267 .58144 m .46835 .58117 L .48953 .5778 L p .212 .737 .801 r
F P
0 g
s
.56385 .58072 m .57689 .58021 L .59728 .58473 L p .004 .558 .82 r
F P
0 g
s
.82126 .51926 m .84161 .54129 L .82106 .51826 L p 0 0 .495 r
F P
0 g
s
.82106 .51826 m .80178 .49745 L .82126 .51926 L p 0 0 .495 r
F P
0 g
s
.35256 .43658 m .38398 .43671 L .41131 .42657 L p .498 .9 .928 r
F P
0 g
s
.38398 .43671 m .35256 .43658 L .32289 .45139 L p .577 .932 .94 r
F P
0 g
s
.5114 .57599 m .51488 .57757 L .49853 .57891 L p .137 .684 .783 r
F P
0 g
s
.49853 .57891 m .48953 .5778 L .5114 .57599 L p .137 .684 .783 r
F P
0 g
s
.25875 .6268 m .29585 .63402 L .2855 .65049 L p .659 .797 .949 r
F P
0 g
s
.2855 .65049 m .24719 .64599 L .25875 .6268 L p .659 .797 .949 r
F P
0 g
s
.54784 .57848 m .5555 .57721 L .57689 .58021 L p .011 .576 .796 r
F P
0 g
s
.31035 .61826 m .34817 .62135 L .33589 .63433 L p .694 .874 .966 r
F P
0 g
s
.33589 .63433 m .29585 .63402 L .31035 .61826 L p .694 .874 .966 r
F P
0 g
s
.51488 .57757 m .5114 .57599 L .53353 .5758 L p .078 .638 .776 r
F P
0 g
s
.53142 .57742 m .53353 .5758 L .5555 .57721 L p .036 .602 .78 r
F P
0 g
s
.2046 .54705 m .19878 .57093 L .18553 .59519 L p 0 0 .04 r
F P
0 g
s
.19415 .61704 m .18553 .59519 L .19878 .57093 L p .196 .206 .643 r
F P
0 g
s
.65993 .43405 m .68996 .43333 L .65595 .42155 L p .147 .62 .925 r
F P
0 g
s
.65595 .42155 m .63199 .42443 L .65993 .43405 L p .147 .62 .925 r
F P
0 g
s
.38223 .59831 m .41279 .59981 L .39803 .60843 L p .635 .929 .972 r
F P
0 g
s
.39803 .60843 m .36369 .60926 L .38223 .59831 L p .635 .929 .972 r
F P
0 g
s
.80076 .64128 m .76268 .64644 L .75131 .63011 L p .603 .753 .95 r
F P
0 g
s
.71175 .63111 m .75131 .63011 L .76268 .64644 L p .493 .696 .959 r
F P
0 g
s
.75131 .63011 m .71175 .63111 L .69866 .61832 L p .482 .706 .968 r
F P
0 g
s
.6489 .60624 m .68238 .60649 L .69866 .61832 L p .321 .649 .969 r
F P
0 g
s
.68238 .60649 m .6489 .60624 L .63361 .59788 L p .298 .661 .972 r
F P
0 g
s
.26686 .48187 m .29728 .46823 L .32289 .45139 L p .518 .908 .771 r
F P
0 g
s
.29728 .46823 m .26686 .48187 L .24329 .50263 L p .648 .967 .823 r
F P
0 g
s
.86212 .58925 m .85354 .61133 L .83905 .58817 L p .972 .833 .647 r
F P
0 g
s
.83905 .58817 m .84738 .56515 L .86212 .58925 L p .972 .833 .647 r
F P
0 g
s
.22808 .61298 m .25875 .6268 L .24719 .64599 L p .584 .698 .921 r
F P
0 g
s
.24719 .64599 m .21562 .63454 L .22808 .61298 L p .584 .698 .921 r
F P
0 g
s
.3858 .42416 m .41131 .42657 L .44094 .41865 L p .417 .859 .914 r
F P
0 g
s
.41131 .42657 m .3858 .42416 L .35256 .43658 L p .498 .9 .928 r
F P
0 g
s
.19878 .57093 m .20718 .59372 L .19415 .61704 L p .196 .206 .643 r
F P
0 g
s
.21562 .63454 m .19415 .61704 L .20718 .59372 L p .459 .536 .849 r
F P
0 g
s
.63199 .42443 m .65595 .42155 L .61918 .41253 L p .14 .638 .91 r
F P
0 g
s
.61918 .41253 m .60188 .41709 L .63199 .42443 L p .14 .638 .91 r
F P
0 g
s
.74721 .46397 m .77692 .47709 L .74699 .45863 L p 0 .345 .755 r
F P
0 g
s
.74699 .45863 m .72056 .44759 L .74721 .46397 L p 0 .345 .755 r
F P
0 g
s
.40349 .58873 m .42963 .5923 L .41279 .59981 L p .584 .916 .972 r
F P
0 g
s
.41279 .59981 m .38223 .59831 L .40349 .58873 L p .584 .916 .972 r
F P
0 g
s
.20718 .59372 m .22808 .61298 L .21562 .63454 L p .459 .536 .849 r
F P
0 g
s
.24329 .50263 m .2237 .52374 L .2046 .54705 L p .595 .864 .528 r
F P
0 g
s
.19878 .57093 m .2046 .54705 L .2237 .52374 L p 0 0 .183 r
F P
0 g
s
.63361 .59788 m .66314 .59585 L .68238 .60649 L p .298 .661 .972 r
F P
0 g
s
.66314 .59585 m .63361 .59788 L .6163 .59066 L p .28 .675 .971 r
F P
0 g
s
.83217 .62925 m .80076 .64128 L .788 .62224 L p .716 .803 .919 r
F P
0 g
s
.75131 .63011 m .788 .62224 L .80076 .64128 L p .603 .753 .95 r
F P
0 g
s
.32887 .60354 m .36369 .60926 L .34817 .62135 L p .675 .877 .974 r
F P
0 g
s
.34817 .62135 m .31035 .61826 L .32887 .60354 L p .675 .877 .974 r
F P
0 g
s
.2237 .52374 m .24329 .50263 L .26686 .48187 L p 0 0 0 r
F P
0 g
s
.85354 .61133 m .83217 .62925 L .81835 .60786 L p .841 .843 .846 r
F P
0 g
s
.81835 .60786 m .83905 .58817 L .85354 .61133 L p .841 .843 .846 r
F P
0 g
s
.42197 .41445 m .44094 .41865 L .47229 .41315 L p .34 .814 .9 r
F P
0 g
s
.44094 .41865 m .42197 .41445 L .3858 .42416 L p .417 .859 .914 r
F P
0 g
s
.2752 .60838 m .31035 .61826 L .29585 .63402 L p .655 .798 .952 r
F P
0 g
s
.29585 .63402 m .25875 .6268 L .2752 .60838 L p .655 .798 .952 r
F P
0 g
s
.60188 .41709 m .61918 .41253 L .58039 .40652 L p .149 .661 .897 r
F P
0 g
s
.58039 .40652 m .57021 .4122 L .60188 .41709 L p .149 .661 .897 r
F P
0 g
s
.788 .62224 m .81835 .60786 L .83217 .62925 L p .716 .803 .919 r
F P
0 g
s
.69866 .61832 m .73581 .61458 L .75131 .63011 L p .482 .706 .968 r
F P
0 g
s
.73581 .61458 m .69866 .61832 L .68238 .60649 L p .474 .717 .976 r
F P
0 g
s
.84161 .54129 m .84738 .56515 L .82652 .54203 L p .941 .574 .211 r
F P
0 g
s
.82652 .54203 m .82106 .51826 L .84161 .54129 L p .941 .574 .211 r
F P
0 g
s
.42712 .58074 m .44826 .58604 L .42963 .5923 L p .529 .896 .969 r
F P
0 g
s
.42963 .5923 m .40349 .58873 L .42712 .58074 L p .529 .896 .969 r
F P
0 g
s
.80178 .49745 m .82106 .51826 L .79468 .49672 L p .623 .096 0 r
F P
0 g
s
.79468 .49672 m .77692 .47709 L .80178 .49745 L p .623 .096 0 r
F P
0 g
s
.6163 .59066 m .64126 .58664 L .66314 .59585 L p .28 .675 .971 r
F P
0 g
s
.64126 .58664 m .6163 .59066 L .59728 .58473 L p .27 .69 .968 r
F P
0 g
s
.46033 .40769 m .47229 .41315 L .50473 .4102 L p .272 .769 .889 r
F P
0 g
s
.47229 .41315 m .46033 .40769 L .42197 .41445 L p .34 .814 .9 r
F P
0 g
s
.788 .62224 m .75131 .63011 L .73581 .61458 L p .602 .756 .952 r
F P
0 g
s
.57021 .4122 m .58039 .40652 L .54041 .40367 L p .174 .691 .888 r
F P
0 g
s
.54041 .40367 m .5376 .40988 L .57021 .4122 L p .174 .691 .888 r
F P
0 g
s
.29559 .46291 m .32289 .45139 L .35256 .43658 L p .37 .821 .703 r
F P
0 g
s
.32289 .45139 m .29559 .46291 L .26686 .48187 L p .518 .908 .771 r
F P
0 g
s
.5001 .40407 m .50473 .4102 L .5376 .40988 L p .215 .727 .885 r
F P
0 g
s
.50473 .4102 m .5001 .40407 L .46033 .40769 L p .272 .769 .889 r
F P
0 g
s
.5376 .40988 m .54041 .40367 L .5001 .40407 L p .215 .727 .885 r
F P
0 g
s
.45268 .5745 m .46835 .58117 L .44826 .58604 L p .473 .871 .964 r
F P
0 g
s
.44826 .58604 m .42712 .58074 L .45268 .5745 L p .473 .871 .964 r
F P
0 g
s
.2237 .52374 m .21815 .54752 L .19878 .57093 L p 0 0 .183 r
F P
0 g
s
.20718 .59372 m .19878 .57093 L .21815 .54752 L p .309 .272 .654 r
F P
0 g
s
.72056 .44759 m .74699 .45863 L .71245 .44252 L p 0 .322 .685 r
F P
0 g
s
.71245 .44252 m .68996 .43333 L .72056 .44759 L p 0 .322 .685 r
F P
0 g
s
.59728 .58473 m .61712 .57905 L .64126 .58664 L p .27 .69 .968 r
F P
0 g
s
.61712 .57905 m .59728 .58473 L .57689 .58021 L p .269 .709 .963 r
F P
0 g
s
.35116 .59016 m .38223 .59831 L .36369 .60926 L p .653 .876 .981 r
F P
0 g
s
.36369 .60926 m .32887 .60354 L .35116 .59016 L p .653 .876 .981 r
F P
0 g
s
.24606 .59224 m .2752 .60838 L .25875 .6268 L p .595 .697 .914 r
F P
0 g
s
.25875 .6268 m .22808 .61298 L .24606 .59224 L p .595 .697 .914 r
F P
0 g
s
.68238 .60649 m .71634 .60015 L .73581 .61458 L p .474 .717 .976 r
F P
0 g
s
.71634 .60015 m .68238 .60649 L .66314 .59585 L p .468 .729 .983 r
F P
0 g
s
.47967 .57018 m .48953 .5778 L .46835 .58117 L p .419 .842 .959 r
F P
0 g
s
.46835 .58117 m .45268 .5745 L .47967 .57018 L p .419 .842 .959 r
F P
0 g
s
.57689 .58021 m .59116 .57327 L .61712 .57905 L p .269 .709 .963 r
F P
0 g
s
.59116 .57327 m .57689 .58021 L .5555 .57721 L p .279 .73 .958 r
F P
0 g
s
.84738 .56515 m .83905 .58817 L .81863 .56596 L p .943 .785 .656 r
F P
0 g
s
.81863 .56596 m .82652 .54203 L .84738 .56515 L p .943 .785 .656 r
F P
0 g
s
.81835 .60786 m .788 .62224 L .77037 .60407 L p .715 .793 .913 r
F P
0 g
s
.73581 .61458 m .77037 .60407 L .788 .62224 L p .602 .756 .952 r
F P
0 g
s
.50758 .56786 m .5114 .57599 L .48953 .5778 L p .371 .811 .955 r
F P
0 g
s
.48953 .5778 m .47967 .57018 L .50758 .56786 L p .371 .811 .955 r
F P
0 g
s
.29641 .59112 m .32887 .60354 L .31035 .61826 L p .65 .799 .954 r
F P
0 g
s
.31035 .61826 m .2752 .60838 L .29641 .59112 L p .65 .799 .954 r
F P
0 g
s
.21815 .54752 m .22616 .57124 L .20718 .59372 L p .309 .272 .654 r
F P
0 g
s
.22808 .61298 m .20718 .59372 L .22616 .57124 L p .498 .546 .836 r
F P
0 g
s
.5555 .57721 m .56389 .56943 L .59116 .57327 L p .279 .73 .958 r
F P
0 g
s
.56389 .56943 m .5555 .57721 L .53353 .5758 L p .299 .754 .954 r
F P
0 g
s
.22616 .57124 m .24606 .59224 L .22808 .61298 L p .498 .546 .836 r
F P
0 g
s
.24868 .50179 m .26686 .48187 L .29559 .46291 L p 0 0 0 r
F P
0 g
s
.26686 .48187 m .24868 .50179 L .2237 .52374 L p 0 0 0 r
F P
0 g
s
.53585 .56761 m .53353 .5758 L .5114 .57599 L p .33 .782 .953 r
F P
0 g
s
.5114 .57599 m .50758 .56786 L .53585 .56761 L p .33 .782 .953 r
F P
0 g
s
.53353 .5758 m .53585 .56761 L .56389 .56943 L p .299 .754 .954 r
F P
0 g
s
.21815 .54752 m .2237 .52374 L .24868 .50179 L p .103 0 .28 r
F P
0 g
s
.35256 .43658 m .32905 .44619 L .29559 .46291 L p .37 .821 .703 r
F P
0 g
s
.32905 .44619 m .35256 .43658 L .3858 .42416 L p 0 0 0 r
F P
0 g
s
.77037 .60407 m .73581 .61458 L .71634 .60015 L p .601 .76 .955 r
F P
0 g
s
.37686 .57843 m .40349 .58873 L .38223 .59831 L p .629 .873 .987 r
F P
0 g
s
.38223 .59831 m .35116 .59016 L .37686 .57843 L p .629 .873 .987 r
F P
0 g
s
.83905 .58817 m .81835 .60786 L .79904 .58738 L p .83 .812 .833 r
F P
0 g
s
.79904 .58738 m .81863 .56596 L .83905 .58817 L p .83 .812 .833 r
F P
0 g
s
.77692 .47709 m .79468 .49672 L .76281 .47716 L p .685 .143 0 r
F P
0 g
s
.76281 .47716 m .74699 .45863 L .77692 .47709 L p .685 .143 0 r
F P
0 g
s
.77037 .60407 m .79904 .58738 L .81835 .60786 L p .715 .793 .913 r
F P
0 g
s
.68996 .43333 m .71245 .44252 L .67393 .42918 L p .288 0 0 r
F P
0 g
s
.67393 .42918 m .65595 .42155 L .68996 .43333 L p .288 0 0 r
F P
0 g
s
.66314 .59585 m .69318 .58715 L .71634 .60015 L p .468 .729 .983 r
F P
0 g
s
.69318 .58715 m .66314 .59585 L .64126 .58664 L p .465 .743 .989 r
F P
0 g
s
.82106 .51826 m .82652 .54203 L .79972 .52038 L p .93 .564 .298 r
F P
0 g
s
.79972 .52038 m .79468 .49672 L .82106 .51826 L p .93 .564 .298 r
F P
0 g
s
.26943 .57275 m .29641 .59112 L .2752 .60838 L p .606 .698 .908 r
F P
0 g
s
.2752 .60838 m .24606 .59224 L .26943 .57275 L p .606 .698 .908 r
F P
0 g
s
.40553 .56861 m .42712 .58074 L .40349 .58873 L p .604 .867 .992 r
F P
0 g
s
.40349 .58873 m .37686 .57843 L .40553 .56861 L p .604 .867 .992 r
F P
0 g
s
.36667 .43215 m .3858 .42416 L .42197 .41445 L p 0 0 0 r
F P
0 g
s
.3858 .42416 m .36667 .43215 L .32905 .44619 L p 0 0 0 r
F P
0 g
s
.32211 .57539 m .35116 .59016 L .32887 .60354 L p .645 .799 .956 r
F P
0 g
s
.32887 .60354 m .29641 .59112 L .32211 .57539 L p .645 .799 .956 r
F P
0 g
s
.24868 .50179 m .24352 .52547 L .21815 .54752 L p .103 0 .28 r
F P
0 g
s
.22616 .57124 m .21815 .54752 L .24352 .52547 L p .395 .323 .658 r
F P
0 g
s
.64126 .58664 m .66671 .57586 L .69318 .58715 L p .465 .743 .989 r
F P
0 g
s
.66671 .57586 m .64126 .58664 L .61712 .57905 L p .466 .757 .993 r
F P
0 g
s
.65595 .42155 m .67393 .42918 L .63217 .41896 L p .3 0 0 r
F P
0 g
s
.63217 .41896 m .61918 .41253 L .65595 .42155 L p .3 0 0 r
F P
0 g
s
.79904 .58738 m .77037 .60407 L .74803 .58715 L p .713 .783 .907 r
F P
0 g
s
.71634 .60015 m .74803 .58715 L .77037 .60407 L p .601 .76 .955 r
F P
0 g
s
.74803 .58715 m .71634 .60015 L .69318 .58715 L p .602 .764 .957 r
F P
0 g
s
.27925 .4817 m .29559 .46291 L .32905 .44619 L p .037 0 0 r
F P
0 g
s
.29559 .46291 m .27925 .4817 L .24868 .50179 L p 0 0 0 r
F P
0 g
s
.82652 .54203 m .81863 .56596 L .79244 .54519 L p .911 .741 .658 r
F P
0 g
s
.79244 .54519 m .79972 .52038 L .82652 .54203 L p .911 .741 .658 r
F P
0 g
s
.25096 .55007 m .26943 .57275 L .24606 .59224 L p .532 .556 .825 r
F P
0 g
s
.24606 .59224 m .22616 .57124 L .25096 .55007 L p .532 .556 .825 r
F P
0 g
s
.43664 .56094 m .45268 .5745 L .42712 .58074 L p .579 .858 .996 r
F P
0 g
s
.42712 .58074 m .40553 .56861 L .43664 .56094 L p .579 .858 .996 r
F P
0 g
s
.24352 .52547 m .25096 .55007 L .22616 .57124 L p .395 .323 .658 r
F P
0 g
s
.24352 .52547 m .24868 .50179 L .27925 .4817 L p .252 .012 .342 r
F P
0 g
s
.74699 .45863 m .76281 .47716 L .72594 .46008 L p .703 .166 0 r
F P
0 g
s
.72594 .46008 m .71245 .44252 L .74699 .45863 L p .703 .166 0 r
F P
0 g
s
.40771 .42114 m .42197 .41445 L .46033 .40769 L p .03 0 0 r
F P
0 g
s
.42197 .41445 m .40771 .42114 L .36667 .43215 L p 0 0 0 r
F P
0 g
s
.61712 .57905 m .63739 .56654 L .66671 .57586 L p .466 .757 .993 r
F P
0 g
s
.63739 .56654 m .61712 .57905 L .59116 .57327 L p .471 .772 .996 r
F P
0 g
s
.61918 .41253 m .63217 .41896 L .58805 .41214 L p .288 0 0 r
F P
0 g
s
.58805 .41214 m .58039 .40652 L .61918 .41253 L p .288 0 0 r
F P
0 g
s
.81863 .56596 m .79904 .58738 L .77439 .56826 L p .817 .784 .822 r
F P
0 g
s
.74803 .58715 m .77439 .56826 L .79904 .58738 L p .713 .783 .907 r
F P
0 g
s
.77439 .56826 m .79244 .54519 L .81863 .56596 L p .817 .784 .822 r
F P
0 g
s
.79468 .49672 m .79972 .52038 L .76731 .50073 L p .899 .541 .354 r
F P
0 g
s
.76731 .50073 m .76281 .47716 L .79468 .49672 L p .899 .541 .354 r
F P
0 g
s
.35189 .56156 m .37686 .57843 L .35116 .59016 L p .64 .798 .959 r
F P
0 g
s
.35116 .59016 m .32211 .57539 L .35189 .56156 L p .64 .798 .959 r
F P
0 g
s
.46958 .55562 m .47967 .57018 L .45268 .5745 L p .554 .846 .998 r
F P
0 g
s
.45268 .5745 m .43664 .56094 L .46958 .55562 L p .554 .846 .998 r
F P
0 g
s
.45134 .41347 m .46033 .40769 L .5001 .40407 L p .126 0 0 r
F P
0 g
s
.46033 .40769 m .45134 .41347 L .40771 .42114 L p .03 0 0 r
F P
0 g
s
.59116 .57327 m .60578 .55943 L .63739 .56654 L p .471 .772 .996 r
F P
0 g
s
.60578 .55943 m .59116 .57327 L .56389 .56943 L p .48 .787 .998 r
F P
0 g
s
.58039 .40652 m .58805 .41214 L .54253 .40891 L p .254 0 0 r
F P
0 g
s
.54253 .40891 m .54041 .40367 L .58039 .40652 L p .254 0 0 r
F P
0 g
s
.2979 .55495 m .32211 .57539 L .29641 .59112 L p .616 .699 .903 r
F P
0 g
s
.29641 .59112 m .26943 .57275 L .2979 .55495 L p .616 .699 .903 r
F P
0 g
s
.69318 .58715 m .72129 .57184 L .74803 .58715 L p .602 .764 .957 r
F P
0 g
s
.72129 .57184 m .69318 .58715 L .66671 .57586 L p .602 .768 .959 r
F P
0 g
s
.49661 .40936 m .5001 .40407 L .54041 .40367 L p .2 0 0 r
F P
0 g
s
.5001 .40407 m .49661 .40936 L .45134 .41347 L p .126 0 0 r
F P
0 g
s
.50368 .55276 m .50758 .56786 L .47967 .57018 L p .531 .833 .999 r
F P
0 g
s
.47967 .57018 m .46958 .55562 L .50368 .55276 L p .531 .833 .999 r
F P
0 g
s
.54041 .40367 m .54253 .40891 L .49661 .40936 L p .2 0 0 r
F P
0 g
s
.56389 .56943 m .57249 .55469 L .60578 .55943 L p .48 .787 .998 r
F P
0 g
s
.57249 .55469 m .56389 .56943 L .53585 .56761 L p .493 .803 1 r
F P
0 g
s
.31495 .46397 m .32905 .44619 L .36667 .43215 L p .187 0 0 r
F P
0 g
s
.32905 .44619 m .31495 .46397 L .27925 .4817 L p .037 0 0 r
F P
0 g
s
.53822 .55245 m .53585 .56761 L .50758 .56786 L p .51 .818 1 r
F P
0 g
s
.50758 .56786 m .50368 .55276 L .53822 .55245 L p .51 .818 1 r
F P
0 g
s
.53585 .56761 m .53822 .55245 L .57249 .55469 L p .493 .803 1 r
F P
0 g
s
.77439 .56826 m .74803 .58715 L .72129 .57184 L p .71 .774 .902 r
F P
0 g
s
.27925 .4817 m .2746 .50529 L .24352 .52547 L p .252 .012 .342 r
F P
0 g
s
.25096 .55007 m .24352 .52547 L .2746 .50529 L p .462 .364 .658 r
F P
0 g
s
.71245 .44252 m .72594 .46008 L .68473 .44591 L p .694 .17 0 r
F P
0 g
s
.68473 .44591 m .67393 .42918 L .71245 .44252 L p .694 .17 0 r
F P
0 g
s
.38525 .54996 m .40553 .56861 L .37686 .57843 L p .635 .797 .96 r
F P
0 g
s
.37686 .57843 m .35189 .56156 L .38525 .54996 L p .635 .797 .96 r
F P
0 g
s
.2813 .53071 m .2979 .55495 L .26943 .57275 L p .563 .566 .815 r
F P
0 g
s
.26943 .57275 m .25096 .55007 L .2813 .53071 L p .563 .566 .815 r
F P
0 g
s
.2746 .50529 m .27925 .4817 L .31495 .46397 L p .363 .105 .383 r
F P
0 g
s
.79972 .52038 m .79244 .54519 L .76082 .52633 L p .879 .702 .658 r
F P
0 g
s
.76082 .52633 m .76731 .50073 L .79972 .52038 L p .879 .702 .658 r
F P
0 g
s
.66671 .57586 m .69058 .55853 L .72129 .57184 L p .602 .768 .959 r
F P
0 g
s
.69058 .55853 m .66671 .57586 L .63739 .56654 L p .604 .772 .961 r
F P
0 g
s
.2746 .50529 m .2813 .53071 L .25096 .55007 L p .462 .364 .658 r
F P
0 g
s
.79244 .54519 m .77439 .56826 L .74474 .55093 L p .802 .758 .813 r
F P
0 g
s
.72129 .57184 m .74474 .55093 L .77439 .56826 L p .71 .774 .902 r
F P
0 g
s
.76281 .47716 m .76731 .50073 L .72978 .48355 L p .862 .513 .39 r
F P
0 g
s
.72978 .48355 m .72594 .46008 L .76281 .47716 L p .862 .513 .39 r
F P
0 g
s
.33104 .53926 m .35189 .56156 L .32211 .57539 L p .627 .701 .899 r
F P
0 g
s
.32211 .57539 m .2979 .55495 L .33104 .53926 L p .627 .701 .899 r
F P
0 g
s
.35517 .44906 m .36667 .43215 L .40771 .42114 L p .305 0 .015 r
F P
0 g
s
.36667 .43215 m .35517 .44906 L .31495 .46397 L p .187 0 0 r
F P
0 g
s
.74474 .55093 m .76082 .52633 L .79244 .54519 L p .802 .758 .813 r
F P
0 g
s
.42156 .54089 m .43664 .56094 L .40553 .56861 L p .63 .795 .962 r
F P
0 g
s
.40553 .56861 m .38525 .54996 L .42156 .54089 L p .63 .795 .962 r
F P
0 g
s
.67393 .42918 m .68473 .44591 L .63999 .43505 L p .668 .16 .026 r
F P
0 g
s
.63999 .43505 m .63217 .41896 L .67393 .42918 L p .668 .16 .026 r
F P
0 g
s
.74474 .55093 m .72129 .57184 L .69058 .55853 L p .706 .764 .898 r
F P
0 g
s
.63739 .56654 m .65644 .54752 L .69058 .55853 L p .604 .772 .961 r
F P
0 g
s
.65644 .54752 m .63739 .56654 L .60578 .55943 L p .606 .776 .962 r
F P
0 g
s
.31495 .46397 m .31094 .48747 L .2746 .50529 L p .363 .105 .383 r
F P
0 g
s
.2813 .53071 m .2746 .50529 L .31094 .48747 L p .517 .399 .657 r
F P
0 g
s
.46007 .53457 m .46958 .55562 L .43664 .56094 L p .625 .793 .963 r
F P
0 g
s
.43664 .56094 m .42156 .54089 L .46007 .53457 L p .625 .793 .963 r
F P
0 g
s
.39914 .43736 m .40771 .42114 L .45134 .41347 L p .398 0 .055 r
F P
0 g
s
.40771 .42114 m .39914 .43736 L .35517 .44906 L p .305 0 .015 r
F P
0 g
s
.31094 .48747 m .31495 .46397 L .35517 .44906 L p .448 .177 .409 r
F P
0 g
s
.31672 .51362 m .33104 .53926 L .2979 .55495 L p .59 .577 .806 r
F P
0 g
s
.2979 .55495 m .2813 .53071 L .31672 .51362 L p .59 .577 .806 r
F P
0 g
s
.60578 .55943 m .61953 .53909 L .65644 .54752 L p .606 .776 .962 r
F P
0 g
s
.61953 .53909 m .60578 .55943 L .57249 .55469 L p .609 .78 .963 r
F P
0 g
s
.63217 .41896 m .63999 .43505 L .59266 .42779 L p .631 .138 .062 r
F P
0 g
s
.59266 .42779 m .58805 .41214 L .63217 .41896 L p .631 .138 .062 r
F P
0 g
s
.36828 .52609 m .38525 .54996 L .35189 .56156 L p .637 .704 .895 r
F P
0 g
s
.35189 .56156 m .33104 .53926 L .36828 .52609 L p .637 .704 .895 r
F P
0 g
s
.76731 .50073 m .76082 .52633 L .72424 .50987 L p .848 .667 .657 r
F P
0 g
s
.72424 .50987 m .72978 .48355 L .76731 .50073 L p .848 .667 .657 r
F P
0 g
s
.72594 .46008 m .72978 .48355 L .6878 .4693 L p .823 .484 .414 r
F P
0 g
s
.6878 .4693 m .68473 .44591 L .72594 .46008 L p .823 .484 .414 r
F P
0 g
s
.31094 .48747 m .31672 .51362 L .2813 .53071 L p .517 .399 .657 r
F P
0 g
s
.49999 .53119 m .50368 .55276 L .46958 .55562 L p .62 .79 .963 r
F P
0 g
s
.46958 .55562 m .46007 .53457 L .49999 .53119 L p .62 .79 .963 r
F P
0 g
s
.76082 .52633 m .74474 .55093 L .71053 .53582 L p .787 .735 .805 r
F P
0 g
s
.69058 .55853 m .71053 .53582 L .74474 .55093 L p .706 .764 .898 r
F P
0 g
s
.57249 .55469 m .58059 .53348 L .61953 .53909 L p .609 .78 .963 r
F P
0 g
s
.58059 .53348 m .57249 .55469 L .53822 .55245 L p .612 .784 .963 r
F P
0 g
s
.71053 .53582 m .69058 .55853 L .65644 .54752 L p .7 .755 .894 r
F P
0 g
s
.44592 .42921 m .45134 .41347 L .49661 .40936 L p .473 .012 .078 r
F P
0 g
s
.45134 .41347 m .44592 .42921 L .39914 .43736 L p .398 0 .055 r
F P
0 g
s
.54046 .53082 m .53822 .55245 L .50368 .55276 L p .616 .787 .964 r
F P
0 g
s
.50368 .55276 m .49999 .53119 L .54046 .53082 L p .616 .787 .964 r
F P
0 g
s
.58805 .41214 m .59266 .42779 L .5438 .42435 L p .587 .107 .082 r
F P
0 g
s
.5438 .42435 m .54253 .40891 L .58805 .41214 L p .587 .107 .082 r
F P
0 g
s
.53822 .55245 m .54046 .53082 L .58059 .53348 L p .612 .784 .963 r
F P
0 g
s
.71053 .53582 m .72424 .50987 L .76082 .52633 L p .787 .735 .805 r
F P
0 g
s
.49451 .42483 m .49661 .40936 L .54253 .40891 L p .535 .065 .087 r
F P
0 g
s
.49661 .40936 m .49451 .42483 L .44592 .42921 L p .473 .012 .078 r
F P
0 g
s
.54253 .40891 m .5438 .42435 L .49451 .42483 L p .535 .065 .087 r
F P
0 g
s
.40891 .51576 m .42156 .54089 L .38525 .54996 L p .646 .708 .892 r
F P
0 g
s
.38525 .54996 m .36828 .52609 L .40891 .51576 L p .646 .708 .892 r
F P
0 g
s
.3519 .47247 m .35517 .44906 L .39914 .43736 L p .516 .235 .427 r
F P
0 g
s
.35517 .44906 m .3519 .47247 L .31094 .48747 L p .448 .177 .409 r
F P
0 g
s
.31672 .51362 m .31094 .48747 L .3519 .47247 L p .563 .429 .656 r
F P
0 g
s
.35662 .49925 m .36828 .52609 L .33104 .53926 L p .615 .588 .8 r
F P
0 g
s
.33104 .53926 m .31672 .51362 L .35662 .49925 L p .615 .588 .8 r
F P
0 g
s
.65644 .54752 m .67239 .5233 L .71053 .53582 L p .7 .755 .894 r
F P
0 g
s
.67239 .5233 m .65644 .54752 L .61953 .53909 L p .694 .747 .892 r
F P
0 g
s
.68473 .44591 m .6878 .4693 L .64221 .45837 L p .784 .455 .43 r
F P
0 g
s
.64221 .45837 m .63999 .43505 L .68473 .44591 L p .784 .455 .43 r
F P
0 g
s
.72978 .48355 m .72424 .50987 L .68336 .49622 L p .818 .635 .656 r
F P
0 g
s
.68336 .49622 m .6878 .4693 L .72978 .48355 L p .818 .635 .656 r
F P
0 g
s
.72424 .50987 m .71053 .53582 L .67239 .5233 L p .77 .713 .798 r
F P
0 g
s
.3519 .47247 m .35662 .49925 L .31672 .51362 L p .563 .429 .656 r
F P
0 g
s
.4521 .50857 m .46007 .53457 L .42156 .54089 L p .656 .713 .89 r
F P
0 g
s
.42156 .54089 m .40891 .51576 L .4521 .50857 L p .656 .713 .89 r
F P
0 g
s
.67239 .5233 m .68336 .49622 L .72424 .50987 L p .77 .713 .798 r
F P
0 g
s
.61953 .53909 m .63106 .51372 L .67239 .5233 L p .694 .747 .892 r
F P
0 g
s
.63106 .51372 m .61953 .53909 L .58059 .53348 L p .688 .739 .89 r
F P
0 g
s
.39669 .4607 m .39914 .43736 L .44592 .42921 L p .572 .283 .438 r
F P
0 g
s
.39914 .43736 m .39669 .4607 L .3519 .47247 L p .516 .235 .427 r
F P
0 g
s
.63999 .43505 m .64221 .45837 L .59397 .45107 L p .746 .425 .44 r
F P
0 g
s
.59397 .45107 m .59266 .42779 L .63999 .43505 L p .746 .425 .44 r
F P
0 g
s
.40021 .48798 m .40891 .51576 L .36828 .52609 L p .638 .6 .795 r
F P
0 g
s
.36828 .52609 m .35662 .49925 L .40021 .48798 L p .638 .6 .795 r
F P
0 g
s
.4969 .50471 m .49999 .53119 L .46007 .53457 L p .664 .718 .889 r
F P
0 g
s
.46007 .53457 m .4521 .50857 L .4969 .50471 L p .664 .718 .889 r
F P
0 g
s
.35662 .49925 m .3519 .47247 L .39669 .4607 L p .603 .456 .655 r
F P
0 g
s
.58059 .53348 m .58739 .50732 L .63106 .51372 L p .688 .739 .89 r
F P
0 g
s
.58739 .50732 m .58059 .53348 L .54046 .53082 L p .681 .731 .889 r
F P
0 g
s
.68336 .49622 m .67239 .5233 L .63106 .51372 L p .753 .693 .794 r
F P
0 g
s
.54234 .50429 m .54046 .53082 L .49999 .53119 L p .673 .725 .888 r
F P
0 g
s
.49999 .53119 m .4969 .50471 L .54234 .50429 L p .673 .725 .888 r
F P
0 g
s
.6878 .4693 m .68336 .49622 L .639 .48575 L p .788 .606 .654 r
F P
0 g
s
.639 .48575 m .64221 .45837 L .6878 .4693 L p .788 .606 .654 r
F P
0 g
s
.44438 .45249 m .44592 .42921 L .49451 .42483 L p .621 .324 .444 r
F P
0 g
s
.44592 .42921 m .44438 .45249 L .39669 .4607 L p .572 .283 .438 r
F P
0 g
s
.54046 .53082 m .54234 .50429 L .58739 .50732 L p .681 .731 .889 r
F P
0 g
s
.59266 .42779 m .59397 .45107 L .54416 .4476 L p .707 .393 .445 r
F P
0 g
s
.54416 .4476 m .5438 .42435 L .59266 .42779 L p .707 .393 .445 r
F P
0 g
s
.39669 .4607 m .40021 .48798 L .35662 .49925 L p .603 .456 .655 r
F P
0 g
s
.49391 .44808 m .49451 .42483 L .5438 .42435 L p .665 .36 .446 r
F P
0 g
s
.49451 .42483 m .49391 .44808 L .44438 .45249 L p .621 .324 .444 r
F P
0 g
s
.5438 .42435 m .54416 .4476 L .49391 .44808 L p .665 .36 .446 r
F P
0 g
s
.63106 .51372 m .639 .48575 L .68336 .49622 L p .753 .693 .794 r
F P
0 g
s
.4466 .48012 m .4521 .50857 L .40891 .51576 L p .66 .613 .791 r
F P
0 g
s
.40891 .51576 m .40021 .48798 L .4466 .48012 L p .66 .613 .791 r
F P
0 g
s
.40021 .48798 m .39669 .4607 L .44438 .45249 L p .638 .481 .654 r
F P
0 g
s
.639 .48575 m .63106 .51372 L .58739 .50732 L p .736 .674 .79 r
F P
0 g
s
.64221 .45837 m .639 .48575 L .59208 .47876 L p .76 .58 .654 r
F P
0 g
s
.59208 .47876 m .59397 .45107 L .64221 .45837 L p .76 .58 .654 r
F P
0 g
s
.44438 .45249 m .4466 .48012 L .40021 .48798 L p .638 .481 .654 r
F P
0 g
s
.49477 .4759 m .4969 .50471 L .4521 .50857 L p .68 .627 .789 r
F P
0 g
s
.4521 .50857 m .4466 .48012 L .49477 .4759 L p .68 .627 .789 r
F P
0 g
s
.58739 .50732 m .59208 .47876 L .639 .48575 L p .736 .674 .79 r
F P
0 g
s
.59208 .47876 m .58739 .50732 L .54234 .50429 L p .718 .657 .788 r
F P
0 g
s
.4466 .48012 m .44438 .45249 L .49391 .44808 L p .671 .506 .653 r
F P
0 g
s
.54363 .47544 m .54234 .50429 L .4969 .50471 L p .7 .641 .788 r
F P
0 g
s
.4969 .50471 m .49477 .4759 L .54363 .47544 L p .7 .641 .788 r
F P
0 g
s
.59397 .45107 m .59208 .47876 L .54363 .47544 L p .731 .554 .653 r
F P
0 g
s
.54363 .47544 m .54416 .4476 L .59397 .45107 L p .731 .554 .653 r
F P
0 g
s
.54234 .50429 m .54363 .47544 L .59208 .47876 L p .718 .657 .788 r
F P
0 g
s
.49477 .4759 m .49391 .44808 L .54416 .4476 L p .702 .53 .653 r
F P
0 g
s
.49391 .44808 m .49477 .4759 L .4466 .48012 L p .671 .506 .653 r
F P
0 g
s
.54416 .4476 m .54363 .47544 L .49477 .4759 L p .702 .53 .653 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0258641 0.588183 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0593857 1.17083 5.84385e-17 1.17083 [
[ 0 0 0 0 ]
[ 1 1.09183 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09183 L
0 1.09183 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50253 .48342 m .50005 .50305 L .52935 .50393 L p .697 .679 .828 r
F P
0 g
s
.52935 .50393 m .529 .48422 L .50253 .48342 L p .697 .679 .828 r
F P
0 g
s
.52955 .52704 m .52935 .50393 L .50005 .50305 L p .714 .576 .698 r
F P
0 g
s
.529 .48422 m .52935 .50393 L .55859 .50248 L p .69 .673 .828 r
F P
0 g
s
.52935 .50393 m .52955 .52704 L .56044 .52553 L p .695 .56 .698 r
F P
0 g
s
.56044 .52553 m .55859 .50248 L .52935 .50393 L p .695 .56 .698 r
F P
0 g
s
.47636 .48049 m .47108 .49985 L .50005 .50305 L p .704 .685 .829 r
F P
0 g
s
.50005 .50305 m .50253 .48342 L .47636 .48049 L p .704 .685 .829 r
F P
0 g
s
.49861 .52612 m .50005 .50305 L .47108 .49985 L p .733 .592 .699 r
F P
0 g
s
.50005 .50305 m .49861 .52612 L .52955 .52704 L p .714 .576 .698 r
F P
0 g
s
.52957 .55107 m .52955 .52704 L .49861 .52612 L p .705 .466 .56 r
F P
0 g
s
.52955 .52704 m .52957 .55107 L .56065 .54958 L p .676 .442 .56 r
F P
0 g
s
.56065 .54958 m .56044 .52553 L .52955 .52704 L p .676 .442 .56 r
F P
0 g
s
.55859 .50248 m .55543 .4829 L .529 .48422 L p .69 .673 .828 r
F P
0 g
s
.55543 .4829 m .55859 .50248 L .58743 .49872 L p .682 .667 .829 r
F P
0 g
s
.55859 .50248 m .56044 .52553 L .59091 .5216 L p .675 .545 .699 r
F P
0 g
s
.59091 .5216 m .58743 .49872 L .55859 .50248 L p .675 .545 .699 r
F P
0 g
s
.47108 .49985 m .468 .52278 L .49861 .52612 L p .733 .592 .699 r
F P
0 g
s
.49844 .55016 m .49861 .52612 L .468 .52278 L p .733 .489 .559 r
F P
0 g
s
.49861 .52612 m .49844 .55016 L .52957 .55107 L p .705 .466 .56 r
F P
0 g
s
.56044 .52553 m .56065 .54958 L .59131 .54568 L p .646 .418 .559 r
F P
0 g
s
.59131 .54568 m .59091 .5216 L .56044 .52553 L p .646 .418 .559 r
F P
0 g
s
.45082 .47547 m .4428 .49435 L .47108 .49985 L p .711 .692 .83 r
F P
0 g
s
.47108 .49985 m .47636 .48049 L .45082 .47547 L p .711 .692 .83 r
F P
0 g
s
.468 .52278 m .47108 .49985 L .4428 .49435 L p .751 .609 .7 r
F P
0 g
s
.58743 .49872 m .58148 .47946 L .55543 .4829 L p .682 .667 .829 r
F P
0 g
s
.58148 .47946 m .58743 .49872 L .61549 .49267 L p .674 .662 .831 r
F P
0 g
s
.58743 .49872 m .59091 .5216 L .62057 .5153 L p .655 .531 .701 r
F P
0 g
s
.62057 .5153 m .61549 .49267 L .58743 .49872 L p .655 .531 .701 r
F P
0 g
s
.4428 .49435 m .4381 .51705 L .468 .52278 L p .751 .609 .7 r
F P
0 g
s
.46764 .54685 m .468 .52278 L .4381 .51705 L p .76 .512 .558 r
F P
0 g
s
.468 .52278 m .46764 .54685 L .49844 .55016 L p .733 .489 .559 r
F P
0 g
s
.59091 .5216 m .59131 .54568 L .62116 .53942 L p .613 .392 .557 r
F P
0 g
s
.62116 .53942 m .62057 .5153 L .59091 .5216 L p .613 .392 .557 r
F P
0 g
s
.42627 .46841 m .41557 .48661 L .4428 .49435 L p .718 .7 .832 r
F P
0 g
s
.4428 .49435 m .45082 .47547 L .42627 .46841 L p .718 .7 .832 r
F P
0 g
s
.4381 .51705 m .4428 .49435 L .41557 .48661 L p .77 .628 .703 r
F P
0 g
s
.41557 .48661 m .40931 .50897 L .4381 .51705 L p .77 .628 .703 r
F P
0 g
s
.43756 .54116 m .4381 .51705 L .40931 .50897 L p .788 .536 .555 r
F P
0 g
s
.4381 .51705 m .43756 .54116 L .46764 .54685 L p .76 .512 .558 r
F P
0 g
s
.61549 .49267 m .6068 .47394 L .58148 .47946 L p .674 .662 .831 r
F P
0 g
s
.6068 .47394 m .61549 .49267 L .64241 .48439 L p .666 .658 .833 r
F P
0 g
s
.61549 .49267 m .62057 .5153 L .64904 .50666 L p .633 .517 .704 r
F P
0 g
s
.64904 .50666 m .64241 .48439 L .61549 .49267 L p .633 .517 .704 r
F P
0 g
s
.50576 .4694 m .50253 .48342 L .529 .48422 L p .621 .777 .956 r
F P
0 g
s
.529 .48422 m .52855 .4701 L .50576 .4694 L p .621 .777 .956 r
F P
0 g
s
.52855 .4701 m .529 .48422 L .55543 .4829 L p .632 .785 .955 r
F P
0 g
s
.48323 .46686 m .47636 .48049 L .50253 .48342 L p .612 .768 .955 r
F P
0 g
s
.50253 .48342 m .50576 .4694 L .48323 .46686 L p .612 .768 .955 r
F P
0 g
s
.62057 .5153 m .62116 .53942 L .64981 .53085 L p .577 .364 .555 r
F P
0 g
s
.64981 .53085 m .64904 .50666 L .62057 .5153 L p .577 .364 .555 r
F P
0 g
s
.55543 .4829 m .55131 .46895 L .52855 .4701 L p .632 .785 .955 r
F P
0 g
s
.55131 .46895 m .55543 .4829 L .58148 .47946 L p .643 .792 .954 r
F P
0 g
s
.52938 .5734 m .52957 .55107 L .49844 .55016 L p .669 .327 .387 r
F P
0 g
s
.52957 .55107 m .52938 .5734 L .55896 .57199 L p .63 .296 .386 r
F P
0 g
s
.55896 .57199 m .56065 .54958 L .52957 .55107 L p .63 .296 .386 r
F P
0 g
s
.46128 .46251 m .45082 .47547 L .47636 .48049 L p .604 .758 .952 r
F P
0 g
s
.47636 .48049 m .48323 .46686 L .46128 .46251 L p .604 .758 .952 r
F P
0 g
s
.49975 .57254 m .49844 .55016 L .46764 .54685 L p .705 .356 .383 r
F P
0 g
s
.49844 .55016 m .49975 .57254 L .52938 .5734 L p .669 .327 .387 r
F P
0 g
s
.58148 .47946 m .57372 .46597 L .55131 .46895 L p .643 .792 .954 r
F P
0 g
s
.57372 .46597 m .58148 .47946 L .6068 .47394 L p .654 .798 .952 r
F P
0 g
s
.56065 .54958 m .55896 .57199 L .58813 .56834 L p .589 .261 .381 r
F P
0 g
s
.58813 .56834 m .59131 .54568 L .56065 .54958 L p .589 .261 .381 r
F P
0 g
s
.40303 .45937 m .38975 .47669 L .41557 .48661 L p .723 .708 .835 r
F P
0 g
s
.41557 .48661 m .42627 .46841 L .40303 .45937 L p .723 .708 .835 r
F P
0 g
s
.40931 .50897 m .41557 .48661 L .38975 .47669 L p .788 .647 .707 r
F P
0 g
s
.38975 .47669 m .38198 .49862 L .40931 .50897 L p .788 .647 .707 r
F P
0 g
s
.40858 .53314 m .40931 .50897 L .38198 .49862 L p .817 .561 .552 r
F P
0 g
s
.40931 .50897 m .40858 .53314 L .43756 .54116 L p .788 .536 .555 r
F P
0 g
s
.47045 .56943 m .46764 .54685 L .43756 .54116 L p .739 .382 .375 r
F P
0 g
s
.46764 .54685 m .47045 .56943 L .49975 .57254 L p .705 .356 .383 r
F P
0 g
s
.64241 .48439 m .63107 .46639 L .6068 .47394 L p .666 .658 .833 r
F P
0 g
s
.63107 .46639 m .64241 .48439 L .66782 .47396 L p .658 .655 .836 r
F P
0 g
s
.64241 .48439 m .64904 .50666 L .67594 .49577 L p .61 .503 .708 r
F P
0 g
s
.67594 .49577 m .66782 .47396 L .64241 .48439 L p .61 .503 .708 r
F P
0 g
s
.4402 .45639 m .42627 .46841 L .45082 .47547 L p .598 .748 .949 r
F P
0 g
s
.45082 .47547 m .46128 .46251 L .4402 .45639 L p .598 .748 .949 r
F P
0 g
s
.59131 .54568 m .58813 .56834 L .61651 .56246 L p .541 .219 .372 r
F P
0 g
s
.61651 .56246 m .62116 .53942 L .59131 .54568 L p .541 .219 .372 r
F P
0 g
s
.64904 .50666 m .64981 .53085 L .67689 .52004 L p .537 .333 .551 r
F P
0 g
s
.67689 .52004 m .67594 .49577 L .64904 .50666 L p .537 .333 .551 r
F P
0 g
s
.6068 .47394 m .59549 .46118 L .57372 .46597 L p .654 .798 .952 r
F P
0 g
s
.59549 .46118 m .6068 .47394 L .63107 .46639 L p .666 .802 .948 r
F P
0 g
s
.44184 .56409 m .43756 .54116 L .40858 .53314 L p .773 .406 .361 r
F P
0 g
s
.43756 .54116 m .44184 .56409 L .47045 .56943 L p .739 .382 .375 r
F P
0 g
s
.62116 .53942 m .61651 .56246 L .64375 .55442 L p .486 .171 .356 r
F P
0 g
s
.64375 .55442 m .64981 .53085 L .62116 .53942 L p .486 .171 .356 r
F P
0 g
s
.38144 .44844 m .36573 .46469 L .38975 .47669 L p .729 .716 .839 r
F P
0 g
s
.38975 .47669 m .40303 .45937 L .38144 .44844 L p .729 .716 .839 r
F P
0 g
s
.38198 .49862 m .38975 .47669 L .36573 .46469 L p .807 .669 .711 r
F P
0 g
s
.42029 .44857 m .40303 .45937 L .42627 .46841 L p .593 .738 .945 r
F P
0 g
s
.42627 .46841 m .4402 .45639 L .42029 .44857 L p .593 .738 .945 r
F P
0 g
s
.63107 .46639 m .61631 .45464 L .59549 .46118 L p .666 .802 .948 r
F P
0 g
s
.61631 .45464 m .63107 .46639 L .65393 .45689 L p .677 .805 .944 r
F P
0 g
s
.66782 .47396 m .65393 .45689 L .63107 .46639 L p .658 .655 .836 r
F P
0 g
s
.36573 .46469 m .35652 .48608 L .38198 .49862 L p .807 .669 .711 r
F P
0 g
s
.38108 .52287 m .38198 .49862 L .35652 .48608 L p .846 .588 .547 r
F P
0 g
s
.38198 .49862 m .38108 .52287 L .40858 .53314 L p .817 .561 .552 r
F P
0 g
s
.65393 .45689 m .66782 .47396 L .69136 .46148 L p .65 .653 .84 r
F P
0 g
s
.66782 .47396 m .67594 .49577 L .7009 .48273 L p .585 .489 .713 r
F P
0 g
s
.7009 .48273 m .69136 .46148 L .66782 .47396 L p .585 .489 .713 r
F P
0 g
s
.67594 .49577 m .67689 .52004 L .70201 .5071 L p .489 .297 .546 r
F P
0 g
s
.70201 .5071 m .7009 .48273 L .67594 .49577 L p .489 .297 .546 r
F P
0 g
s
.41429 .55656 m .40858 .53314 L .38108 .52287 L p .806 .428 .34 r
F P
0 g
s
.40858 .53314 m .41429 .55656 L .44184 .56409 L p .773 .406 .361 r
F P
0 g
s
.50944 .46271 m .50576 .4694 L .52855 .4701 L p .369 .786 .978 r
F P
0 g
s
.5466 .46235 m .52804 .46329 L p .53182 .46421 L .409 .817 .978 r
F P
0 g
s
.55131 .46895 m .5466 .46235 L p .53182 .46421 L .409 .817 .978 r
F P
0 g
s
.56488 .4599 m .5466 .46235 L p .55101 .46293 L .456 .848 .979 r
F P
0 g
s
.57372 .46597 m .56488 .4599 L p .55101 .46293 L .456 .848 .979 r
F P
0 g
s
.58261 .45599 m .56488 .4599 L p .56984 .46011 L .509 .877 .979 r
F P
0 g
s
.59549 .46118 m .58261 .45599 L p .56984 .46011 L .509 .877 .979 r
F P
0 g
s
.58261 .45599 m .59953 .45065 L p .59627 .45158 L .254 .758 .72 r
F P
0 g
s
.56488 .4599 m .58261 .45599 L p .57971 .45667 L 0 0 0 r
F P
0 g
s
.56488 .4599 m .57372 .46597 L .59549 .46118 L p .509 .877 .979 r
F P
0 g
s
.55572 .46226 m .56488 .4599 L p .57971 .45667 L 0 0 0 r
F P
0 g
s
.56927 .45927 m .55572 .46226 L p .55998 .46127 L 0 0 0 r
F P
0 g
s
.58261 .45599 m .56927 .45927 L p .55998 .46127 L 0 0 0 r
F P
0 g
s
.56927 .45927 m .58261 .45599 L p .59627 .45158 L .254 .758 .72 r
F P
0 g
s
.58219 .45519 m .56927 .45927 L p .57407 .4579 L .254 .758 .72 r
F P
0 g
s
.59953 .45065 m .58219 .45519 L p .57407 .4579 L .254 .758 .72 r
F P
0 g
s
.58219 .45519 m .59953 .45065 L .61541 .44394 L p .382 .84 .773 r
F P
0 g
s
.59427 .45008 m .58219 .45519 L p .58745 .45341 L .382 .84 .773 r
F P
0 g
s
.61541 .44394 m .59427 .45008 L p .58745 .45341 L .382 .84 .773 r
F P
0 g
s
.60534 .444 m .59427 .45008 L p .59992 .44784 L .509 .911 .823 r
F P
0 g
s
.63 .43595 m .60534 .444 L p .59992 .44784 L .509 .911 .823 r
F P
0 g
s
.60534 .444 m .61521 .43703 L p .611 .43998 L .413 .809 .584 r
F P
0 g
s
.59427 .45008 m .60534 .444 L p .6014 .4466 L 0 0 0 r
F P
0 g
s
.58261 .45599 m .59549 .46118 L .61631 .45464 L p .564 .901 .979 r
F P
0 g
s
.61631 .45464 m .59953 .45065 L .58261 .45599 L p .564 .901 .979 r
F P
0 g
s
.59427 .45008 m .61541 .44394 L .63 .43595 L p .509 .911 .823 r
F P
0 g
s
.58197 .4603 m .5742 .46456 L p .57845 .46176 L 0 0 0 r
F P
0 g
s
.60534 .444 m .58197 .4603 L p .57845 .46176 L 0 0 0 r
F P
0 g
s
.58197 .4603 m .60534 .444 L p .611 .43998 L .413 .809 .584 r
F P
0 g
s
.58887 .45543 m .58197 .4603 L p .5865 .45713 L .413 .809 .584 r
F P
0 g
s
.61521 .43703 m .58887 .45543 L p .5865 .45713 L .413 .809 .584 r
F P
0 g
s
.5742 .46456 m .59427 .45008 L p .6014 .4466 L 0 0 0 r
F P
0 g
s
.58887 .45543 m .61521 .43703 L .62372 .42928 L p .591 .918 .686 r
F P
0 g
s
.59479 .45002 m .58887 .45543 L p .59361 .45187 L .591 .918 .686 r
F P
0 g
s
.62372 .42928 m .59479 .45002 L p .59361 .45187 L .591 .918 .686 r
F P
0 g
s
.59479 .45002 m .59963 .44415 L p .596 .44812 L .605 .871 .538 r
F P
0 g
s
.58887 .45543 m .59479 .45002 L p .59131 .45369 L 0 0 0 r
F P
0 g
s
.56603 .48027 m .58887 .45543 L p .59131 .45369 L 0 0 0 r
F P
0 g
s
.58219 .45519 m .59427 .45008 L p .59066 .45236 L 0 0 0 r
F P
0 g
s
.5466 .46235 m .55131 .46895 L .57372 .46597 L p .456 .848 .979 r
F P
0 g
s
.59427 .45008 m .5742 .46456 L .56569 .46815 L p 0 0 0 r
F P
0 g
s
.56976 .47687 m .56603 .48027 L p .56905 .47709 L 0 0 0 r
F P
0 g
s
.59479 .45002 m .56976 .47687 L p .56905 .47709 L 0 0 0 r
F P
0 g
s
.56976 .47687 m .59479 .45002 L p .596 .44812 L .605 .871 .538 r
F P
0 g
s
.57278 .47319 m .56976 .47687 L p .5729 .47343 L .605 .871 .538 r
F P
0 g
s
.59963 .44415 m .57278 .47319 L p .5729 .47343 L .605 .871 .538 r
F P
0 g
s
.56166 .48334 m .58197 .4603 L p .58558 .45881 L 0 0 0 r
F P
0 g
s
.58887 .45543 m .56603 .48027 L .56166 .48334 L p 0 0 0 r
F P
0 g
s
.57278 .47319 m .57505 .46928 L p .57267 .47294 L .666 .848 .441 r
F P
0 g
s
.56976 .47687 m .57278 .47319 L p .57047 .47665 L 0 0 0 r
F P
0 g
s
.55016 .50696 m .56976 .47687 L p .57047 .47665 L 0 0 0 r
F P
0 g
s
.55181 .50495 m .55016 .50696 L p .55179 .50453 L 0 0 0 r
F P
0 g
s
.57278 .47319 m .55181 .50495 L p .55179 .50453 L 0 0 0 r
F P
0 g
s
.55181 .50495 m .57278 .47319 L p .57267 .47294 L .666 .848 .441 r
F P
0 g
s
.55305 .50283 m .55181 .50495 L p .55348 .50239 L .666 .848 .441 r
F P
0 g
s
.57505 .46928 m .55305 .50283 L p .55348 .50239 L .666 .848 .441 r
F P
0 g
s
.56976 .47687 m .55016 .50696 L .54811 .50881 L p 0 0 0 r
F P
0 g
s
.55305 .50283 m .55383 .50062 L p .55261 .50327 L .757 .84 .386 r
F P
0 g
s
.55181 .50495 m .55305 .50283 L p .55184 .50537 L 0 0 0 r
F P
0 g
s
.53745 .53579 m .55181 .50495 L p .55184 .50537 L 0 0 0 r
F P
0 g
s
.538 .53485 m .53745 .53579 L p .5381 .53442 L 0 0 0 r
F P
0 g
s
.55305 .50283 m .538 .53485 L p .5381 .53442 L 0 0 0 r
F P
0 g
s
.53834 .53388 m .538 .53485 L p .53865 .53343 L .757 .84 .386 r
F P
0 g
s
.55383 .50062 m .53834 .53388 L p .53865 .53343 L .757 .84 .386 r
F P
0 g
s
.53671 .53667 m .55016 .50696 L .55181 .50495 L p 0 0 0 r
F P
0 g
s
.55181 .50495 m .53745 .53579 L .53671 .53667 L p 0 0 0 r
F P
0 g
s
.53834 .53388 m .53848 .53289 L p .53803 .53433 L .851 .83 .357 r
F P
0 g
s
.538 .53485 m .53834 .53388 L p .53789 .53528 L 0 0 0 r
F P
0 g
s
.52954 .56149 m .538 .53485 L p .53789 .53528 L 0 0 0 r
F P
0 g
s
.538 .53485 m .55305 .50283 L p .55261 .50327 L .757 .84 .386 r
F P
0 g
s
.52937 .56177 m .53745 .53579 L .538 .53485 L p 0 0 0 r
F P
0 g
s
.538 .53485 m .52954 .56149 L .52937 .56177 L p 0 0 0 r
F P
0 g
s
.52964 .56119 m .52954 .56149 L p .5297 .56099 L 0 0 0 r
F P
0 g
s
.53834 .53388 m .52964 .56119 L p .5297 .56099 L 0 0 0 r
F P
0 g
s
.52964 .56119 m .52968 .56089 L p .52959 .56139 L .753 .711 .176 r
F P
0 g
s
.52896 .5913 m .52938 .5734 L .49975 .57254 L p .582 .127 .138 r
F P
0 g
s
.52623 .57923 m .52954 .56149 L .52964 .56119 L p 0 0 .012 r
F P
0 g
s
.52964 .56119 m .52624 .5792 L .52623 .57923 L p 0 0 .012 r
F P
0 g
s
.52624 .5792 m .52964 .56119 L p .52959 .56139 L .753 .711 .176 r
F P
0 g
s
.52964 .56119 m .53834 .53388 L p .53803 .53433 L .851 .83 .357 r
F P
0 g
s
.58197 .4603 m .58887 .45543 L p .58558 .45881 L 0 0 0 r
F P
0 g
s
.56569 .46815 m .58219 .45519 L p .59066 .45236 L 0 0 0 r
F P
0 g
s
.56927 .45927 m .58219 .45519 L p .57896 .45719 L .088 0 0 r
F P
0 g
s
.55657 .47102 m .56927 .45927 L p .57896 .45719 L .088 0 0 r
F P
0 g
s
.5466 .46235 m .56488 .4599 L p .56238 .46036 L 0 0 0 r
F P
0 g
s
.54173 .46413 m .5466 .46235 L p .56238 .46036 L 0 0 0 r
F P
0 g
s
.52804 .46329 m .5466 .46235 L p .54455 .46262 L .047 0 0 r
F P
0 g
s
.52855 .4701 m .52804 .46329 L p .51255 .46391 L .369 .786 .978 r
F P
0 g
s
.52804 .46329 m .52855 .4701 L .55131 .46895 L p .409 .817 .978 r
F P
0 g
s
.5275 .46485 m .52804 .46329 L p .54455 .46262 L .047 0 0 r
F P
0 g
s
.52804 .46329 m .50944 .46271 L p .51255 .46391 L .369 .786 .978 r
F P
0 g
s
.49107 .46063 m .48323 .46686 L .50576 .4694 L p .34 .757 .978 r
F P
0 g
s
.50576 .4694 m .50944 .46271 L .49107 .46063 L p .34 .757 .978 r
F P
0 g
s
.64981 .53085 m .64375 .55442 L .66946 .54428 L p .42 .111 .333 r
F P
0 g
s
.66946 .54428 m .67689 .52004 L .64981 .53085 L p .42 .111 .333 r
F P
0 g
s
.40184 .43913 m .38144 .44844 L .40303 .45937 L p .59 .728 .94 r
F P
0 g
s
.40303 .45937 m .42029 .44857 L .40184 .43913 L p .59 .728 .94 r
F P
0 g
s
.47318 .45707 m .46128 .46251 L .48323 .46686 L p .322 .729 .979 r
F P
0 g
s
.48323 .46686 m .49107 .46063 L .47318 .45707 L p .322 .729 .979 r
F P
0 g
s
.65393 .45689 m .63589 .44642 L .61631 .45464 L p .677 .805 .944 r
F P
0 g
s
.63589 .44642 m .65393 .45689 L .67507 .44552 L p .688 .806 .938 r
F P
0 g
s
.69136 .46148 m .67507 .44552 L .65393 .45689 L p .65 .653 .84 r
F P
0 g
s
.36183 .43575 m .34384 .45073 L .36573 .46469 L p .734 .725 .843 r
F P
0 g
s
.36573 .46469 m .38144 .44844 L .36183 .43575 L p .734 .725 .843 r
F P
0 g
s
.35652 .48608 m .36573 .46469 L .34384 .45073 L p .825 .692 .717 r
F P
0 g
s
.45604 .45207 m .4402 .45639 L .46128 .46251 L p .315 .704 .979 r
F P
0 g
s
.46128 .46251 m .47318 .45707 L .45604 .45207 L p .315 .704 .979 r
F P
0 g
s
.34384 .45073 m .33329 .47149 L .35652 .48608 L p .825 .692 .717 r
F P
0 g
s
.35545 .51043 m .35652 .48608 L .33329 .47149 L p .877 .616 .54 r
F P
0 g
s
.35652 .48608 m .35545 .51043 L .38108 .52287 L p .846 .588 .547 r
F P
0 g
s
.67507 .44552 m .69136 .46148 L .71267 .44707 L p .641 .651 .844 r
F P
0 g
s
.69136 .46148 m .7009 .48273 L .72353 .46765 L p .557 .475 .719 r
F P
0 g
s
.72353 .46765 m .71267 .44707 L .69136 .46148 L p .557 .475 .719 r
F P
0 g
s
.52938 .5734 m .52896 .5913 L .55517 .59007 L p .533 .087 .136 r
F P
0 g
s
.55517 .59007 m .55896 .57199 L .52938 .5734 L p .533 .087 .136 r
F P
0 g
s
.50272 .59055 m .49975 .57254 L .47045 .56943 L p .624 .159 .128 r
F P
0 g
s
.49975 .57254 m .50272 .59055 L .52896 .5913 L p .582 .127 .138 r
F P
0 g
s
.38818 .54693 m .38108 .52287 L .35545 .51043 L p .838 .448 .309 r
F P
0 g
s
.38108 .52287 m .38818 .54693 L .41429 .55656 L p .806 .428 .34 r
F P
0 g
s
.55896 .57199 m .55517 .59007 L .58099 .58687 L p .477 .037 .124 r
F P
0 g
s
.58099 .58687 m .58813 .56834 L .55896 .57199 L p .477 .037 .124 r
F P
0 g
s
.7009 .48273 m .70201 .5071 L .72479 .49214 L p .432 .254 .537 r
F P
0 g
s
.72479 .49214 m .72353 .46765 L .7009 .48273 L p .432 .254 .537 r
F P
0 g
s
.38514 .42819 m .36183 .43575 L .38144 .44844 L p .588 .719 .934 r
F P
0 g
s
.38144 .44844 m .40184 .43913 L .38514 .42819 L p .588 .719 .934 r
F P
0 g
s
.47677 .58782 m .47045 .56943 L .44184 .56409 L p .661 .183 .107 r
F P
0 g
s
.47045 .56943 m .47677 .58782 L .50272 .59055 L p .624 .159 .128 r
F P
0 g
s
.67689 .52004 m .66946 .54428 L .69328 .53214 L p .338 .037 .3 r
F P
0 g
s
.69328 .53214 m .70201 .5071 L .67689 .52004 L p .338 .037 .3 r
F P
0 g
s
.43988 .44569 m .42029 .44857 L .4402 .45639 L p .318 .681 .978 r
F P
0 g
s
.4402 .45639 m .45604 .45207 L .43988 .44569 L p .318 .681 .978 r
F P
0 g
s
.58813 .56834 m .58099 .58687 L .60609 .58172 L p .409 0 .1 r
F P
0 g
s
.60609 .58172 m .61651 .56246 L .58813 .56834 L p .409 0 .1 r
F P
0 g
s
.59953 .45065 m .61631 .45464 L .63589 .44642 L p .618 .919 .977 r
F P
0 g
s
.67507 .44552 m .65394 .43661 L .63589 .44642 L p .688 .806 .938 r
F P
0 g
s
.65394 .43661 m .67507 .44552 L .69415 .43242 L p .698 .806 .932 r
F P
0 g
s
.71267 .44707 m .69415 .43242 L .67507 .44552 L p .641 .651 .844 r
F P
0 g
s
.45146 .58315 m .44184 .56409 L .41429 .55656 L p .691 .199 .072 r
F P
0 g
s
.44184 .56409 m .45146 .58315 L .47677 .58782 L p .661 .183 .107 r
F P
0 g
s
.34451 .42144 m .32445 .43496 L .34384 .45073 L p .738 .734 .848 r
F P
0 g
s
.34384 .45073 m .36183 .43575 L .34451 .42144 L p .738 .734 .848 r
F P
0 g
s
.33329 .47149 m .34384 .45073 L .32445 .43496 L p .844 .718 .724 r
F P
0 g
s
.61651 .56246 m .60609 .58172 L .63014 .57468 L p .326 0 .061 r
F P
0 g
s
.63014 .57468 m .64375 .55442 L .61651 .56246 L p .326 0 .061 r
F P
0 g
s
.42496 .438 m .40184 .43913 L .42029 .44857 L p .329 .661 .973 r
F P
0 g
s
.42029 .44857 m .43988 .44569 L .42496 .438 L p .329 .661 .973 r
F P
0 g
s
.69415 .43242 m .71267 .44707 L .7314 .43088 L p .633 .651 .849 r
F P
0 g
s
.71267 .44707 m .72353 .46765 L .74346 .45071 L p .526 .461 .726 r
F P
0 g
s
.74346 .45071 m .7314 .43088 L .71267 .44707 L p .526 .461 .726 r
F P
0 g
s
.32445 .43496 m .31266 .45499 L .33329 .47149 L p .844 .718 .724 r
F P
0 g
s
.33206 .49595 m .33329 .47149 L .31266 .45499 L p .91 .648 .529 r
F P
0 g
s
.33329 .47149 m .33206 .49595 L .35545 .51043 L p .877 .616 .54 r
F P
0 g
s
.36386 .53527 m .35545 .51043 L .33206 .49595 L p .868 .464 .264 r
F P
0 g
s
.35545 .51043 m .36386 .53527 L .38818 .54693 L p .838 .448 .309 r
F P
0 g
s
.63589 .44642 m .61541 .44394 L .59953 .45065 L p .618 .919 .977 r
F P
0 g
s
.61541 .44394 m .63589 .44642 L .65394 .43661 L p .667 .93 .971 r
F P
0 g
s
.37045 .41587 m .34451 .42144 L .36183 .43575 L p .588 .71 .927 r
F P
0 g
s
.36183 .43575 m .38514 .42819 L .37045 .41587 L p .588 .71 .927 r
F P
0 g
s
.70201 .5071 m .69328 .53214 L .71486 .51813 L p .231 0 .25 r
F P
0 g
s
.71486 .51813 m .72479 .49214 L .70201 .5071 L p .231 0 .25 r
F P
0 g
s
.42712 .57656 m .41429 .55656 L .38818 .54693 L p .715 .206 .02 r
F P
0 g
s
.41429 .55656 m .42712 .57656 L .45146 .58315 L p .691 .199 .072 r
F P
0 g
s
.72353 .46765 m .72479 .49214 L .74486 .47532 L p .362 .202 .525 r
F P
0 g
s
.74486 .47532 m .74346 .45071 L .72353 .46765 L p .362 .202 .525 r
F P
0 g
s
.69415 .43242 m .67017 .42532 L .65394 .43661 L p .698 .806 .932 r
F P
0 g
s
.67017 .42532 m .69415 .43242 L .71086 .41773 L p .707 .804 .926 r
F P
0 g
s
.7314 .43088 m .71086 .41773 L .69415 .43242 L p .633 .651 .849 r
F P
0 g
s
.64375 .55442 m .63014 .57468 L .65281 .56583 L p .221 0 .004 r
F P
0 g
s
.65281 .56583 m .66946 .54428 L .64375 .55442 L p .221 0 .004 r
F P
0 g
s
.4115 .4291 m .38514 .42819 L .40184 .43913 L p .346 .643 .965 r
F P
0 g
s
.40184 .43913 m .42496 .438 L .4115 .4291 L p .346 .643 .965 r
F P
0 g
s
.51325 .46441 m .50944 .46271 L .52804 .46329 L p .109 0 0 r
F P
0 g
s
.52804 .46329 m .5275 .46485 L .51325 .46441 L p .109 0 0 r
F P
0 g
s
.49919 .46282 m .49107 .46063 L .50944 .46271 L p .15 0 0 r
F P
0 g
s
.50944 .46271 m .51325 .46441 L .49919 .46282 L p .15 0 0 r
F P
0 g
s
.5466 .46235 m .54173 .46413 L .5275 .46485 L p .047 0 0 r
F P
0 g
s
.65394 .43661 m .63 .43595 L .61541 .44394 L p .667 .93 .971 r
F P
0 g
s
.63 .43595 m .65394 .43661 L .67017 .42532 L p .71 .932 .962 r
F P
0 g
s
.32979 .40566 m .30789 .41756 L .32445 .43496 L p .741 .744 .854 r
F P
0 g
s
.32445 .43496 m .34451 .42144 L .32979 .40566 L p .741 .744 .854 r
F P
0 g
s
.31266 .45499 m .32445 .43496 L .30789 .41756 L p .863 .746 .733 r
F P
0 g
s
.48551 .4601 m .47318 .45707 L .49107 .46063 L p .17 0 0 r
F P
0 g
s
.49107 .46063 m .49919 .46282 L .48551 .4601 L p .17 0 0 r
F P
0 g
s
.56488 .4599 m .55572 .46226 L .54173 .46413 L p 0 0 0 r
F P
0 g
s
.40409 .56814 m .38818 .54693 L .36386 .53527 L p .725 .201 0 r
F P
0 g
s
.38818 .54693 m .40409 .56814 L .42712 .57656 L p .715 .206 .02 r
F P
0 g
s
.31266 .45499 m .31129 .47956 L .33206 .49595 L p .91 .648 .529 r
F P
0 g
s
.3417 .5217 m .33206 .49595 L .31129 .47956 L p .889 .473 .199 r
F P
0 g
s
.33206 .49595 m .3417 .5217 L .36386 .53527 L p .868 .464 .264 r
F P
0 g
s
.47242 .45628 m .45604 .45207 L .47318 .45707 L p 0 .418 .708 r
F P
0 g
s
.47318 .45707 m .48551 .4601 L .47242 .45628 L p 0 .418 .708 r
F P
0 g
s
.71086 .41773 m .7314 .43088 L .74721 .4131 L p .625 .651 .855 r
F P
0 g
s
.7314 .43088 m .74346 .45071 L .76033 .43209 L p .492 .447 .735 r
F P
0 g
s
.76033 .43209 m .74721 .4131 L .7314 .43088 L p .492 .447 .735 r
F P
0 g
s
.30789 .41756 m .29501 .43675 L .31266 .45499 L p .863 .746 .733 r
F P
0 g
s
.31129 .47956 m .31266 .45499 L .29501 .43675 L p .943 .682 .511 r
F P
0 g
s
.66946 .54428 m .65281 .56583 L .67375 .55524 L p .088 0 0 r
F P
0 g
s
.67375 .55524 m .69328 .53214 L .66946 .54428 L p .088 0 0 r
F P
0 g
s
.35804 .40233 m .32979 .40566 L .34451 .42144 L p .589 .701 .92 r
F P
0 g
s
.34451 .42144 m .37045 .41587 L .35804 .40233 L p .589 .701 .92 r
F P
0 g
s
.72479 .49214 m .71486 .51813 L .73383 .50239 L p .089 0 .178 r
F P
0 g
s
.73383 .50239 m .74486 .47532 L .72479 .49214 L p .089 0 .178 r
F P
0 g
s
.39972 .41911 m .37045 .41587 L .38514 .42819 L p .368 .628 .953 r
F P
0 g
s
.38514 .42819 m .4115 .4291 L .39972 .41911 L p .368 .628 .953 r
F P
0 g
s
.71086 .41773 m .68432 .41269 L .67017 .42532 L p .707 .804 .926 r
F P
0 g
s
.68432 .41269 m .71086 .41773 L .7249 .40164 L p .714 .801 .919 r
F P
0 g
s
.74721 .4131 m .7249 .40164 L .71086 .41773 L p .625 .651 .855 r
F P
0 g
s
.46011 .45141 m .43988 .44569 L .45604 .45207 L p 0 .421 .76 r
F P
0 g
s
.45604 .45207 m .46913 .45544 L p .46011 .45141 L 0 .421 .76 r
F P
0 g
s
.43988 .44569 m .45606 .45026 L p .44878 .44556 L 0 .43 .811 r
F P
0 g
s
.45606 .45026 m .46011 .45141 L .44878 .44556 L p 0 .43 .811 r
F P
0 g
s
.44878 .44556 m .42496 .438 L .43988 .44569 L p 0 .43 .811 r
F P
0 g
s
.42496 .438 m .44878 .44556 L .4386 .4388 L p 0 .442 .853 r
F P
0 g
s
.46424 .45666 m .44215 .44128 L p .44878 .44556 L .424 0 0 r
F P
0 g
s
.44215 .44128 m .4386 .4388 L .44878 .44556 L p .424 0 0 r
F P
0 g
s
.47136 .46139 m .4519 .44775 L p .46011 .45141 L .493 0 0 r
F P
0 g
s
.4519 .44775 m .44878 .44556 L .46011 .45141 L p .493 0 0 r
F P
0 g
s
.46913 .45544 m .47242 .45628 L .46011 .45141 L p 0 .421 .76 r
F P
0 g
s
.74346 .45071 m .74486 .47532 L .76186 .45682 L p .271 .135 .505 r
F P
0 g
s
.76186 .45682 m .76033 .43209 L .74346 .45071 L p .271 .135 .505 r
F P
0 g
s
.67017 .42532 m .64307 .42677 L .63 .43595 L p .71 .932 .962 r
F P
0 g
s
.64307 .42677 m .67017 .42532 L .68432 .41269 L p .745 .927 .95 r
F P
0 g
s
.3827 .55796 m .36386 .53527 L .3417 .5217 L p .714 .179 0 r
F P
0 g
s
.36386 .53527 m .3827 .55796 L .40409 .56814 L p .725 .201 0 r
F P
0 g
s
.52831 .60214 m .52896 .5913 L .50272 .59055 L p .391 0 0 r
F P
0 g
s
.52896 .5913 m .52831 .60214 L .54916 .60117 L p .334 0 0 r
F P
0 g
s
.54916 .60117 m .55517 .59007 L .52896 .5913 L p .334 0 0 r
F P
0 g
s
.50742 .60155 m .50272 .59055 L .47677 .58782 L p .435 0 0 r
F P
0 g
s
.50272 .59055 m .50742 .60155 L .52831 .60214 L p .391 0 0 r
F P
0 g
s
.55517 .59007 m .54916 .60117 L .56969 .59864 L p .261 0 0 r
F P
0 g
s
.56969 .59864 m .58099 .58687 L .55517 .59007 L p .261 0 0 r
F P
0 g
s
.31795 .38863 m .29449 .39872 L .30789 .41756 L p .743 .753 .86 r
F P
0 g
s
.30789 .41756 m .32979 .40566 L .31795 .38863 L p .743 .753 .86 r
F P
0 g
s
.29501 .43675 m .30789 .41756 L .29449 .39872 L p .881 .777 .743 r
F P
0 g
s
.69328 .53214 m .67375 .55524 L .69265 .54303 L p 0 0 0 r
F P
0 g
s
.69265 .54303 m .71486 .51813 L .69328 .53214 L p 0 0 0 r
F P
0 g
s
.48678 .59939 m .47677 .58782 L .45146 .58315 L p .463 0 0 r
F P
0 g
s
.47677 .58782 m .48678 .59939 L .50742 .60155 L p .435 0 0 r
F P
0 g
s
.38984 .40816 m .35804 .40233 L .37045 .41587 L p .392 .614 .939 r
F P
0 g
s
.37045 .41587 m .39972 .41911 L .38984 .40816 L p .392 .614 .939 r
F P
0 g
s
.29501 .43675 m .29351 .46146 L .31129 .47956 L p .943 .682 .511 r
F P
0 g
s
.32206 .50636 m .31129 .47956 L .29351 .46146 L p .891 .467 .102 r
F P
0 g
s
.31129 .47956 m .32206 .50636 L .3417 .5217 L p .889 .473 .199 r
F P
0 g
s
.58099 .58687 m .56969 .59864 L .58963 .59457 L p .169 0 0 r
F P
0 g
s
.58963 .59457 m .60609 .58172 L .58099 .58687 L p .169 0 0 r
F P
0 g
s
.34814 .38775 m .31795 .38863 L .32979 .40566 L p .592 .694 .913 r
F P
0 g
s
.32979 .40566 m .35804 .40233 L .34814 .38775 L p .592 .694 .913 r
F P
0 g
s
.7249 .40164 m .74721 .4131 L .75979 .39396 L p .617 .652 .862 r
F P
0 g
s
.74721 .4131 m .76033 .43209 L .77381 .412 L p .452 .432 .745 r
F P
0 g
s
.77381 .412 m .75979 .39396 L .74721 .4131 L p .452 .432 .745 r
F P
0 g
s
.68432 .41269 m .6544 .41654 L .64307 .42677 L p .745 .927 .95 r
F P
0 g
s
.6544 .41654 m .68432 .41269 L .69614 .39888 L p .771 .917 .936 r
F P
0 g
s
.7249 .40164 m .69614 .39888 L .68432 .41269 L p .714 .801 .919 r
F P
0 g
s
.4386 .4388 m .4115 .4291 L .42496 .438 L p 0 .442 .853 r
F P
0 g
s
.29449 .39872 m .28067 .417 L .29501 .43675 L p .881 .777 .743 r
F P
0 g
s
.29351 .46146 m .29501 .43675 L .28067 .417 L p .974 .717 .483 r
F P
0 g
s
.46667 .5957 m .45146 .58315 L .42712 .57656 L p .476 0 0 r
F P
0 g
s
.45146 .58315 m .46667 .5957 L .48678 .59939 L p .463 0 0 r
F P
0 g
s
.74486 .47532 m .73383 .50239 L .74986 .4851 L p 0 0 .072 r
F P
0 g
s
.74986 .4851 m .76186 .45682 L .74486 .47532 L p 0 0 .072 r
F P
0 g
s
.69614 .39888 m .7249 .40164 L .736 .38433 L p .72 .796 .911 r
F P
0 g
s
.75979 .39396 m .736 .38433 L .7249 .40164 L p .617 .652 .862 r
F P
0 g
s
.60534 .444 m .63 .43595 L .64307 .42677 L p .625 .961 .861 r
F P
0 g
s
.60609 .58172 m .58963 .59457 L .60868 .58903 L p .056 0 0 r
F P
0 g
s
.60868 .58903 m .63014 .57468 L .60609 .58172 L p .056 0 0 r
F P
0 g
s
.49564 .72204 m .49348 .74674 L .53024 .74769 L p .712 .62 .753 r
F P
0 g
s
.53024 .74769 m .52994 .72295 L .49564 .72204 L p .712 .62 .753 r
F P
0 g
s
.53026 .76338 m .53024 .74769 L .49348 .74674 L p .706 .471 .567 r
F P
0 g
s
.52994 .72295 m .53024 .74769 L .56694 .74613 L p .695 .607 .753 r
F P
0 g
s
.53024 .74769 m .53026 .76338 L .56714 .76183 L p .678 .449 .567 r
F P
0 g
s
.56714 .76183 m .56694 .74613 L .53024 .74769 L p .678 .449 .567 r
F P
0 g
s
.76033 .43209 m .76186 .45682 L .77544 .43688 L p .15 .048 .474 r
F P
0 g
s
.77544 .43688 m .77381 .412 L .76033 .43209 L p .15 .048 .474 r
F P
0 g
s
.4617 .71876 m .4571 .74327 L .49348 .74674 L p .727 .634 .754 r
F P
0 g
s
.49348 .74674 m .49564 .72204 L .4617 .71876 L p .727 .634 .754 r
F P
0 g
s
.49333 .76244 m .49348 .74674 L .4571 .74327 L p .733 .494 .566 r
F P
0 g
s
.49348 .74674 m .49333 .76244 L .53026 .76338 L p .706 .471 .567 r
F P
0 g
s
.56694 .74613 m .56419 .72146 L .52994 .72295 L p .695 .607 .753 r
F P
0 g
s
.56419 .72146 m .56694 .74613 L .60317 .74206 L p .679 .594 .754 r
F P
0 g
s
.56694 .74613 m .56714 .76183 L .60354 .75778 L p .648 .425 .566 r
F P
0 g
s
.60354 .75778 m .60317 .74206 L .56694 .74613 L p .648 .425 .566 r
F P
0 g
s
.36326 .54614 m .3417 .5217 L .32206 .50636 L p .666 .134 0 r
F P
0 g
s
.3417 .5217 m .36326 .54614 L .3827 .55796 L p .714 .179 0 r
F P
0 g
s
.44738 .59051 m .42712 .57656 L .40409 .56814 L p .467 0 0 r
F P
0 g
s
.42712 .57656 m .44738 .59051 L .46667 .5957 L p .476 0 0 r
F P
0 g
s
.49968 .69153 m .49564 .72204 L .52994 .72295 L p .695 .688 .839 r
F P
0 g
s
.52994 .72295 m .52938 .69233 L .49968 .69153 L p .695 .688 .839 r
F P
0 g
s
.52938 .69233 m .52994 .72295 L .56419 .72146 L p .686 .68 .839 r
F P
0 g
s
.42974 .43123 m .39972 .41911 L .4115 .4291 L p .052 .455 .88 r
F P
0 g
s
.4115 .4291 m .4386 .4388 L .42974 .43123 L p .052 .455 .88 r
F P
0 g
s
.42852 .71311 m .42151 .73732 L .4571 .74327 L p .743 .649 .756 r
F P
0 g
s
.4571 .74327 m .4617 .71876 L .42852 .71311 L p .743 .649 .756 r
F P
0 g
s
.45677 .75899 m .4571 .74327 L .42151 .73732 L p .76 .517 .565 r
F P
0 g
s
.4571 .74327 m .45677 .75899 L .49333 .76244 L p .733 .494 .566 r
F P
0 g
s
.71486 .51813 m .69265 .54303 L .7092 .52935 L p 0 0 0 r
F P
0 g
s
.7092 .52935 m .73383 .50239 L .71486 .51813 L p 0 0 0 r
F P
0 g
s
.38203 .39639 m .34814 .38775 L .35804 .40233 L p .417 .604 .924 r
F P
0 g
s
.35804 .40233 m .38984 .40816 L .38203 .39639 L p .417 .604 .924 r
F P
0 g
s
.4703 .68863 m .4617 .71876 L .49564 .72204 L p .703 .695 .84 r
F P
0 g
s
.49564 .72204 m .49968 .69153 L .4703 .68863 L p .703 .695 .84 r
F P
0 g
s
.63014 .57468 m .60868 .58903 L .62657 .58206 L p 0 0 0 r
F P
0 g
s
.62657 .58206 m .65281 .56583 L .63014 .57468 L p 0 0 0 r
F P
0 g
s
.56419 .72146 m .55903 .69102 L .52938 .69233 L p .686 .68 .839 r
F P
0 g
s
.55903 .69102 m .56419 .72146 L .59798 .7176 L p .677 .674 .84 r
F P
0 g
s
.60317 .74206 m .59798 .7176 L .56419 .72146 L p .679 .594 .754 r
F P
0 g
s
.59798 .7176 m .60317 .74206 L .6385 .7355 L p .661 .583 .757 r
F P
0 g
s
.60317 .74206 m .60354 .75778 L .63904 .75126 L p .617 .4 .565 r
F P
0 g
s
.63904 .75126 m .6385 .7355 L .60317 .74206 L p .617 .4 .565 r
F P
0 g
s
.64307 .42677 m .61521 .43703 L .60534 .444 L p .625 .961 .861 r
F P
0 g
s
.61521 .43703 m .64307 .42677 L .6544 .41654 L p .719 .986 .884 r
F P
0 g
s
.52999 .76704 m .53026 .76338 L .49333 .76244 L p .348 0 0 r
F P
0 g
s
.53026 .76338 m .52999 .76704 L .5647 .76558 L p .294 0 0 r
F P
0 g
s
.5647 .76558 m .56714 .76183 L .53026 .76338 L p .294 0 0 r
F P
0 g
s
.30925 .37056 m .28455 .3787 L .29449 .39872 L p .745 .762 .867 r
F P
0 g
s
.29449 .39872 m .31795 .38863 L .30925 .37056 L p .745 .762 .867 r
F P
0 g
s
.28067 .417 m .29449 .39872 L .28455 .3787 L p .898 .812 .754 r
F P
0 g
s
.51689 .47464 m .51325 .46441 L .5275 .46485 L p .435 0 0 r
F P
0 g
s
.5275 .46485 m .52699 .47495 L .51689 .47464 L p .435 0 0 r
F P
0 g
s
.52699 .47495 m .5275 .46485 L .54173 .46413 L p .375 0 0 r
F P
0 g
s
.69614 .39888 m .66379 .40537 L .6544 .41654 L p .771 .917 .936 r
F P
0 g
s
.66379 .40537 m .69614 .39888 L .70539 .38407 L p .79 .901 .92 r
F P
0 g
s
.736 .38433 m .70539 .38407 L .69614 .39888 L p .72 .796 .911 r
F P
0 g
s
.50693 .47352 m .49919 .46282 L .51325 .46441 L p .481 0 0 r
F P
0 g
s
.51325 .46441 m .51689 .47464 L .50693 .47352 L p .481 0 0 r
F P
0 g
s
.49523 .76615 m .49333 .76244 L .45677 .75899 L p .387 0 0 r
F P
0 g
s
.49333 .76244 m .49523 .76615 L .52999 .76704 L p .348 0 0 r
F P
0 g
s
.44162 .68365 m .42852 .71311 L .4617 .71876 L p .711 .704 .841 r
F P
0 g
s
.4617 .71876 m .4703 .68863 L .44162 .68365 L p .711 .704 .841 r
F P
0 g
s
.54173 .46413 m .53707 .47444 L .52699 .47495 L p .375 0 0 r
F P
0 g
s
.53707 .47444 m .54173 .46413 L .55572 .46226 L p .3 0 0 r
F P
0 g
s
.34097 .37232 m .30925 .37056 L .31795 .38863 L p .595 .687 .906 r
F P
0 g
s
.31795 .38863 m .34814 .38775 L .34097 .37232 L p .595 .687 .906 r
F P
0 g
s
.56714 .76183 m .5647 .76558 L .59895 .76178 L p .226 0 0 r
F P
0 g
s
.59895 .76178 m .60354 .75778 L .56714 .76183 L p .226 0 0 r
F P
0 g
s
.59798 .7176 m .58827 .68761 L .55903 .69102 L p .677 .674 .84 r
F P
0 g
s
.58827 .68761 m .59798 .7176 L .63091 .71139 L p .667 .669 .842 r
F P
0 g
s
.6385 .7355 m .63091 .71139 L .59798 .7176 L p .661 .583 .757 r
F P
0 g
s
.49725 .4716 m .48551 .4601 L .49919 .46282 L p .513 0 0 r
F P
0 g
s
.49919 .46282 m .50693 .47352 L .49725 .4716 L p .513 0 0 r
F P
0 g
s
.28067 .417 m .27906 .44184 L .29351 .46146 L p .974 .717 .483 r
F P
0 g
s
.30528 .48943 m .29351 .46146 L .27906 .44184 L p .848 .432 0 r
F P
0 g
s
.29351 .46146 m .30528 .48943 L .32206 .50636 L p .891 .467 .102 r
F P
0 g
s
.55572 .46226 m .54698 .47313 L .53707 .47444 L p .3 0 0 r
F P
0 g
s
.54698 .47313 m .55572 .46226 L .56927 .45927 L p .206 0 0 r
F P
0 g
s
.39651 .70515 m .38715 .72891 L .42151 .73732 L p .758 .665 .759 r
F P
0 g
s
.42151 .73732 m .42852 .71311 L .39651 .70515 L p .758 .665 .759 r
F P
0 g
s
.42101 .75307 m .42151 .73732 L .38715 .72891 L p .787 .54 .564 r
F P
0 g
s
.42151 .73732 m .42101 .75307 L .45677 .75899 L p .76 .517 .565 r
F P
0 g
s
.736 .38433 m .75979 .39396 L .76884 .37369 L p .61 .654 .869 r
F P
0 g
s
.75979 .39396 m .77381 .412 L .78357 .39071 L p .406 .416 .757 r
F P
0 g
s
.78357 .39071 m .76884 .37369 L .75979 .39396 L p .406 .416 .757 r
F P
0 g
s
.42918 .58388 m .40409 .56814 L .3827 .55796 L p .431 0 0 r
F P
0 g
s
.40409 .56814 m .42918 .58388 L .44738 .59051 L p .467 0 0 r
F P
0 g
s
.46083 .76292 m .45677 .75899 L .42101 .75307 L p .412 0 0 r
F P
0 g
s
.45677 .75899 m .46083 .76292 L .49523 .76615 L p .387 0 0 r
F P
0 g
s
.488 .46892 m .47242 .45628 L .48551 .4601 L p .53 0 0 r
F P
0 g
s
.48551 .4601 m .49725 .4716 L .488 .46892 L p .53 0 0 r
F P
0 g
s
.63091 .71139 m .6385 .7355 L .6725 .72651 L p .643 .572 .76 r
F P
0 g
s
.6385 .7355 m .63904 .75126 L .67321 .74232 L p .582 .373 .563 r
F P
0 g
s
.67321 .74232 m .6725 .72651 L .6385 .7355 L p .582 .373 .563 r
F P
0 g
s
.70539 .38407 m .736 .38433 L .74389 .36605 L p .725 .791 .904 r
F P
0 g
s
.76884 .37369 m .74389 .36605 L .736 .38433 L p .61 .654 .869 r
F P
0 g
s
.42236 .42295 m .38984 .40816 L .39972 .41911 L p .131 .466 .891 r
F P
0 g
s
.39972 .41911 m .42974 .43123 L .42236 .42295 L p .131 .466 .891 r
F P
0 g
s
.56927 .45927 m .55657 .47102 L .54698 .47313 L p .206 0 0 r
F P
0 g
s
.60354 .75778 m .59895 .76178 L .63234 .75566 L p .141 0 0 r
F P
0 g
s
.63234 .75566 m .63904 .75126 L .60354 .75778 L p .141 0 0 r
F P
0 g
s
.28455 .3787 m .26997 .39598 L .28067 .417 L p .898 .812 .754 r
F P
0 g
s
.27906 .44184 m .28067 .417 L .26997 .39598 L p .994 .75 .436 r
F P
0 g
s
.65281 .56583 m .62657 .58206 L .64304 .57375 L p 0 0 0 r
F P
0 g
s
.64304 .57375 m .67375 .55524 L .65281 .56583 L p 0 0 0 r
F P
0 g
s
.76186 .45682 m .74986 .4851 L .76261 .46647 L p 0 0 0 r
F P
0 g
s
.76261 .46647 m .77544 .43688 L .76186 .45682 L p 0 0 0 r
F P
0 g
s
.414 .67664 m .39651 .70515 L .42852 .71311 L p .719 .713 .844 r
F P
0 g
s
.42852 .71311 m .44162 .68365 L .414 .67664 L p .719 .713 .844 r
F P
0 g
s
.6544 .41654 m .62372 .42928 L .61521 .43703 L p .719 .986 .884 r
F P
0 g
s
.62372 .42928 m .6544 .41654 L .66379 .40537 L p .787 .988 .892 r
F P
0 g
s
.47933 .4655 m .46011 .45141 L .47242 .45628 L p .526 0 0 r
F P
0 g
s
.47242 .45628 m .488 .46892 L .47933 .4655 L p .526 0 0 r
F P
0 g
s
.34611 .5328 m .32206 .50636 L .30528 .48943 L p .564 .063 0 r
F P
0 g
s
.32206 .50636 m .34611 .5328 L .36326 .54614 L p .666 .134 0 r
F P
0 g
s
.63091 .71139 m .61673 .68213 L .58827 .68761 L p .667 .669 .842 r
F P
0 g
s
.61673 .68213 m .63091 .71139 L .66257 .70287 L p .658 .664 .844 r
F P
0 g
s
.6725 .72651 m .66257 .70287 L .63091 .71139 L p .643 .572 .76 r
F P
0 g
s
.58219 .45519 m .56569 .46815 L .55657 .47102 L p .088 0 0 r
F P
0 g
s
.37646 .38399 m .34097 .37232 L .34814 .38775 L p .442 .595 .908 r
F P
0 g
s
.34814 .38775 m .38203 .39639 L .37646 .38399 L p .442 .595 .908 r
F P
0 g
s
.77381 .412 m .77544 .43688 L .78529 .41573 L p 0 0 .42 r
F P
0 g
s
.78529 .41573 m .78357 .39071 L .77381 .412 L p 0 0 .42 r
F P
0 g
s
.38715 .72891 m .38648 .74471 L .42101 .75307 L p .787 .54 .564 r
F P
0 g
s
.4272 .75736 m .42101 .75307 L .38648 .74471 L p .42 0 0 r
F P
0 g
s
.42101 .75307 m .4272 .75736 L .46083 .76292 L p .412 0 0 r
F P
0 g
s
.73383 .50239 m .7092 .52935 L .72311 .51436 L p 0 0 0 r
F P
0 g
s
.72311 .51436 m .74986 .4851 L .73383 .50239 L p 0 0 0 r
F P
0 g
s
.36609 .69493 m .35444 .71812 L .38715 .72891 L p .772 .682 .764 r
F P
0 g
s
.38715 .72891 m .39651 .70515 L .36609 .69493 L p .772 .682 .764 r
F P
0 g
s
.38648 .74471 m .38715 .72891 L .35444 .71812 L p .815 .565 .561 r
F P
0 g
s
.46011 .45141 m .47933 .4655 L .47136 .46139 L p .493 0 0 r
F P
0 g
s
.63904 .75126 m .63234 .75566 L .66443 .74728 L p .036 0 0 r
F P
0 g
s
.66443 .74728 m .67321 .74232 L .63904 .75126 L p .036 0 0 r
F P
0 g
s
.70539 .38407 m .67107 .39343 L .66379 .40537 L p .79 .901 .92 r
F P
0 g
s
.67107 .39343 m .70539 .38407 L .71187 .36847 L p .802 .882 .904 r
F P
0 g
s
.74389 .36605 m .71187 .36847 L .70539 .38407 L p .725 .791 .904 r
F P
0 g
s
.50541 .65849 m .49968 .69153 L .52938 .69233 L p .669 .735 .899 r
F P
0 g
s
.52938 .69233 m .52858 .65913 L .50541 .65849 L p .669 .735 .899 r
F P
0 g
s
.52858 .65913 m .52938 .69233 L .55903 .69102 L p .667 .733 .899 r
F P
0 g
s
.3827 .55796 m .41233 .57588 L .42918 .58388 L p .431 0 0 r
F P
0 g
s
.41233 .57588 m .3827 .55796 L .36326 .54614 L p 0 .196 .607 r
F P
0 g
s
.66257 .70287 m .6725 .72651 L .70474 .71515 L p .624 .563 .765 r
F P
0 g
s
.6725 .72651 m .67321 .74232 L .7056 .73102 L p .543 .343 .56 r
F P
0 g
s
.7056 .73102 m .70474 .71515 L .6725 .72651 L p .543 .343 .56 r
F P
0 g
s
.48251 .65619 m .4703 .68863 L .49968 .69153 L p .671 .737 .9 r
F P
0 g
s
.49968 .69153 m .50541 .65849 L .48251 .65619 L p .671 .737 .9 r
F P
0 g
s
.41658 .41408 m .38203 .39639 L .38984 .40816 L p .206 .474 .889 r
F P
0 g
s
.38984 .40816 m .42236 .42295 L .41658 .41408 L p .206 .474 .889 r
F P
0 g
s
.38782 .66765 m .36609 .69493 L .39651 .70515 L p .726 .722 .847 r
F P
0 g
s
.39651 .70515 m .414 .67664 L .38782 .66765 L p .726 .722 .847 r
F P
0 g
s
.55903 .69102 m .55171 .65809 L .52858 .65913 L p .667 .733 .899 r
F P
0 g
s
.55171 .65809 m .55903 .69102 L .58827 .68761 L p .665 .732 .9 r
F P
0 g
s
.67375 .55524 m .64304 .57375 L .65783 .56419 L p .412 .824 .632 r
F P
0 g
s
.65783 .56419 m .69265 .54303 L .67375 .55524 L p .412 .824 .632 r
F P
0 g
s
.3367 .35627 m .30393 .35172 L .30925 .37056 L p .6 .681 .898 r
F P
0 g
s
.30925 .37056 m .34097 .37232 L .3367 .35627 L p .6 .681 .898 r
F P
0 g
s
.28455 .3787 m .30925 .37056 L .30393 .35172 L p .745 .771 .875 r
F P
0 g
s
.30393 .35172 m .27834 .35777 L .28455 .3787 L p .745 .771 .875 r
F P
0 g
s
.26997 .39598 m .28455 .3787 L .27834 .35777 L p .913 .85 .767 r
F P
0 g
s
.66379 .40537 m .63072 .42085 L .62372 .42928 L p .787 .988 .892 r
F P
0 g
s
.63072 .42085 m .66379 .40537 L .67107 .39343 L p .831 .973 .887 r
F P
0 g
s
.66257 .70287 m .64403 .67463 L .61673 .68213 L p .658 .664 .844 r
F P
0 g
s
.64403 .67463 m .66257 .70287 L .69254 .69212 L p .648 .66 .848 r
F P
0 g
s
.70474 .71515 m .69254 .69212 L .66257 .70287 L p .624 .563 .765 r
F P
0 g
s
.46019 .65223 m .44162 .68365 L .4703 .68863 L p .673 .739 .9 r
F P
0 g
s
.4703 .68863 m .48251 .65619 L .46019 .65223 L p .673 .739 .9 r
F P
0 g
s
.4826 .47772 m .46128 .45483 L p .46424 .45666 L .618 .093 0 r
F P
0 g
s
.44878 .44556 m .46754 .45871 L p .46424 .45666 L .424 0 0 r
F P
0 g
s
.4386 .4388 m .4599 .45364 L p .45807 .45138 L 0 .187 .663 r
F P
0 g
s
.4599 .45364 m .46424 .45666 L .45807 .45138 L p 0 .187 .663 r
F P
0 g
s
.46128 .45483 m .45807 .45138 L .46424 .45666 L p .618 .093 0 r
F P
0 g
s
.47939 .4741 m .45643 .44935 L p .45807 .45138 L 0 0 .505 r
F P
0 g
s
.45643 .44935 m .45296 .44562 L .45807 .45138 L p 0 0 .505 r
F P
0 g
s
.46754 .45871 m .47136 .46139 L .46424 .45666 L p .424 0 0 r
F P
0 g
s
.52944 .75612 m .52999 .76704 L .49523 .76615 L p .504 .81 1 r
F P
0 g
s
.52999 .76704 m .52944 .75612 L .55968 .75484 L p .523 .826 1 r
F P
0 g
s
.55968 .75484 m .5647 .76558 L .52999 .76704 L p .523 .826 1 r
F P
0 g
s
.58827 .68761 m .5745 .65537 L .55171 .65809 L p .665 .732 .9 r
F P
0 g
s
.5745 .65537 m .58827 .68761 L .61673 .68213 L p .662 .731 .9 r
F P
0 g
s
.49916 .75534 m .49523 .76615 L .46083 .76292 L p .489 .795 .999 r
F P
0 g
s
.49523 .76615 m .49916 .75534 L .52944 .75612 L p .504 .81 1 r
F P
0 g
s
.35444 .71812 m .35361 .73397 L .38648 .74471 L p .815 .565 .561 r
F P
0 g
s
.39475 .74952 m .38648 .74471 L .35361 .73397 L p .41 0 0 r
F P
0 g
s
.38648 .74471 m .39475 .74952 L .4272 .75736 L p .42 0 0 r
F P
0 g
s
.5647 .76558 m .55968 .75484 L .5895 .7515 L p .546 .84 .999 r
F P
0 g
s
.5895 .7515 m .59895 .76178 L .5647 .76558 L p .546 .84 .999 r
F P
0 g
s
.26997 .39598 m .26827 .42096 L .27906 .44184 L p .994 .75 .436 r
F P
0 g
s
.29169 .47111 m .27906 .44184 L .26827 .42096 L p .724 .348 0 r
F P
0 g
s
.27906 .44184 m .29169 .47111 L .30528 .48943 L p .848 .432 0 r
F P
0 g
s
.71187 .36847 m .74389 .36605 L .74836 .34705 L p .729 .784 .897 r
F P
0 g
s
.74389 .36605 m .76884 .37369 L .7741 .35258 L p .603 .658 .876 r
F P
0 g
s
.7741 .35258 m .74836 .34705 L .74389 .36605 L p .603 .658 .876 r
F P
0 g
s
.76884 .37369 m .78357 .39071 L .78933 .36851 L p .351 .398 .77 r
F P
0 g
s
.78933 .36851 m .7741 .35258 L .76884 .37369 L p .351 .398 .77 r
F P
0 g
s
.67321 .74232 m .66443 .74728 L .69483 .73669 L p 0 0 0 r
F P
0 g
s
.69483 .73669 m .7056 .73102 L .67321 .74232 L p 0 0 0 r
F P
0 g
s
.43876 .64666 m .414 .67664 L .44162 .68365 L p .675 .741 .901 r
F P
0 g
s
.44162 .68365 m .46019 .65223 L .43876 .64666 L p .675 .741 .901 r
F P
0 g
s
.4692 .7525 m .46083 .76292 L .4272 .75736 L p .477 .779 .997 r
F P
0 g
s
.46083 .76292 m .4692 .7525 L .49916 .75534 L p .489 .795 .999 r
F P
0 g
s
.37326 .37112 m .3367 .35627 L .34097 .37232 L p .467 .589 .892 r
F P
0 g
s
.34097 .37232 m .37646 .38399 L .37326 .37112 L p .467 .589 .892 r
F P
0 g
s
.33766 .68255 m .32382 .70502 L .35444 .71812 L p .787 .701 .769 r
F P
0 g
s
.35444 .71812 m .36609 .69493 L .33766 .68255 L p .787 .701 .769 r
F P
0 g
s
.35361 .73397 m .35444 .71812 L .32382 .70502 L p .844 .591 .557 r
F P
0 g
s
.30528 .48943 m .33153 .51811 L .34611 .5328 L p .564 .063 0 r
F P
0 g
s
.33153 .51811 m .30528 .48943 L .29169 .47111 L p 0 .029 .572 r
F P
0 g
s
.45807 .45138 m .42974 .43123 L .4386 .4388 L p 0 .187 .663 r
F P
0 g
s
.59895 .76178 m .5895 .7515 L .61853 .74614 L p .57 .852 .997 r
F P
0 g
s
.61853 .74614 m .63234 .75566 L .59895 .76178 L p .57 .852 .997 r
F P
0 g
s
.61673 .68213 m .59663 .65102 L .5745 .65537 L p .662 .731 .9 r
F P
0 g
s
.59663 .65102 m .61673 .68213 L .64403 .67463 L p .66 .729 .901 r
F P
0 g
s
.77544 .43688 m .76261 .46647 L .77181 .44675 L p 0 0 0 r
F P
0 g
s
.77181 .44675 m .78529 .41573 L .77544 .43688 L p 0 0 0 r
F P
0 g
s
.27834 .35777 m .26321 .37397 L .26997 .39598 L p .913 .85 .767 r
F P
0 g
s
.26827 .42096 m .26997 .39598 L .26321 .37397 L p .982 .764 .355 r
F P
0 g
s
.39711 .56662 m .36326 .54614 L .34611 .5328 L p 0 .246 .702 r
F P
0 g
s
.36326 .54614 m .39711 .56662 L .41233 .57588 L p 0 .196 .607 r
F P
0 g
s
.41253 .40476 m .37646 .38399 L .38203 .39639 L p .273 .482 .879 r
F P
0 g
s
.38203 .39639 m .41658 .41408 L .41253 .40476 L p .273 .482 .879 r
F P
0 g
s
.36343 .65678 m .33766 .68255 L .36609 .69493 L p .732 .733 .851 r
F P
0 g
s
.36609 .69493 m .38782 .66765 L .36343 .65678 L p .732 .733 .851 r
F P
0 g
s
.69254 .69212 m .70474 .71515 L .73477 .7015 L p .604 .553 .771 r
F P
0 g
s
.70474 .71515 m .7056 .73102 L .7358 .71745 L p .498 .309 .556 r
F P
0 g
s
.7358 .71745 m .73477 .7015 L .70474 .71515 L p .498 .309 .556 r
F P
0 g
s
.71187 .36847 m .67607 .3809 L .67107 .39343 L p .802 .882 .904 r
F P
0 g
s
.67607 .3809 m .71187 .36847 L .71541 .35231 L p .809 .862 .888 r
F P
0 g
s
.74836 .34705 m .71541 .35231 L .71187 .36847 L p .729 .784 .897 r
F P
0 g
s
.74986 .4851 m .72311 .51436 L .73408 .49825 L p .709 .928 .601 r
F P
0 g
s
.73408 .49825 m .76261 .46647 L .74986 .4851 L p .709 .928 .601 r
F P
0 g
s
.67107 .39343 m .63609 .41186 L .63072 .42085 L p .831 .973 .887 r
F P
0 g
s
.63609 .41186 m .67107 .39343 L .67607 .3809 L p .856 .947 .876 r
F P
0 g
s
.69265 .54303 m .65783 .56419 L .67069 .55352 L p .576 .922 .723 r
F P
0 g
s
.67069 .55352 m .7092 .52935 L .69265 .54303 L p .576 .922 .723 r
F P
0 g
s
.69254 .69212 m .66981 .66518 L .64403 .67463 L p .648 .66 .848 r
F P
0 g
s
.66981 .66518 m .69254 .69212 L .72042 .67923 L p .637 .657 .852 r
F P
0 g
s
.73477 .7015 m .72042 .67923 L .69254 .69212 L p .604 .553 .771 r
F P
0 g
s
.52741 .60357 m .52831 .60214 L .50742 .60155 L p .069 0 0 r
F P
0 g
s
.52831 .60214 m .52741 .60357 L .54098 .60294 L p .012 0 0 r
F P
0 g
s
.54098 .60294 m .54916 .60117 L .52831 .60214 L p .012 0 0 r
F P
0 g
s
.43995 .74763 m .4272 .75736 L .39475 .74952 L p .47 .763 .994 r
F P
0 g
s
.4272 .75736 m .43995 .74763 L .4692 .7525 L p .477 .779 .997 r
F P
0 g
s
.78357 .39071 m .78529 .41573 L .79111 .39368 L p 0 0 .328 r
F P
0 g
s
.79111 .39368 m .78933 .36851 L .78357 .39071 L p 0 0 .328 r
F P
0 g
s
.51382 .60319 m .50742 .60155 L .48678 .59939 L p .106 0 0 r
F P
0 g
s
.50742 .60155 m .51382 .60319 L .52741 .60357 L p .069 0 0 r
F P
0 g
s
.54916 .60117 m .54098 .60294 L .55432 .60129 L p 0 0 0 r
F P
0 g
s
.55432 .60129 m .56969 .59864 L .54916 .60117 L p 0 0 0 r
F P
0 g
s
.41851 .63954 m .38782 .66765 L .414 .67664 L p .676 .744 .902 r
F P
0 g
s
.414 .67664 m .43876 .64666 L .41851 .63954 L p .676 .744 .902 r
F P
0 g
s
.45296 .44562 m .42236 .42295 L .42974 .43123 L p 0 .245 .744 r
F P
0 g
s
.42974 .43123 m .45807 .45138 L .45296 .44562 L p 0 .245 .744 r
F P
0 g
s
.63234 .75566 m .61853 .74614 L .64638 .7388 L p .595 .863 .993 r
F P
0 g
s
.64638 .7388 m .66443 .74728 L .63234 .75566 L p .595 .863 .993 r
F P
0 g
s
.32382 .70502 m .32283 .72094 L .35361 .73397 L p .844 .591 .557 r
F P
0 g
s
.36389 .73946 m .35361 .73397 L .32283 .72094 L p .375 0 0 r
F P
0 g
s
.35361 .73397 m .36389 .73946 L .39475 .74952 L p .41 0 0 r
F P
0 g
s
.48678 .59939 m .5004 .60178 L .51382 .60319 L p .106 0 0 r
F P
0 g
s
.5004 .60178 m .48678 .59939 L .46667 .5957 L p 0 .467 .699 r
F P
0 g
s
.64403 .67463 m .6178 .64507 L .59663 .65102 L p .66 .729 .901 r
F P
0 g
s
.6178 .64507 m .64403 .67463 L .66981 .66518 L p .657 .729 .902 r
F P
0 g
s
.56969 .59864 m .55432 .60129 L .56725 .59866 L p .155 .692 .708 r
F P
0 g
s
.56725 .59866 m .58963 .59457 L .56969 .59864 L p .155 .692 .708 r
F P
0 g
s
.59479 .45002 m .62372 .42928 L .63072 .42085 L p .735 .982 .76 r
F P
0 g
s
.33548 .33985 m .30216 .33237 L .30393 .35172 L p .605 .676 .891 r
F P
0 g
s
.30393 .35172 m .3367 .35627 L .33548 .33985 L p .605 .676 .891 r
F P
0 g
s
.27834 .35777 m .30393 .35172 L .30216 .33237 L p .743 .78 .883 r
F P
0 g
s
.7056 .73102 m .69483 .73669 L .72311 .72398 L p 0 0 0 r
F P
0 g
s
.72311 .72398 m .7358 .71745 L .7056 .73102 L p 0 0 0 r
F P
0 g
s
.48735 .59939 m .46667 .5957 L .44738 .59051 L p 0 .458 .739 r
F P
0 g
s
.46667 .5957 m .48735 .59939 L .5004 .60178 L p 0 .467 .699 r
F P
0 g
s
.30216 .33237 m .27608 .33624 L .27834 .35777 L p .743 .78 .883 r
F P
0 g
s
.26321 .37397 m .27834 .35777 L .27608 .33624 L p .923 .891 .78 r
F P
0 g
s
.41029 .39513 m .37326 .37112 L .37646 .38399 L p .333 .488 .864 r
F P
0 g
s
.37646 .38399 m .41253 .40476 L .41029 .39513 L p .333 .488 .864 r
F P
0 g
s
.58963 .59457 m .56725 .59866 L .57957 .59507 L p .262 .767 .75 r
F P
0 g
s
.57957 .59507 m .60868 .58903 L .58963 .59457 L p .262 .767 .75 r
F P
0 g
s
.71541 .35231 m .74836 .34705 L .74923 .32763 L p .731 .777 .89 r
F P
0 g
s
.74836 .34705 m .7741 .35258 L .77537 .33095 L p .596 .662 .885 r
F P
0 g
s
.77537 .33095 m .74923 .32763 L .74836 .34705 L p .596 .662 .885 r
F P
0 g
s
.37252 .358 m .33548 .33985 L .3367 .35627 L p .491 .585 .876 r
F P
0 g
s
.3367 .35627 m .37326 .37112 L .37252 .358 L p .491 .585 .876 r
F P
0 g
s
.31165 .66811 m .29574 .68972 L .32382 .70502 L p .801 .721 .776 r
F P
0 g
s
.32382 .70502 m .33766 .68255 L .31165 .66811 L p .801 .721 .776 r
F P
0 g
s
.32283 .72094 m .32382 .70502 L .29574 .68972 L p .874 .62 .551 r
F P
0 g
s
.41178 .74076 m .39475 .74952 L .36389 .73946 L p .467 .748 .99 r
F P
0 g
s
.39475 .74952 m .41178 .74076 L .43995 .74763 L p .47 .763 .994 r
F P
0 g
s
.52008 .4924 m .51689 .47464 L .52699 .47495 L p .57 .104 .108 r
F P
0 g
s
.52699 .47495 m .52654 .4926 L .52008 .4924 L p .57 .104 .108 r
F P
0 g
s
.52654 .4926 m .52699 .47495 L .53707 .47444 L p .518 .061 .106 r
F P
0 g
s
.5137 .49169 m .50693 .47352 L .51689 .47464 L p .615 .138 .097 r
F P
0 g
s
.51689 .47464 m .52008 .4924 L .5137 .49169 L p .615 .138 .097 r
F P
0 g
s
.38376 .5562 m .34611 .5328 L .33153 .51811 L p 0 .296 .776 r
F P
0 g
s
.34611 .5328 m .38376 .5562 L .39711 .56662 L p 0 .246 .702 r
F P
0 g
s
.449 .43946 m .41658 .41408 L .42236 .42295 L p 0 .297 .793 r
F P
0 g
s
.42236 .42295 m .45296 .44562 L .449 .43946 L p 0 .297 .793 r
F P
0 g
s
.53707 .47444 m .533 .49228 L .52654 .4926 L p .518 .061 .106 r
F P
0 g
s
.533 .49228 m .53707 .47444 L .54698 .47313 L p .456 .007 .093 r
F P
0 g
s
.34121 .64413 m .31165 .66811 L .33766 .68255 L p .738 .743 .856 r
F P
0 g
s
.33766 .68255 m .36343 .65678 L .34121 .64413 L p .738 .743 .856 r
F P
0 g
s
.26321 .37397 m .26144 .3991 L .26827 .42096 L p .982 .764 .355 r
F P
0 g
s
.26827 .42096 m .2816 .45163 L .29169 .47111 L p .724 .348 0 r
F P
0 g
s
.2816 .45163 m .26827 .42096 L .26144 .3991 L p 0 0 .384 r
F P
0 g
s
.5075 .49048 m .49725 .4716 L .50693 .47352 L p .653 .163 .073 r
F P
0 g
s
.50693 .47352 m .5137 .49169 L .5075 .49048 L p .653 .163 .073 r
F P
0 g
s
.67607 .3809 m .6397 .40245 L .63609 .41186 L p .856 .947 .876 r
F P
0 g
s
.6397 .40245 m .67607 .3809 L .67868 .36795 L p .867 .915 .86 r
F P
0 g
s
.71541 .35231 m .67868 .36795 L .67607 .3809 L p .809 .862 .888 r
F P
0 g
s
.54698 .47313 m .53934 .49144 L .533 .49228 L p .456 .007 .093 r
F P
0 g
s
.53934 .49144 m .54698 .47313 L .55657 .47102 L p .381 0 .065 r
F P
0 g
s
.39974 .63095 m .36343 .65678 L .38782 .66765 L p .677 .746 .903 r
F P
0 g
s
.38782 .66765 m .41851 .63954 L .39974 .63095 L p .677 .746 .903 r
F P
0 g
s
.66443 .74728 m .64638 .7388 L .67269 .72955 L p .621 .87 .989 r
F P
0 g
s
.67269 .72955 m .69483 .73669 L .66443 .74728 L p .621 .87 .989 r
F P
0 g
s
.63072 .42085 m .59963 .44415 L .59479 .45002 L p .735 .982 .76 r
F P
0 g
s
.59963 .44415 m .63072 .42085 L .63609 .41186 L p .833 .999 .801 r
F P
0 g
s
.7741 .35258 m .78933 .36851 L .79086 .34573 L p .284 .378 .783 r
F P
0 g
s
.79086 .34573 m .77537 .33095 L .7741 .35258 L p .284 .378 .783 r
F P
0 g
s
.47487 .59602 m .44738 .59051 L .42918 .58388 L p 0 .459 .785 r
F P
0 g
s
.44738 .59051 m .47487 .59602 L .48735 .59939 L p 0 .458 .739 r
F P
0 g
s
.31982 .50225 m .29169 .47111 L .2816 .45163 L p 0 .125 .673 r
F P
0 g
s
.29169 .47111 m .31982 .50225 L .33153 .51811 L p 0 .029 .572 r
F P
0 g
s
.5016 .48878 m .488 .46892 L .49725 .4716 L p .684 .179 .033 r
F P
0 g
s
.49725 .4716 m .5075 .49048 L .5016 .48878 L p .684 .179 .033 r
F P
0 g
s
.67868 .36795 m .71541 .35231 L .71587 .33584 L p .811 .841 .872 r
F P
0 g
s
.74923 .32763 m .71587 .33584 L .71541 .35231 L p .731 .777 .89 r
F P
0 g
s
.72042 .67923 m .73477 .7015 L .76217 .68569 L p .582 .545 .778 r
F P
0 g
s
.73477 .7015 m .7358 .71745 L .76333 .70172 L p .444 .269 .549 r
F P
0 g
s
.76333 .70172 m .76217 .68569 L .73477 .7015 L p .444 .269 .549 r
F P
0 g
s
.7092 .52935 m .67069 .55352 L .68139 .54186 L p .712 .981 .79 r
F P
0 g
s
.68139 .54186 m .72311 .51436 L .7092 .52935 L p .712 .981 .79 r
F P
0 g
s
.55657 .47102 m .54548 .49011 L .53934 .49144 L p .381 0 .065 r
F P
0 g
s
.54548 .49011 m .55657 .47102 L .56569 .46815 L p .288 0 .02 r
F P
0 g
s
.60868 .58903 m .57957 .59507 L .59108 .59057 L p .378 .841 .797 r
F P
0 g
s
.59108 .59057 m .62657 .58206 L .60868 .58903 L p .378 .841 .797 r
F P
0 g
s
.66981 .66518 m .63772 .63759 L .6178 .64507 L p .657 .729 .902 r
F P
0 g
s
.63772 .63759 m .66981 .66518 L .6937 .65387 L p .655 .728 .903 r
F P
0 g
s
.72042 .67923 m .6937 .65387 L .66981 .66518 L p .637 .657 .852 r
F P
0 g
s
.6937 .65387 m .72042 .67923 L .74578 .6643 L p .627 .655 .858 r
F P
0 g
s
.76217 .68569 m .74578 .6643 L .72042 .67923 L p .582 .545 .778 r
F P
0 g
s
.49607 .48662 m .47933 .4655 L .488 .46892 L p .706 .184 0 r
F P
0 g
s
.488 .46892 m .5016 .48878 L .49607 .48662 L p .706 .184 0 r
F P
0 g
s
.78529 .41573 m .77181 .44675 L .77717 .42621 L p .829 .867 .422 r
F P
0 g
s
.77717 .42621 m .79111 .39368 L .78529 .41573 L p .829 .867 .422 r
F P
0 g
s
.56569 .46815 m .5513 .48829 L .54548 .49011 L p .288 0 .02 r
F P
0 g
s
.5513 .48829 m .56569 .46815 L .5742 .46456 L p .171 0 0 r
F P
0 g
s
.27608 .33624 m .26063 .3513 L .26321 .37397 L p .923 .891 .78 r
F P
0 g
s
.26144 .3991 m .26321 .37397 L .26063 .3513 L p .896 .73 .224 r
F P
0 g
s
.51259 .62624 m .50541 .65849 L .52858 .65913 L p .629 .774 .95 r
F P
0 g
s
.52858 .65913 m .52758 .62666 L .51259 .62624 L p .629 .774 .95 r
F P
0 g
s
.52758 .62666 m .52858 .65913 L .55171 .65809 L p .635 .778 .95 r
F P
0 g
s
.49779 .62472 m .48251 .65619 L .50541 .65849 L p .625 .769 .949 r
F P
0 g
s
.50541 .65849 m .51259 .62624 L .49779 .62472 L p .625 .769 .949 r
F P
0 g
s
.76261 .46647 m .73408 .49825 L .74188 .48123 L p .847 .981 .691 r
F P
0 g
s
.74188 .48123 m .77181 .44675 L .76261 .46647 L p .847 .981 .691 r
F P
0 g
s
.55171 .65809 m .54254 .62598 L .52758 .62666 L p .635 .778 .95 r
F P
0 g
s
.54254 .62598 m .55171 .65809 L .5745 .65537 L p .64 .782 .949 r
F P
0 g
s
.29574 .68972 m .2946 .70573 L .32283 .72094 L p .874 .62 .551 r
F P
0 g
s
.32283 .72094 m .33506 .72726 L .36389 .73946 L p .375 0 0 r
F P
0 g
s
.33506 .72726 m .32283 .72094 L .2946 .70573 L p 0 .254 .644 r
F P
0 g
s
.52863 .72881 m .52944 .75612 L .49916 .75534 L p .637 .769 .942 r
F P
0 g
s
.52944 .75612 m .52863 .72881 L .55227 .72779 L p .64 .771 .942 r
F P
0 g
s
.55227 .72779 m .55968 .75484 L .52944 .75612 L p .64 .771 .942 r
F P
0 g
s
.44627 .43301 m .41253 .40476 L .41658 .41408 L p .08 .339 .814 r
F P
0 g
s
.41658 .41408 m .449 .43946 L .44627 .43301 L p .08 .339 .814 r
F P
0 g
s
.491 .48403 m .47136 .46139 L .47933 .4655 L p .71 .175 0 r
F P
0 g
s
.47933 .4655 m .49607 .48662 L .491 .48403 L p .71 .175 0 r
F P
0 g
s
.50496 .72819 m .49916 .75534 L .4692 .7525 L p .635 .766 .942 r
F P
0 g
s
.49916 .75534 m .50496 .72819 L .52863 .72881 L p .637 .769 .942 r
F P
0 g
s
.46314 .59174 m .42918 .58388 L .41233 .57588 L p 0 .466 .831 r
F P
0 g
s
.42918 .58388 m .46314 .59174 L .47487 .59602 L p 0 .459 .785 r
F P
0 g
s
.5742 .46456 m .55672 .48603 L .5513 .48829 L p .171 0 0 r
F P
0 g
s
.55672 .48603 m .5742 .46456 L .58197 .4603 L p .02 0 0 r
F P
0 g
s
.4834 .62211 m .46019 .65223 L .48251 .65619 L p .621 .764 .948 r
F P
0 g
s
.48251 .65619 m .49779 .62472 L .4834 .62211 L p .621 .764 .948 r
F P
0 g
s
.55968 .75484 m .55227 .72779 L .57555 .72514 L p .643 .773 .942 r
F P
0 g
s
.57555 .72514 m .5895 .7515 L .55968 .75484 L p .643 .773 .942 r
F P
0 g
s
.40993 .38534 m .37252 .358 L .37326 .37112 L p .384 .494 .848 r
F P
0 g
s
.37326 .37112 m .41029 .39513 L .40993 .38534 L p .384 .494 .848 r
F P
0 g
s
.63609 .41186 m .60329 .43792 L .59963 .44415 L p .833 .999 .801 r
F P
0 g
s
.60329 .43792 m .63609 .41186 L .6397 .40245 L p .886 .984 .815 r
F P
0 g
s
.5745 .65537 m .55726 .62419 L .54254 .62598 L p .64 .782 .949 r
F P
0 g
s
.55726 .62419 m .5745 .65537 L .59663 .65102 L p .646 .785 .948 r
F P
0 g
s
.38506 .73197 m .36389 .73946 L .33506 .72726 L p .468 .734 .985 r
F P
0 g
s
.36389 .73946 m .38506 .73197 L .41178 .74076 L p .467 .748 .99 r
F P
0 g
s
.62657 .58206 m .59108 .59057 L .60162 .58522 L p .494 .905 .841 r
F P
0 g
s
.60162 .58522 m .64304 .57375 L .62657 .58206 L p .494 .905 .841 r
F P
0 g
s
.78933 .36851 m .79111 .39368 L .79267 .37105 L p 0 0 .183 r
F P
0 g
s
.79267 .37105 m .79086 .34573 L .78933 .36851 L p 0 0 .183 r
F P
0 g
s
.7358 .71745 m .72311 .72398 L .74885 .70928 L p .39 .822 .666 r
F P
0 g
s
.74885 .70928 m .76333 .70172 L .7358 .71745 L p .39 .822 .666 r
F P
0 g
s
.3374 .32332 m .30409 .31284 L .30216 .33237 L p .611 .673 .884 r
F P
0 g
s
.30216 .33237 m .33548 .33985 L .3374 .32332 L p .611 .673 .884 r
F P
0 g
s
.27608 .33624 m .30216 .33237 L .30409 .31284 L p .741 .788 .891 r
F P
0 g
s
.48157 .72593 m .4692 .7525 L .43995 .74763 L p .633 .764 .942 r
F P
0 g
s
.4692 .7525 m .48157 .72593 L .50496 .72819 L p .635 .766 .942 r
F P
0 g
s
.48649 .48105 m .46424 .45666 L .47136 .46139 L p .687 .147 0 r
F P
0 g
s
.47136 .46139 m .491 .48403 L .48649 .48105 L p .687 .147 0 r
F P
0 g
s
.67868 .36795 m .64149 .39276 L .6397 .40245 L p .867 .915 .86 r
F P
0 g
s
.64149 .39276 m .67868 .36795 L .67879 .3548 L p .868 .882 .844 r
F P
0 g
s
.71587 .33584 m .67879 .3548 L .67868 .36795 L p .811 .841 .872 r
F P
0 g
s
.38274 .62099 m .34121 .64413 L .36343 .65678 L p .678 .748 .904 r
F P
0 g
s
.36343 .65678 m .39974 .63095 L .38274 .62099 L p .678 .748 .904 r
F P
0 g
s
.5895 .7515 m .57555 .72514 L .59817 .72088 L p .646 .774 .941 r
F P
0 g
s
.59817 .72088 m .61853 .74614 L .5895 .7515 L p .646 .774 .941 r
F P
0 g
s
.58197 .4603 m .56166 .48334 L .55672 .48603 L p .02 0 0 r
F P
0 g
s
.46962 .61845 m .43876 .64666 L .46019 .65223 L p .617 .759 .947 r
F P
0 g
s
.46019 .65223 m .4834 .62211 L .46962 .61845 L p .617 .759 .947 r
F P
0 g
s
.69483 .73669 m .67269 .72955 L .69708 .71847 L p .646 .875 .983 r
F P
0 g
s
.69708 .71847 m .72311 .72398 L .69483 .73669 L p .646 .875 .983 r
F P
0 g
s
.37433 .34483 m .3374 .32332 L .33548 .33985 L p .514 .582 .861 r
F P
0 g
s
.33548 .33985 m .37252 .358 L .37433 .34483 L p .514 .582 .861 r
F P
0 g
s
.37251 .54477 m .33153 .51811 L .31982 .50225 L p 0 .341 .82 r
F P
0 g
s
.33153 .51811 m .37251 .54477 L .38376 .5562 L p 0 .296 .776 r
F P
0 g
s
.59663 .65102 m .57152 .62132 L .55726 .62419 L p .646 .785 .948 r
F P
0 g
s
.57152 .62132 m .59663 .65102 L .6178 .64507 L p .652 .787 .946 r
F P
0 g
s
.28846 .65174 m .27064 .67236 L .29574 .68972 L p .814 .743 .785 r
F P
0 g
s
.29574 .68972 m .31165 .66811 L .28846 .65174 L p .814 .743 .785 r
F P
0 g
s
.2946 .70573 m .29574 .68972 L .27064 .67236 L p .906 .651 .542 r
F P
0 g
s
.6937 .65387 m .65608 .62865 L .63772 .63759 L p .655 .728 .903 r
F P
0 g
s
.65608 .62865 m .6937 .65387 L .71533 .6408 L p .652 .728 .904 r
F P
0 g
s
.74578 .6643 m .71533 .6408 L .6937 .65387 L p .627 .655 .858 r
F P
0 g
s
.32152 .62983 m .28846 .65174 L .31165 .66811 L p .742 .754 .862 r
F P
0 g
s
.31165 .66811 m .34121 .64413 L .32152 .62983 L p .742 .754 .862 r
F P
0 g
s
.71587 .33584 m .74923 .32763 L .74639 .30811 L p .732 .77 .883 r
F P
0 g
s
.74923 .32763 m .77537 .33095 L .77248 .30915 L p .591 .668 .893 r
F P
0 g
s
.77248 .30915 m .74639 .30811 L .74923 .32763 L p .591 .668 .893 r
F P
0 g
s
.30409 .31284 m .27795 .31444 L .27608 .33624 L p .741 .788 .891 r
F P
0 g
s
.26063 .3513 m .27608 .33624 L .27795 .31444 L p .925 .933 .792 r
F P
0 g
s
.44483 .42636 m .41029 .39513 L .41253 .40476 L p .187 .372 .815 r
F P
0 g
s
.41253 .40476 m .44627 .43301 L .44483 .42636 L p .187 .372 .815 r
F P
0 g
s
.46424 .45666 m .48649 .48105 L .4826 .47772 L p .618 .093 0 r
F P
0 g
s
.45234 .58659 m .41233 .57588 L .39711 .56662 L p .006 .477 .869 r
F P
0 g
s
.41233 .57588 m .45234 .58659 L .46314 .59174 L p 0 .466 .831 r
F P
0 g
s
.67879 .3548 m .71587 .33584 L .71316 .31932 L p .81 .819 .858 r
F P
0 g
s
.74639 .30811 m .71316 .31932 L .71587 .33584 L p .732 .77 .883 r
F P
0 g
s
.45876 .72206 m .43995 .74763 L .41178 .74076 L p .631 .761 .941 r
F P
0 g
s
.43995 .74763 m .45876 .72206 L .48157 .72593 L p .633 .764 .942 r
F P
0 g
s
.72311 .51436 m .68139 .54186 L .68973 .52937 L p .806 1 .827 r
F P
0 g
s
.68973 .52937 m .73408 .49825 L .72311 .51436 L p .806 1 .827 r
F P
0 g
s
.6397 .40245 m .60571 .43141 L .60329 .43792 L p .886 .984 .815 r
F P
0 g
s
.60571 .43141 m .6397 .40245 L .64149 .39276 L p .909 .95 .814 r
F P
0 g
s
.64304 .57375 m .60162 .58522 L .61102 .57909 L p .601 .952 .877 r
F P
0 g
s
.61102 .57909 m .65783 .56419 L .64304 .57375 L p .601 .952 .877 r
F P
0 g
s
.61853 .74614 m .59817 .72088 L .61981 .71506 L p .649 .775 .941 r
F P
0 g
s
.61981 .71506 m .64638 .7388 L .61853 .74614 L p .649 .775 .941 r
F P
0 g
s
.45666 .61379 m .41851 .63954 L .43876 .64666 L p .615 .754 .945 r
F P
0 g
s
.43876 .64666 m .46962 .61845 L .45666 .61379 L p .615 .754 .945 r
F P
0 g
s
.74578 .6643 m .76217 .68569 L .78647 .66785 L p .559 .537 .787 r
F P
0 g
s
.76217 .68569 m .76333 .70172 L .78778 .68397 L p .377 .221 .539 r
F P
0 g
s
.78778 .68397 m .78647 .66785 L .76217 .68569 L p .377 .221 .539 r
F P
0 g
s
.71533 .6408 m .74578 .6643 L .76821 .64749 L p .616 .654 .864 r
F P
0 g
s
.78647 .66785 m .76821 .64749 L .74578 .6643 L p .559 .537 .787 r
F P
0 g
s
.26063 .3513 m .25883 .37658 L .26144 .3991 L p .896 .73 .224 r
F P
0 g
s
.27528 .43125 m .26144 .3991 L .25883 .37658 L p 0 0 .515 r
F P
0 g
s
.26144 .3991 m .27528 .43125 L .2816 .45163 L p 0 0 .384 r
F P
0 g
s
.31122 .48543 m .2816 .45163 L .27528 .43125 L p 0 .208 .729 r
F P
0 g
s
.2816 .45163 m .31122 .48543 L .31982 .50225 L p 0 .125 .673 r
F P
0 g
s
.77537 .33095 m .79086 .34573 L .78797 .32274 L p .202 .354 .794 r
F P
0 g
s
.78797 .32274 m .77248 .30915 L .77537 .33095 L p .202 .354 .794 r
F P
0 g
s
.6178 .64507 m .58512 .61741 L .57152 .62132 L p .652 .787 .946 r
F P
0 g
s
.58512 .61741 m .6178 .64507 L .63772 .63759 L p .659 .789 .944 r
F P
0 g
s
.41149 .37554 m .37433 .34483 L .37252 .358 L p .428 .501 .831 r
F P
0 g
s
.37252 .358 m .40993 .38534 L .41149 .37554 L p .428 .501 .831 r
F P
0 g
s
.4795 .4744 m .4826 .47772 L .47939 .4741 L p 0 0 .505 r
F P
0 g
s
.50005 .50545 m .47939 .4741 L .4826 .47772 L p .722 .249 0 r
F P
0 g
s
.49871 .50335 m .4793 .47384 L p .47939 .4741 L 0 0 .403 r
F P
0 g
s
.4793 .47384 m .47693 .47025 L .47939 .4741 L p 0 0 .403 r
F P
0 g
s
.45807 .45138 m .4795 .4744 L p .47939 .4741 L 0 0 .505 r
F P
0 g
s
.2946 .70573 m .30866 .71302 L .33506 .72726 L p 0 .254 .644 r
F P
0 g
s
.36016 .72132 m .33506 .72726 L .30866 .71302 L p .472 .721 .978 r
F P
0 g
s
.33506 .72726 m .36016 .72132 L .38506 .73197 L p .468 .734 .985 r
F P
0 g
s
.27064 .67236 m .26936 .68846 L .2946 .70573 L p .906 .651 .542 r
F P
0 g
s
.30866 .71302 m .2946 .70573 L .26936 .68846 L p 0 .299 .73 r
F P
0 g
s
.67879 .3548 m .64138 .38295 L .64149 .39276 L p .868 .882 .844 r
F P
0 g
s
.64138 .38295 m .67879 .3548 L .67637 .34165 L p .863 .849 .828 r
F P
0 g
s
.71316 .31932 m .67637 .34165 L .67879 .3548 L p .81 .819 .858 r
F P
0 g
s
.43685 .71661 m .41178 .74076 L .38506 .73197 L p .63 .759 .94 r
F P
0 g
s
.41178 .74076 m .43685 .71661 L .45876 .72206 L p .631 .761 .941 r
F P
0 g
s
.4447 .41962 m .40993 .38534 L .41029 .39513 L p .274 .398 .807 r
F P
0 g
s
.41029 .39513 m .44483 .42636 L .4447 .41962 L p .274 .398 .807 r
F P
0 g
s
.77181 .44675 m .74188 .48123 L .74629 .46355 L p .918 .978 .737 r
F P
0 g
s
.74629 .46355 m .77717 .42621 L .77181 .44675 L p .918 .978 .737 r
F P
0 g
s
.79111 .39368 m .77717 .42621 L .77849 .40515 L p .95 .911 .538 r
F P
0 g
s
.77849 .40515 m .79267 .37105 L .79111 .39368 L p .95 .911 .538 r
F P
0 g
s
.36779 .60977 m .32152 .62983 L .34121 .64413 L p .679 .751 .906 r
F P
0 g
s
.34121 .64413 m .38274 .62099 L .36779 .60977 L p .679 .751 .906 r
F P
0 g
s
.44265 .58064 m .39711 .56662 L .38376 .5562 L p .075 .487 .895 r
F P
0 g
s
.39711 .56662 m .44265 .58064 L .45234 .58659 L p .006 .477 .869 r
F P
0 g
s
.27795 .31444 m .26243 .32832 L .26063 .3513 L p .925 .933 .792 r
F P
0 g
s
.25883 .37658 m .26063 .3513 L .26243 .32832 L p 0 0 0 r
F P
0 g
s
.44472 .60818 m .39974 .63095 L .41851 .63954 L p .613 .749 .942 r
F P
0 g
s
.41851 .63954 m .45666 .61379 L .44472 .60818 L p .613 .749 .942 r
F P
0 g
s
.47693 .47025 m .449 .43946 L .45296 .44562 L p 0 .076 .626 r
F P
0 g
s
.45296 .44562 m .47939 .4741 L .47693 .47025 L p 0 .076 .626 r
F P
0 g
s
.64638 .7388 m .61981 .71506 L .64017 .70774 L p .652 .776 .939 r
F P
0 g
s
.64017 .70774 m .67269 .72955 L .64638 .7388 L p .652 .776 .939 r
F P
0 g
s
.64149 .39276 m .60684 .42472 L .60571 .43141 L p .909 .95 .814 r
F P
0 g
s
.60684 .42472 m .64149 .39276 L .64138 .38295 L p .913 .91 .804 r
F P
0 g
s
.72311 .72398 m .69708 .71847 L .71918 .70567 L p .668 .877 .977 r
F P
0 g
s
.71918 .70567 m .74885 .70928 L .72311 .72398 L p .668 .877 .977 r
F P
0 g
s
.37869 .33184 m .34253 .30695 L .3374 .32332 L p .535 .582 .848 r
F P
0 g
s
.3374 .32332 m .37433 .34483 L .37869 .33184 L p .535 .582 .848 r
F P
0 g
s
.30409 .31284 m .3374 .32332 L .34253 .30695 L p .618 .67 .878 r
F P
0 g
s
.57278 .47319 m .59963 .44415 L .60329 .43792 L p .779 .961 .649 r
F P
0 g
s
.76333 .70172 m .74885 .70928 L .77163 .6927 L p .54 .913 .749 r
F P
0 g
s
.77163 .6927 m .78778 .68397 L .76333 .70172 L p .54 .913 .749 r
F P
0 g
s
.65783 .56419 m .61102 .57909 L .61912 .57227 L p .691 .978 .899 r
F P
0 g
s
.61912 .57227 m .67069 .55352 L .65783 .56419 L p .691 .978 .899 r
F P
0 g
s
.63772 .63759 m .59784 .61251 L .58512 .61741 L p .659 .789 .944 r
F P
0 g
s
.59784 .61251 m .63772 .63759 L .65608 .62865 L p .664 .79 .941 r
F P
0 g
s
.34253 .30695 m .3098 .29345 L .30409 .31284 L p .618 .67 .878 r
F P
0 g
s
.27795 .31444 m .30409 .31284 L .3098 .29345 L p .737 .795 .899 r
F P
0 g
s
.36358 .53247 m .31982 .50225 L .31122 .48543 L p .098 .377 .839 r
F P
0 g
s
.31982 .50225 m .36358 .53247 L .37251 .54477 L p 0 .341 .82 r
F P
0 g
s
.71533 .6408 m .6726 .61838 L .65608 .62865 L p .652 .728 .904 r
F P
0 g
s
.6726 .61838 m .71533 .6408 L .73436 .62613 L p .65 .728 .906 r
F P
0 g
s
.76821 .64749 m .73436 .62613 L .71533 .6408 L p .616 .654 .864 r
F P
0 g
s
.79086 .34573 m .79267 .37105 L .78978 .3482 L p .77 .575 .004 r
F P
0 g
s
.78978 .3482 m .78797 .32274 L .79086 .34573 L p .77 .575 .004 r
F P
0 g
s
.67637 .34165 m .71316 .31932 L .70726 .30304 L p .805 .798 .845 r
F P
0 g
s
.71316 .31932 m .74639 .30811 L .73975 .2888 L p .732 .762 .876 r
F P
0 g
s
.73975 .2888 m .70726 .30304 L .71316 .31932 L p .732 .762 .876 r
F P
0 g
s
.47526 .46622 m .44627 .43301 L .449 .43946 L p 0 .163 .703 r
F P
0 g
s
.449 .43946 m .47693 .47025 L .47526 .46622 L p 0 .163 .703 r
F P
0 g
s
.41496 .36591 m .37869 .33184 L .37433 .34483 L p .467 .508 .816 r
F P
0 g
s
.37433 .34483 m .41149 .37554 L .41496 .36591 L p .467 .508 .816 r
F P
0 g
s
.74639 .30811 m .77248 .30915 L .76534 .28755 L p .586 .675 .901 r
F P
0 g
s
.76534 .28755 m .73975 .2888 L .74639 .30811 L p .586 .675 .901 r
F P
0 g
s
.73408 .49825 m .68973 .52937 L .69552 .51624 L p .862 .988 .84 r
F P
0 g
s
.69552 .51624 m .74188 .48123 L .73408 .49825 L p .862 .988 .84 r
F P
0 g
s
.30469 .61404 m .26851 .63361 L .28846 .65174 L p .746 .766 .869 r
F P
0 g
s
.28846 .65174 m .32152 .62983 L .30469 .61404 L p .746 .766 .869 r
F P
0 g
s
.27064 .67236 m .28846 .65174 L .26851 .63361 L p .827 .766 .795 r
F P
0 g
s
.44591 .4129 m .41149 .37554 L .40993 .38534 L p .346 .42 .795 r
F P
0 g
s
.40993 .38534 m .4447 .41962 L .44591 .4129 L p .346 .42 .795 r
F P
0 g
s
.60329 .43792 m .57505 .46928 L .57278 .47319 L p .779 .961 .649 r
F P
0 g
s
.57505 .46928 m .60329 .43792 L .60571 .43141 L p .886 .985 .715 r
F P
0 g
s
.26851 .63361 m .24896 .65311 L .27064 .67236 L p .827 .766 .795 r
F P
0 g
s
.26936 .68846 m .27064 .67236 L .24896 .65311 L p .938 .685 .527 r
F P
0 g
s
.41614 .70965 m .38506 .73197 L .36016 .72132 L p .629 .756 .938 r
F P
0 g
s
.38506 .73197 m .41614 .70965 L .43685 .71661 L p .63 .759 .94 r
F P
0 g
s
.3098 .29345 m .28404 .29276 L .27795 .31444 L p .737 .795 .899 r
F P
0 g
s
.26243 .32832 m .27795 .31444 L .28404 .29276 L p .91 .971 .798 r
F P
0 g
s
.43399 .6017 m .38274 .62099 L .39974 .63095 L p .612 .743 .939 r
F P
0 g
s
.39974 .63095 m .44472 .60818 L .43399 .6017 L p .612 .743 .939 r
F P
0 g
s
.67637 .34165 m .63936 .37318 L .64138 .38295 L p .863 .849 .828 r
F P
0 g
s
.63936 .37318 m .67637 .34165 L .67138 .32874 L p .854 .818 .813 r
F P
0 g
s
.70726 .30304 m .67138 .32874 L .67637 .34165 L p .805 .798 .845 r
F P
0 g
s
.64138 .38295 m .60664 .41798 L .60684 .42472 L p .913 .91 .804 r
F P
0 g
s
.60664 .41798 m .64138 .38295 L .63936 .37318 L p .905 .868 .792 r
F P
0 g
s
.43423 .57399 m .38376 .5562 L .37251 .54477 L p .147 .496 .906 r
F P
0 g
s
.38376 .5562 m .43423 .57399 L .44265 .58064 L p .075 .487 .895 r
F P
0 g
s
.67269 .72955 m .64017 .70774 L .65896 .69901 L p .655 .777 .938 r
F P
0 g
s
.65896 .69901 m .69708 .71847 L .67269 .72955 L p .655 .777 .938 r
F P
0 g
s
.52259 .51546 m .52008 .4924 L .52654 .4926 L p .631 .228 .262 r
F P
0 g
s
.52654 .4926 m .52619 .51557 L .52259 .51546 L p .631 .228 .262 r
F P
0 g
s
.52619 .51557 m .52654 .4926 L .533 .49228 L p .584 .19 .261 r
F P
0 g
s
.51904 .51507 m .5137 .49169 L .52008 .4924 L p .673 .26 .255 r
F P
0 g
s
.52008 .4924 m .52259 .51546 L .51904 .51507 L p .673 .26 .255 r
F P
0 g
s
.73436 .62613 m .76821 .64749 L .78731 .62897 L p .606 .654 .871 r
F P
0 g
s
.76821 .64749 m .78647 .66785 L .80725 .64817 L p .533 .531 .798 r
F P
0 g
s
.80725 .64817 m .78731 .62897 L .76821 .64749 L p .533 .531 .798 r
F P
0 g
s
.533 .49228 m .52979 .5154 L .52619 .51557 L p .584 .19 .261 r
F P
0 g
s
.52979 .5154 m .533 .49228 L .53934 .49144 L p .531 .144 .252 r
F P
0 g
s
.65608 .62865 m .6095 .60668 L .59784 .61251 L p .664 .79 .941 r
F P
0 g
s
.6095 .60668 m .65608 .62865 L .6726 .61838 L p .67 .79 .938 r
F P
0 g
s
.51559 .51441 m .5075 .49048 L .5137 .49169 L p .711 .287 .239 r
F P
0 g
s
.5137 .49169 m .51904 .51507 L .51559 .51441 L p .711 .287 .239 r
F P
0 g
s
.53934 .49144 m .53332 .51494 L .52979 .5154 L p .531 .144 .252 r
F P
0 g
s
.53332 .51494 m .53934 .49144 L .54548 .49011 L p .47 .088 .234 r
F P
0 g
s
.47441 .46208 m .44483 .42636 L .44627 .43301 L p .024 .235 .74 r
F P
0 g
s
.44627 .43301 m .47526 .46622 L .47441 .46208 L p .024 .235 .74 r
F P
0 g
s
.78647 .66785 m .78778 .68397 L .80868 .66439 L p .293 .16 .523 r
F P
0 g
s
.80868 .66439 m .80725 .64817 L .78647 .66785 L p .293 .16 .523 r
F P
0 g
s
.67069 .55352 m .61912 .57227 L .62577 .56486 L p .759 .983 .907 r
F P
0 g
s
.62577 .56486 m .68139 .54186 L .67069 .55352 L p .759 .983 .907 r
F P
0 g
s
.26936 .68846 m .28512 .69689 L .30866 .71302 L p 0 .299 .73 r
F P
0 g
s
.33747 .70893 m .30866 .71302 L .28512 .69689 L p .479 .709 .971 r
F P
0 g
s
.30866 .71302 m .33747 .70893 L .36016 .72132 L p .472 .721 .978 r
F P
0 g
s
.51231 .51347 m .5016 .48878 L .5075 .49048 L p .747 .309 .213 r
F P
0 g
s
.5075 .49048 m .51559 .51441 L .51231 .51347 L p .747 .309 .213 r
F P
0 g
s
.25883 .37658 m .27296 .41029 L .27528 .43125 L p 0 0 .515 r
F P
0 g
s
.30596 .46789 m .27528 .43125 L .27296 .41029 L p .106 .273 .752 r
F P
0 g
s
.27528 .43125 m .30596 .46789 L .31122 .48543 L p 0 .208 .729 r
F P
0 g
s
.54548 .49011 m .53673 .5142 L .53332 .51494 L p .47 .088 .234 r
F P
0 g
s
.53673 .5142 m .54548 .49011 L .5513 .48829 L p .395 .02 .204 r
F P
0 g
s
.77248 .30915 m .78797 .32274 L .78056 .29992 L p .102 .325 .798 r
F P
0 g
s
.78056 .29992 m .76534 .28755 L .77248 .30915 L p .102 .325 .798 r
F P
0 g
s
.60571 .43141 m .57653 .46522 L .57505 .46928 L p .886 .985 .715 r
F P
0 g
s
.57653 .46522 m .60571 .43141 L .60684 .42472 L p .935 .965 .744 r
F P
0 g
s
.35514 .59744 m .30469 .61404 L .32152 .62983 L p .679 .753 .907 r
F P
0 g
s
.32152 .62983 m .36779 .60977 L .35514 .59744 L p .679 .753 .907 r
F P
0 g
s
.26243 .32832 m .26061 .35375 L .25883 .37658 L p 0 0 0 r
F P
0 g
s
.27296 .41029 m .25883 .37658 L .26061 .35375 L p 0 .062 .59 r
F P
0 g
s
.50924 .51229 m .49607 .48662 L .5016 .48878 L p .778 .326 .173 r
F P
0 g
s
.5016 .48878 m .51231 .51347 L .50924 .51229 L p .778 .326 .173 r
F P
0 g
s
.5513 .48829 m .53996 .51321 L .53673 .5142 L p .395 .02 .204 r
F P
0 g
s
.53996 .51321 m .5513 .48829 L .55672 .48603 L p .301 0 .16 r
F P
0 g
s
.38558 .31926 m .35083 .29105 L .34253 .30695 L p .556 .583 .836 r
F P
0 g
s
.34253 .30695 m .37869 .33184 L .38558 .31926 L p .556 .583 .836 r
F P
0 g
s
.3098 .29345 m .34253 .30695 L .35083 .29105 L p .624 .668 .872 r
F P
0 g
s
.52761 .68449 m .52863 .72881 L .50496 .72819 L p .674 .729 .892 r
F P
0 g
s
.52863 .72881 m .52761 .68449 L .54284 .68381 L p .67 .726 .892 r
F P
0 g
s
.54284 .68381 m .55227 .72779 L .52863 .72881 L p .67 .726 .892 r
F P
0 g
s
.24896 .65311 m .24756 .6693 L .26936 .68846 L p .938 .685 .527 r
F P
0 g
s
.28512 .69689 m .26936 .68846 L .24756 .6693 L p 0 .344 .799 r
F P
0 g
s
.44846 .40631 m .41496 .36591 L .41149 .37554 L p .404 .438 .782 r
F P
0 g
s
.41149 .37554 m .44591 .4129 L .44846 .40631 L p .404 .438 .782 r
F P
0 g
s
.50644 .51087 m .491 .48403 L .49607 .48662 L p .803 .334 .114 r
F P
0 g
s
.49607 .48662 m .50924 .51229 L .50644 .51087 L p .803 .334 .114 r
F P
0 g
s
.51235 .68408 m .50496 .72819 L .48157 .72593 L p .678 .733 .892 r
F P
0 g
s
.50496 .72819 m .51235 .68408 L .52761 .68449 L p .674 .729 .892 r
F P
0 g
s
.74885 .70928 m .71918 .70567 L .73863 .69129 L p .689 .875 .968 r
F P
0 g
s
.73863 .69129 m .77163 .6927 L .74885 .70928 L p .689 .875 .968 r
F P
0 g
s
.55227 .72779 m .54284 .68381 L .55783 .68206 L p .665 .723 .892 r
F P
0 g
s
.55783 .68206 m .57555 .72514 L .55227 .72779 L p .665 .723 .892 r
F P
0 g
s
.55672 .48603 m .54297 .51196 L .53996 .51321 L p .301 0 .16 r
F P
0 g
s
.54297 .51196 m .55672 .48603 L .56166 .48334 L p .18 0 .096 r
F P
0 g
s
.42032 .35662 m .38558 .31926 L .37869 .33184 L p .502 .515 .803 r
F P
0 g
s
.37869 .33184 m .41496 .36591 L .42032 .35662 L p .502 .515 .803 r
F P
0 g
s
.77717 .42621 m .74629 .46355 L .74714 .44547 L p .943 .945 .754 r
F P
0 g
s
.74714 .44547 m .77849 .40515 L .77717 .42621 L p .943 .945 .754 r
F P
0 g
s
.73436 .62613 m .68701 .60688 L .6726 .61838 L p .65 .728 .906 r
F P
0 g
s
.68701 .60688 m .73436 .62613 L .75043 .61001 L p .648 .728 .908 r
F P
0 g
s
.78731 .62897 m .75043 .61001 L .73436 .62613 L p .606 .654 .871 r
F P
0 g
s
.4744 .45789 m .4447 .41962 L .44483 .42636 L p .156 .291 .751 r
F P
0 g
s
.44483 .42636 m .47441 .46208 L .4744 .45789 L p .156 .291 .751 r
F P
0 g
s
.63936 .37318 m .6051 .41128 L .60664 .41798 L p .905 .868 .792 r
F P
0 g
s
.6051 .41128 m .63936 .37318 L .63542 .36362 L p .892 .83 .779 r
F P
0 g
s
.67138 .32874 m .63542 .36362 L .63936 .37318 L p .854 .818 .813 r
F P
0 g
s
.35715 .51948 m .31122 .48543 L .30596 .46789 L p .198 .405 .84 r
F P
0 g
s
.31122 .48543 m .35715 .51948 L .36358 .53247 L p .098 .377 .839 r
F P
0 g
s
.50395 .50924 m .48649 .48105 L .491 .48403 L p .813 .33 .03 r
F P
0 g
s
.491 .48403 m .50644 .51087 L .50395 .50924 L p .813 .33 .03 r
F P
0 g
s
.35083 .29105 m .31929 .27455 L .3098 .29345 L p .624 .668 .872 r
F P
0 g
s
.28404 .29276 m .3098 .29345 L .31929 .27455 L p .731 .802 .908 r
F P
0 g
s
.67138 .32874 m .70726 .30304 L .69818 .28729 L p .799 .778 .833 r
F P
0 g
s
.70726 .30304 m .73975 .2888 L .72934 .27008 L p .731 .754 .87 r
F P
0 g
s
.72934 .27008 m .69818 .28729 L .70726 .30304 L p .731 .754 .87 r
F P
0 g
s
.49728 .68258 m .48157 .72593 L .45876 .72206 L p .681 .737 .893 r
F P
0 g
s
.48157 .72593 m .49728 .68258 L .51235 .68408 L p .678 .733 .892 r
F P
0 g
s
.79267 .37105 m .77849 .40515 L .7756 .38391 L p .989 .894 .602 r
F P
0 g
s
.7756 .38391 m .78978 .3482 L .79267 .37105 L p .989 .894 .602 r
F P
0 g
s
.42465 .59444 m .36779 .60977 L .38274 .62099 L p .612 .738 .936 r
F P
0 g
s
.38274 .62099 m .43399 .6017 L .42465 .59444 L p .612 .738 .936 r
F P
0 g
s
.60684 .42472 m .57718 .46106 L .57653 .46522 L p .935 .965 .744 r
F P
0 g
s
.57718 .46106 m .60684 .42472 L .60664 .41798 L p .947 .925 .752 r
F P
0 g
s
.56166 .48334 m .5457 .51049 L .54297 .51196 L p .18 0 .096 r
F P
0 g
s
.5457 .51049 m .56166 .48334 L .56603 .48027 L p .022 0 .005 r
F P
0 g
s
.28404 .29276 m .26873 .30542 L .26243 .32832 L p .91 .971 .798 r
F P
0 g
s
.26061 .35375 m .26243 .32832 L .26873 .30542 L p 0 0 .141 r
F P
0 g
s
.39695 .70125 m .36016 .72132 L .33747 .70893 L p .628 .753 .937 r
F P
0 g
s
.36016 .72132 m .39695 .70125 L .41614 .70965 L p .629 .756 .938 r
F P
0 g
s
.57555 .72514 m .55783 .68206 L .57235 .67924 L p .66 .72 .893 r
F P
0 g
s
.57235 .67924 m .59817 .72088 L .57555 .72514 L p .66 .72 .893 r
F P
0 g
s
.63542 .36362 m .67138 .32874 L .66388 .31629 L p .843 .789 .8 r
F P
0 g
s
.69818 .28729 m .66388 .31629 L .67138 .32874 L p .799 .778 .833 r
F P
0 g
s
.5263 .59385 m .52741 .60357 L .51382 .60319 L p .252 .74 .922 r
F P
0 g
s
.52741 .60357 m .5263 .59385 L .53086 .59364 L p .295 .774 .922 r
F P
0 g
s
.53086 .59364 m .54098 .60294 L .52741 .60357 L p .295 .774 .922 r
F P
0 g
s
.78778 .68397 m .77163 .6927 L .79104 .67444 L p .669 .972 .812 r
F P
0 g
s
.79104 .67444 m .80868 .66439 L .78778 .68397 L p .669 .972 .812 r
F P
0 g
s
.52174 .59372 m .51382 .60319 L .5004 .60178 L p .222 .71 .926 r
F P
0 g
s
.51382 .60319 m .52174 .59372 L .5263 .59385 L p .252 .74 .922 r
F P
0 g
s
.54098 .60294 m .53086 .59364 L .53533 .59308 L p .349 .811 .928 r
F P
0 g
s
.53533 .59308 m .55432 .60129 L .54098 .60294 L p .349 .811 .928 r
F P
0 g
s
.42721 .56671 m .37251 .54477 L .36358 .53247 L p .216 .503 .906 r
F P
0 g
s
.37251 .54477 m .42721 .56671 L .43423 .57399 L p .147 .496 .906 r
F P
0 g
s
.50181 .50742 m .4826 .47772 L .48649 .48105 L p .794 .306 0 r
F P
0 g
s
.48649 .48105 m .50395 .50924 L .50181 .50742 L p .794 .306 0 r
F P
0 g
s
.6726 .61838 m .61991 .60001 L .6095 .60668 L p .67 .79 .938 r
F P
0 g
s
.61991 .60001 m .6726 .61838 L .68701 .60688 L p .675 .789 .935 r
F P
0 g
s
.51723 .59325 m .5004 .60178 L .48735 .59939 L p .206 .685 .934 r
F P
0 g
s
.5004 .60178 m .51723 .59325 L .52174 .59372 L p .222 .71 .926 r
F P
0 g
s
.56603 .48027 m .54811 .50881 L .5457 .51049 L p .022 0 .005 r
F P
0 g
s
.54811 .50881 m .56603 .48027 L .56976 .47687 L p 0 0 0 r
F P
0 g
s
.74188 .48123 m .69552 .51624 L .69862 .50265 L p .889 .958 .838 r
F P
0 g
s
.69862 .50265 m .74629 .46355 L .74188 .48123 L p .889 .958 .838 r
F P
0 g
s
.55432 .60129 m .53533 .59308 L .53966 .59219 L p .412 .849 .936 r
F P
0 g
s
.53966 .59219 m .56725 .59866 L .55432 .60129 L p .412 .849 .936 r
F P
0 g
s
.69708 .71847 m .65896 .69901 L .67586 .68895 L p .658 .777 .937 r
F P
0 g
s
.67586 .68895 m .71918 .70567 L .69708 .71847 L p .658 .777 .937 r
F P
0 g
s
.73975 .2888 m .76534 .28755 L .75394 .26655 L p .582 .683 .91 r
F P
0 g
s
.75394 .26655 m .72934 .27008 L .73975 .2888 L p .582 .683 .91 r
F P
0 g
s
.52089 .59805 m .51259 .62624 L .52758 .62666 L p .564 .803 .989 r
F P
0 g
s
.52758 .62666 m .52642 .59821 L .52089 .59805 L p .564 .803 .989 r
F P
0 g
s
.52642 .59821 m .52758 .62666 L .54254 .62598 L p .579 .814 .988 r
F P
0 g
s
.48262 .68002 m .45876 .72206 L .43685 .71661 L p .685 .741 .894 r
F P
0 g
s
.45876 .72206 m .48262 .68002 L .49728 .68258 L p .681 .737 .893 r
F P
0 g
s
.51544 .59748 m .49779 .62472 L .51259 .62624 L p .552 .79 .987 r
F P
0 g
s
.51259 .62624 m .52089 .59805 L .51544 .59748 L p .552 .79 .987 r
F P
0 g
s
.54254 .62598 m .53194 .59795 L .52642 .59821 L p .579 .814 .988 r
F P
0 g
s
.53194 .59795 m .54254 .62598 L .55726 .62419 L p .595 .825 .987 r
F P
0 g
s
.68139 .54186 m .62577 .56486 L .63086 .55697 L p .806 .972 .904 r
F P
0 g
s
.63086 .55697 m .68973 .52937 L .68139 .54186 L p .806 .972 .904 r
F P
0 g
s
.47524 .45373 m .44591 .4129 L .4447 .41962 L p .26 .334 .75 r
F P
0 g
s
.4447 .41962 m .4744 .45789 L .47524 .45373 L p .26 .334 .75 r
F P
0 g
s
.78797 .32274 m .78978 .3482 L .78234 .32553 L p .926 .666 .181 r
F P
0 g
s
.78234 .32553 m .78056 .29992 L .78797 .32274 L p .926 .666 .181 r
F P
0 g
s
.59817 .72088 m .57235 .67924 L .5862 .6754 L p .656 .718 .895 r
F P
0 g
s
.5862 .6754 m .61981 .71506 L .59817 .72088 L p .656 .718 .895 r
F P
0 g
s
.51287 .59244 m .48735 .59939 L .47487 .59602 L p .203 .664 .943 r
F P
0 g
s
.48735 .59939 m .51287 .59244 L .51723 .59325 L p .206 .685 .934 r
F P
0 g
s
.45231 .39997 m .42032 .35662 L .41496 .36591 L p .453 .454 .77 r
F P
0 g
s
.41496 .36591 m .44846 .40631 L .45231 .39997 L p .453 .454 .77 r
F P
0 g
s
.4826 .47772 m .50181 .50742 L .50005 .50545 L p .722 .249 0 r
F P
0 g
s
.51015 .59651 m .4834 .62211 L .49779 .62472 L p .542 .777 .985 r
F P
0 g
s
.49779 .62472 m .51544 .59748 L .51015 .59651 L p .542 .777 .985 r
F P
0 g
s
.56725 .59866 m .53966 .59219 L .54376 .59099 L p .479 .884 .946 r
F P
0 g
s
.54376 .59099 m .57957 .59507 L .56725 .59866 L p .479 .884 .946 r
F P
0 g
s
.29106 .59696 m .25219 .61393 L .26851 .63361 L p .748 .777 .877 r
F P
0 g
s
.26851 .63361 m .30469 .61404 L .29106 .59696 L p .748 .777 .877 r
F P
0 g
s
.24896 .65311 m .26851 .63361 L .25219 .61393 L p .838 .792 .807 r
F P
0 g
s
.55726 .62419 m .53736 .59728 L .53194 .59795 L p .595 .825 .987 r
F P
0 g
s
.53736 .59728 m .55726 .62419 L .57152 .62132 L p .613 .834 .984 r
F P
0 g
s
.60664 .41798 m .57698 .45687 L .57718 .46106 L p .947 .925 .752 r
F P
0 g
s
.57698 .45687 m .60664 .41798 L .6051 .41128 L p .939 .879 .748 r
F P
0 g
s
.63542 .36362 m .60223 .40475 L .6051 .41128 L p .892 .83 .779 r
F P
0 g
s
.60223 .40475 m .63542 .36362 L .62961 .35443 L p .875 .794 .767 r
F P
0 g
s
.66388 .31629 m .62961 .35443 L .63542 .36362 L p .843 .789 .8 r
F P
0 g
s
.31929 .27455 m .2944 .27157 L .28404 .29276 L p .731 .802 .908 r
F P
0 g
s
.26873 .30542 m .28404 .29276 L .2944 .27157 L p .867 .996 .792 r
F P
0 g
s
.5051 .59514 m .46962 .61845 L .4834 .62211 L p .535 .764 .982 r
F P
0 g
s
.4834 .62211 m .51015 .59651 L .5051 .59514 L p .535 .764 .982 r
F P
0 g
s
.25219 .61393 m .23112 .63217 L .24896 .65311 L p .838 .792 .807 r
F P
0 g
s
.24756 .6693 m .24896 .65311 L .23112 .63217 L p .97 .721 .504 r
F P
0 g
s
.5087 .59131 m .47487 .59602 L .46314 .59174 L p .213 .647 .952 r
F P
0 g
s
.47487 .59602 m .5087 .59131 L .51287 .59244 L p .203 .664 .943 r
F P
0 g
s
.49834 .50286 m .50005 .50545 L .49871 .50335 L p 0 0 .403 r
F P
0 g
s
.51361 .53508 m .49871 .50335 L .50005 .50545 L p .765 .357 0 r
F P
0 g
s
.50005 .50545 m .51356 .53461 L p .51361 .53508 L .765 .357 0 r
F P
0 g
s
.51356 .53461 m .51421 .53601 L .51361 .53508 L p .765 .357 0 r
F P
0 g
s
.52186 .56126 m .51366 .53552 L p .51361 .53508 L .757 .427 0 r
F P
0 g
s
.51366 .53552 m .51322 .53412 L .51361 .53508 L p .757 .427 0 r
F P
0 g
s
.51322 .53412 m .49905 .5038 L p .49871 .50335 L 0 0 .346 r
F P
0 g
s
.49905 .5038 m .49781 .50116 L .49871 .50335 L p 0 0 .346 r
F P
0 g
s
.47939 .4741 m .49834 .50286 L p .49871 .50335 L 0 0 .403 r
F P
0 g
s
.57152 .62132 m .5426 .59621 L .53736 .59728 L p .613 .834 .984 r
F P
0 g
s
.5426 .59621 m .57152 .62132 L .58512 .61741 L p .631 .84 .981 r
F P
0 g
s
.42751 .34782 m .39493 .30731 L .38558 .31926 L p .532 .523 .791 r
F P
0 g
s
.38558 .31926 m .42032 .35662 L .42751 .34782 L p .532 .523 .791 r
F P
0 g
s
.35083 .29105 m .38558 .31926 L .39493 .30731 L p .575 .585 .826 r
F P
0 g
s
.57957 .59507 m .54376 .59099 L .54758 .58948 L p .548 .914 .954 r
F P
0 g
s
.54758 .58948 m .59108 .59057 L .57957 .59507 L p .548 .914 .954 r
F P
0 g
s
.46859 .67642 m .43685 .71661 L .41614 .70965 L p .688 .746 .896 r
F P
0 g
s
.43685 .71661 m .46859 .67642 L .48262 .68002 L p .685 .741 .894 r
F P
0 g
s
.39493 .30731 m .36226 .2759 L .35083 .29105 L p .575 .585 .826 r
F P
0 g
s
.31929 .27455 m .35083 .29105 L .36226 .2759 L p .631 .667 .866 r
F P
0 g
s
.75043 .61001 m .78731 .62897 L .80268 .60895 L p .595 .655 .878 r
F P
0 g
s
.78731 .62897 m .80725 .64817 L .82408 .62685 L p .505 .525 .81 r
F P
0 g
s
.82408 .62685 m .80268 .60895 L .78731 .62897 L p .505 .525 .81 r
F P
0 g
s
.24756 .6693 m .26484 .67902 L .28512 .69689 L p 0 .344 .799 r
F P
0 g
s
.31734 .69492 m .28512 .69689 L .26484 .67902 L p .489 .698 .962 r
F P
0 g
s
.28512 .69689 m .31734 .69492 L .33747 .70893 L p .479 .709 .971 r
F P
0 g
s
.34505 .58415 m .29106 .59696 L .30469 .61404 L p .679 .755 .909 r
F P
0 g
s
.30469 .61404 m .35514 .59744 L .34505 .58415 L p .679 .755 .909 r
F P
0 g
s
.47691 .44966 m .44846 .40631 L .44591 .4129 L p .342 .367 .743 r
F P
0 g
s
.44591 .4129 m .47524 .45373 L .47691 .44966 L p .342 .367 .743 r
F P
0 g
s
.41685 .58649 m .35514 .59744 L .36779 .60977 L p .612 .734 .932 r
F P
0 g
s
.36779 .60977 m .42465 .59444 L .41685 .58649 L p .612 .734 .932 r
F P
0 g
s
.61981 .71506 m .5862 .6754 L .59916 .67059 L p .651 .717 .896 r
F P
0 g
s
.59916 .67059 m .64017 .70774 L .61981 .71506 L p .651 .717 .896 r
F P
0 g
s
.62961 .35443 m .66388 .31629 L .65394 .30453 L p .829 .762 .788 r
F P
0 g
s
.66388 .31629 m .69818 .28729 L .68602 .27238 L p .791 .759 .823 r
F P
0 g
s
.68602 .27238 m .65394 .30453 L .66388 .31629 L p .791 .759 .823 r
F P
0 g
s
.50038 .5934 m .45666 .61379 L .46962 .61845 L p .53 .751 .977 r
F P
0 g
s
.46962 .61845 m .5051 .59514 L .50038 .5934 L p .53 .751 .977 r
F P
0 g
s
.76534 .28755 m .78056 .29992 L .7686 .27771 L p 0 .289 .788 r
F P
0 g
s
.7686 .27771 m .75394 .26655 L .76534 .28755 L p 0 .289 .788 r
F P
0 g
s
.6051 .41128 m .57594 .45273 L .57698 .45687 L p .939 .879 .748 r
F P
0 g
s
.57594 .45273 m .6051 .41128 L .60223 .40475 L p .923 .835 .741 r
F P
0 g
s
.49781 .50116 m .47526 .46622 L .47693 .47025 L p 0 0 .543 r
F P
0 g
s
.47693 .47025 m .49871 .50335 L .49781 .50116 L p 0 0 .543 r
F P
0 g
s
.26061 .35375 m .27481 .38907 L .27296 .41029 L p 0 .062 .59 r
F P
0 g
s
.30423 .44988 m .27296 .41029 L .27481 .38907 L p .223 .323 .756 r
F P
0 g
s
.27296 .41029 m .30423 .44988 L .30596 .46789 L p .106 .273 .752 r
F P
0 g
s
.50481 .58987 m .46314 .59174 L .45234 .58659 L p .233 .633 .958 r
F P
0 g
s
.46314 .59174 m .50481 .58987 L .5087 .59131 L p .213 .647 .952 r
F P
0 g
s
.69818 .28729 m .72934 .27008 L .71524 .25229 L p .729 .745 .865 r
F P
0 g
s
.71524 .25229 m .68602 .27238 L .69818 .28729 L p .729 .745 .865 r
F P
0 g
s
.58512 .61741 m .54757 .59475 L .5426 .59621 L p .631 .84 .981 r
F P
0 g
s
.54757 .59475 m .58512 .61741 L .59784 .61251 L p .649 .845 .976 r
F P
0 g
s
.55305 .50283 m .57505 .46928 L .57653 .46522 L p .845 .939 .57 r
F P
0 g
s
.80725 .64817 m .80868 .66439 L .82561 .64317 L p .181 .08 .496 r
F P
0 g
s
.82561 .64317 m .82408 .62685 L .80725 .64817 L p .181 .08 .496 r
F P
0 g
s
.45741 .39399 m .42751 .34782 L .42032 .35662 L p .495 .47 .759 r
F P
0 g
s
.42032 .35662 m .45231 .39997 L .45741 .39399 L p .495 .47 .759 r
F P
0 g
s
.42173 .55892 m .36358 .53247 L .35715 .51948 L p .28 .509 .897 r
F P
0 g
s
.36358 .53247 m .42173 .55892 L .42721 .56671 L p .216 .503 .906 r
F P
0 g
s
.37955 .69151 m .33747 .70893 L .31734 .69492 L p .628 .751 .935 r
F P
0 g
s
.33747 .70893 m .37955 .69151 L .39695 .70125 L p .628 .753 .937 r
F P
0 g
s
.59108 .59057 m .54758 .58948 L .55105 .58769 L p .613 .935 .959 r
F P
0 g
s
.55105 .58769 m .60162 .58522 L .59108 .59057 L p .613 .935 .959 r
F P
0 g
s
.68701 .60688 m .62889 .59257 L .61991 .60001 L p .675 .789 .935 r
F P
0 g
s
.62889 .59257 m .68701 .60688 L .69905 .5943 L p .68 .788 .931 r
F P
0 g
s
.75043 .61001 m .69905 .5943 L .68701 .60688 L p .648 .728 .908 r
F P
0 g
s
.69905 .5943 m .75043 .61001 L .76323 .59264 L p .646 .729 .909 r
F P
0 g
s
.80268 .60895 m .76323 .59264 L .75043 .61001 L p .595 .655 .878 r
F P
0 g
s
.26873 .30542 m .26693 .33099 L .26061 .35375 L p 0 0 .141 r
F P
0 g
s
.27481 .38907 m .26061 .35375 L .26693 .33099 L p .127 .161 .627 r
F P
0 g
s
.77163 .6927 m .73863 .69129 L .75508 .67549 L p .706 .871 .959 r
F P
0 g
s
.75508 .67549 m .79104 .67444 L .77163 .6927 L p .706 .871 .959 r
F P
0 g
s
.62961 .35443 m .59807 .39848 L .60223 .40475 L p .875 .794 .767 r
F P
0 g
s
.59807 .39848 m .62961 .35443 L .62199 .34577 L p .857 .762 .756 r
F P
0 g
s
.65394 .30453 m .62199 .34577 L .62961 .35443 L p .829 .762 .788 r
F P
0 g
s
.36226 .2759 m .33251 .2565 L .31929 .27455 L p .631 .667 .866 r
F P
0 g
s
.2944 .27157 m .31929 .27455 L .33251 .2565 L p .723 .807 .916 r
F P
0 g
s
.35338 .50598 m .30596 .46789 L .30423 .44988 L p .282 .428 .831 r
F P
0 g
s
.30596 .46789 m .35338 .50598 L .35715 .51948 L p .198 .405 .84 r
F P
0 g
s
.49737 .49892 m .47441 .46208 L .47526 .46622 L p 0 .076 .632 r
F P
0 g
s
.47526 .46622 m .49781 .50116 L .49737 .49892 L p 0 .076 .632 r
F P
0 g
s
.68973 .52937 m .63086 .55697 L .63427 .5487 L p .834 .95 .894 r
F P
0 g
s
.63427 .5487 m .69552 .51624 L .68973 .52937 L p .834 .95 .894 r
F P
0 g
s
.49606 .59132 m .44472 .60818 L .45666 .61379 L p .529 .738 .971 r
F P
0 g
s
.45666 .61379 m .50038 .5934 L .49606 .59132 L p .529 .738 .971 r
F P
0 g
s
.23112 .63217 m .22962 .64846 L .24756 .6693 L p .97 .721 .504 r
F P
0 g
s
.26484 .67902 m .24756 .6693 L .22962 .64846 L p 0 .384 .843 r
F P
0 g
s
.4794 .44575 m .45231 .39997 L .44846 .40631 L p .407 .395 .734 r
F P
0 g
s
.44846 .40631 m .47691 .44966 L .4794 .44575 L p .407 .395 .734 r
F P
0 g
s
.57653 .46522 m .55383 .50062 L .55305 .50283 L p .845 .939 .57 r
F P
0 g
s
.55383 .50062 m .57653 .46522 L .57718 .46106 L p .939 .955 .647 r
F P
0 g
s
.45539 .67184 m .41614 .70965 L .39695 .70125 L p .69 .751 .898 r
F P
0 g
s
.41614 .70965 m .45539 .67184 L .46859 .67642 L p .688 .746 .896 r
F P
0 g
s
.71918 .70567 m .67586 .68895 L .69062 .67769 L p .661 .777 .935 r
F P
0 g
s
.69062 .67769 m .73863 .69129 L .71918 .70567 L p .661 .777 .935 r
F P
0 g
s
.77849 .40515 m .74714 .44547 L .7443 .4273 L p .942 .9 .755 r
F P
0 g
s
.7443 .4273 m .7756 .38391 L .77849 .40515 L p .942 .9 .755 r
F P
0 g
s
.50125 .58815 m .45234 .58659 L .44265 .58064 L p .26 .621 .959 r
F P
0 g
s
.45234 .58659 m .50125 .58815 L .50481 .58987 L p .233 .633 .958 r
F P
0 g
s
.59784 .61251 m .5522 .59293 L .54757 .59475 L p .649 .845 .976 r
F P
0 g
s
.5522 .59293 m .59784 .61251 L .6095 .60668 L p .666 .848 .969 r
F P
0 g
s
.60223 .40475 m .57406 .44869 L .57594 .45273 L p .923 .835 .741 r
F P
0 g
s
.57406 .44869 m .60223 .40475 L .59807 .39848 L p .902 .794 .732 r
F P
0 g
s
.64017 .70774 m .59916 .67059 L .61104 .66486 L p .646 .715 .899 r
F P
0 g
s
.61104 .66486 m .65896 .69901 L .64017 .70774 L p .646 .715 .899 r
F P
0 g
s
.43641 .33968 m .40662 .29623 L .39493 .30731 L p .559 .532 .781 r
F P
0 g
s
.39493 .30731 m .42751 .34782 L .43641 .33968 L p .559 .532 .781 r
F P
0 g
s
.36226 .2759 m .39493 .30731 L .40662 .29623 L p .593 .588 .816 r
F P
0 g
s
.72934 .27008 m .75394 .26655 L .73836 .24655 L p .58 .692 .918 r
F P
0 g
s
.73836 .24655 m .71524 .25229 L .72934 .27008 L p .58 .692 .918 r
F P
0 g
s
.60162 .58522 m .55105 .58769 L .55411 .58566 L p .67 .947 .959 r
F P
0 g
s
.55411 .58566 m .61102 .57909 L .60162 .58522 L p .67 .947 .959 r
F P
0 g
s
.74629 .46355 m .69862 .50265 L .69891 .48882 L p .897 .92 .828 r
F P
0 g
s
.69891 .48882 m .74714 .44547 L .74629 .46355 L p .897 .92 .828 r
F P
0 g
s
.78978 .3482 m .7756 .38391 L .7684 .36287 L p .983 .851 .632 r
F P
0 g
s
.7684 .36287 m .78234 .32553 L .78978 .3482 L p .983 .851 .632 r
F P
0 g
s
.2944 .27157 m .27958 .28302 L .26873 .30542 L p .867 .996 .792 r
F P
0 g
s
.26693 .33099 m .26873 .30542 L .27958 .28302 L p 0 0 .282 r
F P
0 g
s
.4974 .49665 m .4744 .45789 L .47441 .46208 L p .026 .169 .677 r
F P
0 g
s
.47441 .46208 m .49737 .49892 L .4974 .49665 L p .026 .169 .677 r
F P
0 g
s
.57718 .46106 m .55416 .49837 L .55383 .50062 L p .939 .955 .647 r
F P
0 g
s
.55416 .49837 m .57718 .46106 L .57698 .45687 L p .97 .927 .683 r
F P
0 g
s
.46368 .38847 m .43641 .33968 L .42751 .34782 L p .531 .484 .749 r
F P
0 g
s
.42751 .34782 m .45741 .39399 L .46368 .38847 L p .531 .484 .749 r
F P
0 g
s
.62199 .34577 m .65394 .30453 L .64171 .29369 L p .815 .738 .779 r
F P
0 g
s
.65394 .30453 m .68602 .27238 L .67092 .25858 L p .782 .741 .814 r
F P
0 g
s
.67092 .25858 m .64171 .29369 L .65394 .30453 L p .782 .741 .814 r
F P
0 g
s
.80868 .66439 m .79104 .67444 L .80669 .65469 L p .764 .996 .85 r
F P
0 g
s
.80669 .65469 m .82561 .64317 L .80868 .66439 L p .764 .996 .85 r
F P
0 g
s
.49221 .58893 m .43399 .6017 L .44472 .60818 L p .529 .726 .964 r
F P
0 g
s
.44472 .60818 m .49606 .59132 L .49221 .58893 L p .529 .726 .964 r
F P
0 g
s
.48267 .44207 m .45741 .39399 L .45231 .39997 L p .46 .419 .726 r
F P
0 g
s
.45231 .39997 m .4794 .44575 L .48267 .44207 L p .46 .419 .726 r
F P
0 g
s
.40662 .29623 m .37666 .26181 L .36226 .2759 L p .593 .588 .816 r
F P
0 g
s
.33251 .2565 m .36226 .2759 L .37666 .26181 L p .639 .667 .861 r
F P
0 g
s
.62199 .34577 m .59268 .3926 L .59807 .39848 L p .857 .762 .756 r
F P
0 g
s
.59268 .3926 m .62199 .34577 L .61268 .33782 L p .838 .732 .747 r
F P
0 g
s
.64171 .29369 m .61268 .33782 L .62199 .34577 L p .815 .738 .779 r
F P
0 g
s
.41074 .57798 m .34505 .58415 L .35514 .59744 L p .613 .729 .928 r
F P
0 g
s
.35514 .59744 m .41685 .58649 L .41074 .57798 L p .613 .729 .928 r
F P
0 g
s
.59807 .39848 m .57138 .44483 L .57406 .44869 L p .902 .794 .732 r
F P
0 g
s
.57138 .44483 m .59807 .39848 L .59268 .3926 L p .879 .758 .724 r
F P
0 g
s
.6095 .60668 m .55641 .59077 L .5522 .59293 L p .666 .848 .969 r
F P
0 g
s
.55641 .59077 m .6095 .60668 L .61991 .60001 L p .682 .848 .962 r
F P
0 g
s
.49808 .58617 m .44265 .58064 L .43423 .57399 L p .293 .611 .955 r
F P
0 g
s
.44265 .58064 m .49808 .58617 L .50125 .58815 L p .26 .621 .959 r
F P
0 g
s
.49789 .49441 m .47524 .45373 L .4744 .45789 L p .168 .239 .694 r
F P
0 g
s
.4744 .45789 m .4974 .49665 L .49789 .49441 L p .168 .239 .694 r
F P
0 g
s
.78056 .29992 m .78234 .32553 L .77032 .30345 L p .977 .685 .308 r
F P
0 g
s
.77032 .30345 m .7686 .27771 L .78056 .29992 L p .977 .685 .308 r
F P
0 g
s
.50642 .77059 m .50087 .84005 L .5292 .84074 L p .714 .607 .737 r
F P
0 g
s
.5292 .84074 m .52843 .77115 L .50642 .77059 L p .714 .607 .737 r
F P
0 g
s
.52973 .90101 m .5292 .84074 L .50087 .84005 L p .715 .579 .702 r
F P
0 g
s
.52843 .77115 m .5292 .84074 L .55748 .8396 L p .695 .592 .737 r
F P
0 g
s
.5292 .84074 m .52973 .90101 L .56242 .89976 L p .694 .562 .702 r
F P
0 g
s
.56242 .89976 m .55748 .8396 L .5292 .84074 L p .694 .562 .702 r
F P
0 g
s
.57698 .45687 m .55403 .49611 L .55416 .49837 L p .97 .927 .683 r
F P
0 g
s
.55403 .49611 m .57698 .45687 L .57594 .45273 L p .967 .882 .695 r
F P
0 g
s
.61102 .57909 m .55411 .58566 L .55672 .58341 L p .717 .948 .953 r
F P
0 g
s
.55672 .58341 m .61912 .57227 L .61102 .57909 L p .717 .948 .953 r
F P
0 g
s
.68602 .27238 m .71524 .25229 L .6976 .23579 L p .726 .737 .86 r
F P
0 g
s
.6976 .23579 m .67092 .25858 L .68602 .27238 L p .726 .737 .86 r
F P
0 g
s
.48467 .76855 m .47285 .83754 L .50087 .84005 L p .732 .624 .738 r
F P
0 g
s
.50087 .84005 m .50642 .77059 L .48467 .76855 L p .732 .624 .738 r
F P
0 g
s
.497 .90025 m .50087 .84005 L .47285 .83754 L p .736 .597 .702 r
F P
0 g
s
.50087 .84005 m .497 .90025 L .52973 .90101 L p .715 .579 .702 r
F P
0 g
s
.52432 .54044 m .52259 .51546 L .52619 .51557 L p .662 .306 .36 r
F P
0 g
s
.52619 .51557 m .52594 .54049 L .52432 .54044 L p .662 .306 .36 r
F P
0 g
s
.52594 .54049 m .52619 .51557 L .52979 .5154 L p .62 .272 .359 r
F P
0 g
s
.33251 .2565 m .30898 .25129 L .2944 .27157 L p .723 .807 .916 r
F P
0 g
s
.27958 .28302 m .2944 .27157 L .30898 .25129 L p .782 .992 .764 r
F P
0 g
s
.52272 .54027 m .51904 .51507 L .52259 .51546 L p .701 .337 .355 r
F P
0 g
s
.52259 .51546 m .52432 .54044 L .52272 .54027 L p .701 .337 .355 r
F P
0 g
s
.52979 .5154 m .52756 .54041 L .52594 .54049 L p .62 .272 .359 r
F P
0 g
s
.52756 .54041 m .52979 .5154 L .53332 .51494 L p .573 .232 .353 r
F P
0 g
s
.53002 .9485 m .52973 .90101 L .497 .90025 L p .714 .541 .654 r
F P
0 g
s
.52973 .90101 m .53002 .9485 L .56509 .9472 L p .69 .522 .654 r
F P
0 g
s
.56509 .9472 m .56242 .89976 L .52973 .90101 L p .69 .522 .654 r
F P
0 g
s
.28094 .57879 m .23988 .59294 L .25219 .61393 L p .749 .788 .885 r
F P
0 g
s
.25219 .61393 m .29106 .59696 L .28094 .57879 L p .749 .788 .885 r
F P
0 g
s
.23112 .63217 m .25219 .61393 L .23988 .59294 L p .848 .819 .821 r
F P
0 g
s
.41789 .55074 m .35715 .51948 L .35338 .50598 L p .337 .513 .884 r
F P
0 g
s
.35715 .51948 m .41789 .55074 L .42173 .55892 L p .28 .509 .897 r
F P
0 g
s
.52117 .53997 m .51559 .51441 L .51904 .51507 L p .738 .365 .344 r
F P
0 g
s
.51904 .51507 m .52272 .54027 L .52117 .53997 L p .738 .365 .344 r
F P
0 g
s
.55748 .8396 m .5504 .77023 L .52843 .77115 L p .695 .592 .737 r
F P
0 g
s
.5504 .77023 m .55748 .8396 L .58536 .83666 L p .675 .578 .738 r
F P
0 g
s
.55748 .8396 m .56242 .89976 L .59466 .8965 L p .672 .546 .703 r
F P
0 g
s
.59466 .8965 m .58536 .83666 L .55748 .8396 L p .672 .546 .703 r
F P
0 g
s
.53332 .51494 m .52915 .54021 L .52756 .54041 L p .573 .232 .353 r
F P
0 g
s
.52915 .54021 m .53332 .51494 L .53673 .5142 L p .52 .185 .341 r
F P
0 g
s
.44323 .66633 m .39695 .70125 L .37955 .69151 L p .692 .756 .901 r
F P
0 g
s
.39695 .70125 m .44323 .66633 L .45539 .67184 L p .69 .751 .898 r
F P
0 g
s
.69905 .5943 m .63629 .58447 L .62889 .59257 L p .68 .788 .931 r
F P
0 g
s
.63629 .58447 m .69905 .5943 L .70849 .5808 L p .684 .786 .927 r
F P
0 g
s
.76323 .59264 m .70849 .5808 L .69905 .5943 L p .646 .729 .909 r
F P
0 g
s
.5197 .53956 m .51231 .51347 L .51559 .51441 L p .774 .39 .327 r
F P
0 g
s
.51559 .51441 m .52117 .53997 L .5197 .53956 L p .774 .39 .327 r
F P
0 g
s
.47285 .83754 m .46461 .89747 L .497 .90025 L p .736 .597 .702 r
F P
0 g
s
.4949 .94771 m .497 .90025 L .46461 .89747 L p .738 .561 .654 r
F P
0 g
s
.497 .90025 m .4949 .94771 L .53002 .9485 L p .714 .541 .654 r
F P
0 g
s
.53673 .5142 m .53069 .53988 L .52915 .54021 L p .52 .185 .341 r
F P
0 g
s
.53069 .53988 m .53673 .5142 L .53996 .51321 L p .457 .129 .321 r
F P
0 g
s
.56242 .89976 m .56509 .9472 L .5997 .94382 L p .665 .502 .654 r
F P
0 g
s
.5997 .94382 m .59466 .8965 L .56242 .89976 L p .665 .502 .654 r
F P
0 g
s
.51832 .53903 m .50924 .51229 L .51231 .51347 L p .809 .412 .3 r
F P
0 g
s
.51231 .51347 m .5197 .53956 L .51832 .53903 L p .809 .412 .3 r
F P
0 g
s
.49884 .49222 m .47691 .44966 L .47524 .45373 L p .276 .292 .697 r
F P
0 g
s
.47524 .45373 m .49789 .49441 L .49884 .49222 L p .276 .292 .697 r
F P
0 g
s
.48667 .43868 m .46368 .38847 L .45741 .39399 L p .504 .44 .718 r
F P
0 g
s
.45741 .39399 m .48267 .44207 L .48667 .43868 L p .504 .44 .718 r
F P
0 g
s
.53996 .51321 m .53214 .53944 L .53069 .53988 L p .457 .129 .321 r
F P
0 g
s
.53214 .53944 m .53996 .51321 L .54297 .51196 L p .379 .059 .292 r
F P
0 g
s
.33773 .57009 m .28094 .57879 L .29106 .59696 L p .679 .758 .911 r
F P
0 g
s
.29106 .59696 m .34505 .58415 L .33773 .57009 L p .679 .758 .911 r
F P
0 g
s
.47103 .38351 m .4469 .33235 L .43641 .33968 L p .562 .498 .741 r
F P
0 g
s
.43641 .33968 m .46368 .38847 L .47103 .38351 L p .562 .498 .741 r
F P
0 g
s
.40662 .29623 m .43641 .33968 L .4469 .33235 L p .584 .541 .773 r
F P
0 g
s
.46348 .76505 m .44551 .83324 L .47285 .83754 L p .75 .641 .74 r
F P
0 g
s
.47285 .83754 m .48467 .76855 L .46348 .76505 L p .75 .641 .74 r
F P
0 g
s
.46461 .89747 m .47285 .83754 L .44551 .83324 L p .756 .617 .704 r
F P
0 g
s
.65896 .69901 m .61104 .66486 L .62165 .65829 L p .641 .715 .901 r
F P
0 g
s
.62165 .65829 m .67586 .68895 L .65896 .69901 L p .641 .715 .901 r
F P
0 g
s
.57594 .45273 m .55342 .49387 L .55403 .49611 L p .967 .882 .695 r
F P
0 g
s
.55342 .49387 m .57594 .45273 L .57406 .44869 L p .949 .835 .697 r
F P
0 g
s
.26484 .67902 m .30012 .67945 L .31734 .69492 L p .489 .698 .962 r
F P
0 g
s
.36425 .68053 m .31734 .69492 L .30012 .67945 L p .628 .748 .933 r
F P
0 g
s
.31734 .69492 m .36425 .68053 L .37955 .69151 L p .628 .751 .935 r
F P
0 g
s
.51706 .5384 m .50644 .51087 L .50924 .51229 L p .842 .431 .26 r
F P
0 g
s
.50924 .51229 m .51832 .53903 L .51706 .5384 L p .842 .431 .26 r
F P
0 g
s
.4469 .33235 m .42048 .28623 L .40662 .29623 L p .584 .541 .773 r
F P
0 g
s
.37666 .26181 m .40662 .29623 L .42048 .28623 L p .61 .593 .809 r
F P
0 g
s
.4889 .58626 m .42465 .59444 L .43399 .6017 L p .532 .715 .957 r
F P
0 g
s
.43399 .6017 m .49221 .58893 L .4889 .58626 L p .532 .715 .957 r
F P
0 g
s
.54297 .51196 m .53349 .53889 L .53214 .53944 L p .379 .059 .292 r
F P
0 g
s
.53349 .53889 m .54297 .51196 L .5457 .51049 L p .281 0 .248 r
F P
0 g
s
.59268 .3926 m .56793 .44122 L .57138 .44483 L p .879 .758 .724 r
F P
0 g
s
.56793 .44122 m .59268 .3926 L .58613 .38721 L p .857 .725 .716 r
F P
0 g
s
.61268 .33782 m .58613 .38721 L .59268 .3926 L p .838 .732 .747 r
F P
0 g
s
.69552 .51624 m .63427 .5487 L .63595 .5402 L p .849 .922 .88 r
F P
0 g
s
.63595 .5402 m .69862 .50265 L .69552 .51624 L p .849 .922 .88 r
F P
0 g
s
.58536 .83666 m .57204 .76783 L .5504 .77023 L p .675 .578 .738 r
F P
0 g
s
.57204 .76783 m .58536 .83666 L .61249 .83193 L p .655 .564 .741 r
F P
0 g
s
.58536 .83666 m .59466 .8965 L .62607 .89125 L p .649 .53 .705 r
F P
0 g
s
.62607 .89125 m .61249 .83193 L .58536 .83666 L p .649 .53 .705 r
F P
0 g
s
.22962 .64846 m .24824 .65961 L .26484 .67902 L p 0 .384 .843 r
F P
0 g
s
.30012 .67945 m .26484 .67902 L .24824 .65961 L p .5 .689 .952 r
F P
0 g
s
.58613 .38721 m .61268 .33782 L .60183 .33071 L p .819 .706 .739 r
F P
0 g
s
.61268 .33782 m .64171 .29369 L .62736 .28398 L p .8 .715 .771 r
F P
0 g
s
.62736 .28398 m .60183 .33071 L .61268 .33782 L p .8 .715 .771 r
F P
0 g
s
.75394 .26655 m .7686 .27771 L .75217 .25653 L p 0 .244 .753 r
F P
0 g
s
.75217 .25653 m .73836 .24655 L .75394 .26655 L p 0 .244 .753 r
F P
0 g
s
.23988 .59294 m .21756 .60978 L .23112 .63217 L p .848 .819 .821 r
F P
0 g
s
.22962 .64846 m .23112 .63217 L .21756 .60978 L p .993 .756 .465 r
F P
0 g
s
.51594 .53768 m .50395 .50924 L .50644 .51087 L p .868 .444 .202 r
F P
0 g
s
.50644 .51087 m .51706 .5384 L .51594 .53768 L p .868 .444 .202 r
F P
0 g
s
.44551 .83324 m .43296 .89271 L .46461 .89747 L p .756 .617 .704 r
F P
0 g
s
.46014 .94483 m .46461 .89747 L .43296 .89271 L p .761 .582 .655 r
F P
0 g
s
.46461 .89747 m .46014 .94483 L .4949 .94771 L p .738 .561 .654 r
F P
0 g
s
.5457 .51049 m .53472 .53824 L .53349 .53889 L p .281 0 .248 r
F P
0 g
s
.53472 .53824 m .5457 .51049 L .54811 .50881 L p .151 0 .184 r
F P
0 g
s
.49536 .58397 m .43423 .57399 L .42721 .56671 L p .328 .602 .947 r
F P
0 g
s
.43423 .57399 m .49536 .58397 L .49808 .58617 L p .293 .611 .955 r
F P
0 g
s
.61991 .60001 m .56013 .58831 L .55641 .59077 L p .682 .848 .962 r
F P
0 g
s
.56013 .58831 m .61991 .60001 L .62889 .59257 L p .696 .846 .955 r
F P
0 g
s
.37666 .26181 m .3493 .23966 L .33251 .2565 L p .639 .667 .861 r
F P
0 g
s
.30898 .25129 m .33251 .2565 L .3493 .23966 L p .714 .81 .925 r
F P
0 g
s
.64171 .29369 m .67092 .25858 L .65311 .24619 L p .772 .723 .807 r
F P
0 g
s
.65311 .24619 m .62736 .28398 L .64171 .29369 L p .772 .723 .807 r
F P
0 g
s
.76323 .59264 m .80268 .60895 L .81396 .58767 L p .585 .657 .887 r
F P
0 g
s
.80268 .60895 m .82408 .62685 L .83654 .60415 L p .475 .52 .824 r
F P
0 g
s
.83654 .60415 m .81396 .58767 L .80268 .60895 L p .475 .52 .824 r
F P
0 g
s
.59466 .8965 m .5997 .94382 L .63343 .93839 L p .639 .483 .656 r
F P
0 g
s
.63343 .93839 m .62607 .89125 L .59466 .8965 L p .639 .483 .656 r
F P
0 g
s
.50023 .49012 m .4794 .44575 L .47691 .44966 L p .359 .334 .695 r
F P
0 g
s
.47691 .44966 m .49884 .49222 L .50023 .49012 L p .359 .334 .695 r
F P
0 g
s
.51499 .53688 m .50181 .50742 L .50395 .50924 L p .88 .444 .116 r
F P
0 g
s
.50395 .50924 m .51594 .53768 L .51499 .53688 L p .88 .444 .116 r
F P
0 g
s
.26693 .33099 m .28095 .36794 L .27481 .38907 L p .127 .161 .627 r
F P
0 g
s
.30617 .43171 m .27481 .38907 L .28095 .36794 L p .314 .361 .751 r
F P
0 g
s
.27481 .38907 m .30617 .43171 L .30423 .44988 L p .223 .323 .756 r
F P
0 g
s
.54811 .50881 m .5358 .53749 L .53472 .53824 L p .151 0 .184 r
F P
0 g
s
.5358 .53749 m .54811 .50881 L .55016 .50696 L p 0 0 .09 r
F P
0 g
s
.61912 .57227 m .55672 .58341 L .55883 .58097 L p .754 .941 .944 r
F P
0 g
s
.55883 .58097 m .62577 .56486 L .61912 .57227 L p .754 .941 .944 r
F P
0 g
s
.3524 .49219 m .30423 .44988 L .30617 .43171 L p .351 .446 .818 r
F P
0 g
s
.30423 .44988 m .3524 .49219 L .35338 .50598 L p .282 .428 .831 r
F P
0 g
s
.70849 .5808 m .76323 .59264 L .77245 .57424 L p .644 .73 .911 r
F P
0 g
s
.81396 .58767 m .77245 .57424 L .76323 .59264 L p .585 .657 .887 r
F P
0 g
s
.57406 .44869 m .55236 .4917 L .55342 .49387 L p .949 .835 .697 r
F P
0 g
s
.55236 .4917 m .57406 .44869 L .57138 .44483 L p .924 .791 .694 r
F P
0 g
s
.51346 .69571 m .50642 .77059 L .52843 .77115 L p .711 .631 .767 r
F P
0 g
s
.52843 .77115 m .52745 .69609 L .51346 .69571 L p .711 .631 .767 r
F P
0 g
s
.52745 .69609 m .52843 .77115 L .5504 .77023 L p .694 .618 .767 r
F P
0 g
s
.73863 .69129 m .69062 .67769 L .70296 .66538 L p .664 .776 .933 r
F P
0 g
s
.70296 .66538 m .75508 .67549 L .73863 .69129 L p .664 .776 .933 r
F P
0 g
s
.49133 .43565 m .47103 .38351 L .46368 .38847 L p .542 .459 .711 r
F P
0 g
s
.46368 .38847 m .48667 .43868 L .49133 .43565 L p .542 .459 .711 r
F P
0 g
s
.49965 .69435 m .48467 .76855 L .50642 .77059 L p .727 .646 .768 r
F P
0 g
s
.50642 .77059 m .51346 .69571 L .49965 .69435 L p .727 .646 .768 r
F P
0 g
s
.51421 .53601 m .50005 .50545 L .50181 .50742 L p .856 .421 0 r
F P
0 g
s
.50181 .50742 m .51499 .53688 L .51421 .53601 L p .856 .421 0 r
F P
0 g
s
.5504 .77023 m .54142 .69547 L .52745 .69609 L p .694 .618 .767 r
F P
0 g
s
.54142 .69547 m .5504 .77023 L .57204 .76783 L p .677 .605 .768 r
F P
0 g
s
.44313 .76013 m .4192 .82718 L .44551 .83324 L p .768 .66 .743 r
F P
0 g
s
.44551 .83324 m .46348 .76505 L .44313 .76013 L p .768 .66 .743 r
F P
0 g
s
.43296 .89271 m .44551 .83324 L .4192 .82718 L p .776 .637 .707 r
F P
0 g
s
.55016 .50696 m .53671 .53667 L .5358 .53749 L p 0 0 .09 r
F P
0 g
s
.52642 .62417 m .52761 .68449 L .51235 .68408 L p .69 .7 .854 r
F P
0 g
s
.52761 .68449 m .52642 .62417 L .53199 .62391 L p .682 .693 .854 r
F P
0 g
s
.53199 .62391 m .54284 .68381 L .52761 .68449 L p .682 .693 .854 r
F P
0 g
s
.58613 .38721 m .56376 .43791 L .56793 .44122 L p .857 .725 .716 r
F P
0 g
s
.56376 .43791 m .58613 .38721 L .57853 .38241 L p .834 .696 .71 r
F P
0 g
s
.60183 .33071 m .57853 .38241 L .58613 .38721 L p .819 .706 .739 r
F P
0 g
s
.71524 .25229 m .73836 .24655 L .71877 .22798 L p .579 .702 .927 r
F P
0 g
s
.71877 .22798 m .6976 .23579 L .71524 .25229 L p .579 .702 .927 r
F P
0 g
s
.52085 .62401 m .51235 .68408 L .49728 .68258 L p .698 .707 .855 r
F P
0 g
s
.51235 .68408 m .52085 .62401 L .52642 .62417 L p .69 .7 .854 r
F P
0 g
s
.42048 .28623 m .39383 .24906 L .37666 .26181 L p .61 .593 .809 r
F P
0 g
s
.3493 .23966 m .37666 .26181 L .39383 .24906 L p .646 .668 .857 r
F P
0 g
s
.79104 .67444 m .75508 .67549 L .76819 .65846 L p .72 .864 .95 r
F P
0 g
s
.76819 .65846 m .80669 .65469 L .79104 .67444 L p .72 .864 .95 r
F P
0 g
s
.54284 .68381 m .53199 .62391 L .53745 .62325 L p .673 .687 .855 r
F P
0 g
s
.53745 .62325 m .55783 .68206 L .54284 .68381 L p .673 .687 .855 r
F P
0 g
s
.47934 .37921 m .45881 .32597 L .4469 .33235 L p .591 .512 .735 r
F P
0 g
s
.4469 .33235 m .47103 .38351 L .47934 .37921 L p .591 .512 .735 r
F P
0 g
s
.42048 .28623 m .4469 .33235 L .45881 .32597 L p .607 .551 .766 r
F P
0 g
s
.27958 .28302 m .27784 .30873 L .26693 .33099 L p 0 0 .282 r
F P
0 g
s
.28095 .36794 m .26693 .33099 L .27784 .30873 L p .254 .234 .643 r
F P
0 g
s
.53006 .98019 m .53002 .9485 L .4949 .94771 L p .706 .473 .568 r
F P
0 g
s
.53002 .9485 m .53006 .98019 L .56551 .97891 L p .678 .45 .568 r
F P
0 g
s
.56551 .97891 m .56509 .9472 L .53002 .9485 L p .678 .45 .568 r
F P
0 g
s
.61249 .83193 m .59305 .76399 L .57204 .76783 L p .655 .564 .741 r
F P
0 g
s
.59305 .76399 m .61249 .83193 L .63849 .82545 L p .633 .551 .744 r
F P
0 g
s
.61249 .83193 m .62607 .89125 L .65624 .88407 L p .624 .514 .708 r
F P
0 g
s
.65624 .88407 m .63849 .82545 L .61249 .83193 L p .624 .514 .708 r
F P
0 g
s
.50205 .48814 m .48267 .44207 L .4794 .44575 L p .424 .368 .691 r
F P
0 g
s
.4794 .44575 m .50023 .49012 L .50205 .48814 L p .424 .368 .691 r
F P
0 g
s
.82408 .62685 m .82561 .64317 L .83815 .62058 L p .028 0 .452 r
F P
0 g
s
.83815 .62058 m .83654 .60415 L .82408 .62685 L p .028 0 .452 r
F P
0 g
s
.48621 .69202 m .46348 .76505 L .48467 .76855 L p .742 .661 .77 r
F P
0 g
s
.48467 .76855 m .49965 .69435 L .48621 .69202 L p .742 .661 .77 r
F P
0 g
s
.49457 .97941 m .4949 .94771 L .46014 .94483 L p .734 .496 .568 r
F P
0 g
s
.4949 .94771 m .49457 .97941 L .53006 .98019 L p .706 .473 .568 r
F P
0 g
s
.51535 .62345 m .49728 .68258 L .48262 .68002 L p .706 .715 .856 r
F P
0 g
s
.49728 .68258 m .51535 .62345 L .52085 .62401 L p .698 .707 .855 r
F P
0 g
s
.57138 .44483 m .55086 .48962 L .55236 .4917 L p .924 .791 .694 r
F P
0 g
s
.55086 .48962 m .57138 .44483 L .56793 .44122 L p .898 .751 .69 r
F P
0 g
s
.57853 .38241 m .60183 .33071 L .58961 .32458 L p .801 .682 .733 r
F P
0 g
s
.60183 .33071 m .62736 .28398 L .61113 .2756 L p .785 .694 .764 r
F P
0 g
s
.61113 .2756 m .58961 .32458 L .60183 .33071 L p .785 .694 .764 r
F P
0 g
s
.4192 .82718 m .40245 .88599 L .43296 .89271 L p .776 .637 .707 r
F P
0 g
s
.42615 .93989 m .43296 .89271 L .40245 .88599 L p .784 .604 .657 r
F P
0 g
s
.43296 .89271 m .42615 .93989 L .46014 .94483 L p .761 .582 .655 r
F P
0 g
s
.48618 .58336 m .41685 .58649 L .42465 .59444 L p .537 .705 .948 r
F P
0 g
s
.42465 .59444 m .4889 .58626 L .48618 .58336 L p .537 .705 .948 r
F P
0 g
s
.57204 .76783 m .55515 .69387 L .54142 .69547 L p .677 .605 .768 r
F P
0 g
s
.55515 .69387 m .57204 .76783 L .59305 .76399 L p .659 .594 .771 r
F P
0 g
s
.7756 .38391 m .7443 .4273 L .73771 .40934 L p .928 .854 .749 r
F P
0 g
s
.73771 .40934 m .7684 .36287 L .7756 .38391 L p .928 .854 .749 r
F P
0 g
s
.55783 .68206 m .53745 .62325 L .54273 .62218 L p .664 .682 .857 r
F P
0 g
s
.54273 .62218 m .57235 .67924 L .55783 .68206 L p .664 .682 .857 r
F P
0 g
s
.74714 .44547 m .69891 .48882 L .69631 .47497 L p .893 .881 .815 r
F P
0 g
s
.69631 .47497 m .7443 .4273 L .74714 .44547 L p .893 .881 .815 r
F P
0 g
s
.56509 .9472 m .56551 .97891 L .60049 .97558 L p .648 .426 .568 r
F P
0 g
s
.60049 .97558 m .5997 .94382 L .56509 .9472 L p .648 .426 .568 r
F P
0 g
s
.43229 .65996 m .37955 .69151 L .36425 .68053 L p .693 .761 .903 r
F P
0 g
s
.37955 .69151 m .43229 .65996 L .44323 .66633 L p .692 .756 .901 r
F P
0 g
s
.40643 .56903 m .33773 .57009 L .34505 .58415 L p .615 .725 .924 r
F P
0 g
s
.34505 .58415 m .41074 .57798 L .40643 .56903 L p .615 .725 .924 r
F P
0 g
s
.67092 .25858 m .6976 .23579 L .67669 .22094 L p .722 .729 .856 r
F P
0 g
s
.67669 .22094 m .65311 .24619 L .67092 .25858 L p .722 .729 .856 r
F P
0 g
s
.49658 .43302 m .47934 .37921 L .47103 .38351 L p .576 .478 .706 r
F P
0 g
s
.47103 .38351 m .49133 .43565 L .49658 .43302 L p .576 .478 .706 r
F P
0 g
s
.45881 .32597 m .43627 .2775 L .42048 .28623 L p .607 .551 .766 r
F P
0 g
s
.39383 .24906 m .42048 .28623 L .43627 .2775 L p .627 .599 .802 r
F P
0 g
s
.51361 .53508 m .52182 .56105 L p .52186 .56126 L .757 .427 0 r
F P
0 g
s
.52182 .56105 m .52198 .56156 L .52186 .56126 L p .757 .427 0 r
F P
0 g
s
.52524 .57917 m .5219 .56146 L p .52186 .56126 L .696 .461 0 r
F P
0 g
s
.51322 .53412 m .52186 .56126 L .52181 .56096 L p 0 0 .318 r
F P
0 g
s
.5219 .56146 m .52181 .56096 L .52186 .56126 L p .696 .461 0 r
F P
0 g
s
.52181 .56096 m .51348 .53457 L p .51322 .53412 L 0 0 .318 r
F P
0 g
s
.51348 .53457 m .51303 .53313 L .51322 .53412 L p 0 0 .318 r
F P
0 g
s
.49871 .50335 m .51293 .53363 L p .51322 .53412 L 0 0 .346 r
F P
0 g
s
.51293 .53363 m .51361 .53508 L .51322 .53412 L p 0 0 .346 r
F P
0 g
s
.49312 .58158 m .42721 .56671 L .42173 .55892 L p .363 .594 .934 r
F P
0 g
s
.42721 .56671 m .49312 .58158 L .49536 .58397 L p .328 .602 .947 r
F P
0 g
s
.62607 .89125 m .63343 .93839 L .66587 .93093 L p .61 .463 .657 r
F P
0 g
s
.66587 .93093 m .65624 .88407 L .62607 .89125 L p .61 .463 .657 r
F P
0 g
s
.62889 .59257 m .56331 .58558 L .56013 .58831 L p .696 .846 .955 r
F P
0 g
s
.56331 .58558 m .62889 .59257 L .63629 .58447 L p .708 .842 .946 r
F P
0 g
s
.57853 .38241 m .55895 .43497 L .56376 .43791 L p .834 .696 .71 r
F P
0 g
s
.55895 .43497 m .57853 .38241 L .57001 .37827 L p .812 .669 .705 r
F P
0 g
s
.58961 .32458 m .57001 .37827 L .57853 .38241 L p .801 .682 .733 r
F P
0 g
s
.21756 .60978 m .21596 .62618 L .22962 .64846 L p .993 .756 .465 r
F P
0 g
s
.24824 .65961 m .22962 .64846 L .21596 .62618 L p .105 .416 .864 r
F P
0 g
s
.50427 .48633 m .48667 .43868 L .48267 .44207 L p .478 .397 .686 r
F P
0 g
s
.48267 .44207 m .50205 .48814 L .50427 .48633 L p .478 .397 .686 r
F P
0 g
s
.51002 .62248 m .48262 .68002 L .46859 .67642 L p .713 .724 .859 r
F P
0 g
s
.48262 .68002 m .51002 .62248 L .51535 .62345 L p .706 .715 .856 r
F P
0 g
s
.41579 .54228 m .35338 .50598 L .3524 .49219 L p .386 .518 .868 r
F P
0 g
s
.35338 .50598 m .41579 .54228 L .41789 .55074 L p .337 .513 .884 r
F P
0 g
s
.30898 .25129 m .29493 .26156 L .27958 .28302 L p .782 .992 .764 r
F P
0 g
s
.27784 .30873 m .27958 .28302 L .29493 .26156 L p .07 0 .372 r
F P
0 g
s
.62736 .28398 m .65311 .24619 L .63288 .23547 L p .762 .707 .801 r
F P
0 g
s
.63288 .23547 m .61113 .2756 L .62736 .28398 L p .762 .707 .801 r
F P
0 g
s
.56793 .44122 m .54894 .48768 L .55086 .48962 L p .898 .751 .69 r
F P
0 g
s
.54894 .48768 m .56793 .44122 L .56376 .43791 L p .872 .716 .685 r
F P
0 g
s
.47336 .68875 m .44313 .76013 L .46348 .76505 L p .758 .678 .774 r
F P
0 g
s
.46348 .76505 m .48621 .69202 L .47336 .68875 L p .758 .678 .774 r
F P
0 g
s
.51303 .53313 m .49737 .49892 L .49781 .50116 L p 0 0 .49 r
F P
0 g
s
.49781 .50116 m .51322 .53412 L .51303 .53313 L p 0 0 .49 r
F P
0 g
s
.67586 .68895 m .62165 .65829 L .63081 .65098 L p .636 .715 .904 r
F P
0 g
s
.63081 .65098 m .69062 .67769 L .67586 .68895 L p .636 .715 .904 r
F P
0 g
s
.57235 .67924 m .54273 .62218 L .54775 .62074 L p .654 .677 .859 r
F P
0 g
s
.54775 .62074 m .5862 .6754 L .57235 .67924 L p .654 .677 .859 r
F P
0 g
s
.45943 .97658 m .46014 .94483 L .42615 .93989 L p .761 .519 .567 r
F P
0 g
s
.46014 .94483 m .45943 .97658 L .49457 .97941 L p .734 .496 .568 r
F P
0 g
s
.78234 .32553 m .7684 .36287 L .75689 .34241 L p .959 .804 .645 r
F P
0 g
s
.75689 .34241 m .77032 .30345 L .78234 .32553 L p .959 .804 .645 r
F P
0 g
s
.62577 .56486 m .55883 .58097 L .56041 .57839 L p .781 .928 .931 r
F P
0 g
s
.56041 .57839 m .63086 .55697 L .62577 .56486 L p .781 .928 .931 r
F P
0 g
s
.53834 .53388 m .55383 .50062 L .55416 .49837 L p .913 .912 .517 r
F P
0 g
s
.48846 .37564 m .47192 .32068 L .45881 .32597 L p .617 .526 .729 r
F P
0 g
s
.45881 .32597 m .47934 .37921 L .48846 .37564 L p .617 .526 .729 r
F P
0 g
s
.43627 .2775 m .45881 .32597 L .47192 .32068 L p .629 .562 .76 r
F P
0 g
s
.70849 .5808 m .64197 .57584 L .63629 .58447 L p .684 .786 .927 r
F P
0 g
s
.64197 .57584 m .70849 .5808 L .71511 .56659 L p .688 .783 .923 r
F P
0 g
s
.77245 .57424 m .71511 .56659 L .70849 .5808 L p .644 .73 .911 r
F P
0 g
s
.59305 .76399 m .56846 .69131 L .55515 .69387 L p .659 .594 .771 r
F P
0 g
s
.56846 .69131 m .59305 .76399 L .61314 .75873 L p .64 .583 .775 r
F P
0 g
s
.63849 .82545 m .61314 .75873 L .59305 .76399 L p .633 .551 .744 r
F P
0 g
s
.42393 .75385 m .39427 .81943 L .4192 .82718 L p .785 .68 .748 r
F P
0 g
s
.4192 .82718 m .44313 .76013 L .42393 .75385 L p .785 .68 .748 r
F P
0 g
s
.40245 .88599 m .4192 .82718 L .39427 .81943 L p .797 .659 .711 r
F P
0 g
s
.5997 .94382 m .60049 .97558 L .63459 .97022 L p .616 .401 .567 r
F P
0 g
s
.63459 .97022 m .63343 .93839 L .5997 .94382 L p .616 .401 .567 r
F P
0 g
s
.50233 .43084 m .48846 .37564 L .47934 .37921 L p .605 .495 .702 r
F P
0 g
s
.47934 .37921 m .49658 .43302 L .50233 .43084 L p .605 .495 .702 r
F P
0 g
s
.57001 .37827 m .58961 .32458 L .57623 .31957 L p .782 .66 .728 r
F P
0 g
s
.58961 .32458 m .61113 .2756 L .5933 .26871 L p .769 .675 .759 r
F P
0 g
s
.5933 .26871 m .57623 .31957 L .58961 .32458 L p .769 .675 .759 r
F P
0 g
s
.51305 .53214 m .4974 .49665 L .49737 .49892 L p 0 .029 .579 r
F P
0 g
s
.49737 .49892 m .51303 .53313 L .51305 .53214 L p 0 .029 .579 r
F P
0 g
s
.50685 .4847 m .49133 .43565 L .48667 .43868 L p .522 .422 .682 r
F P
0 g
s
.48667 .43868 m .50427 .48633 L .50685 .4847 L p .522 .422 .682 r
F P
0 g
s
.57001 .37827 m .55356 .43245 L .55895 .43497 L p .812 .669 .705 r
F P
0 g
s
.55356 .43245 m .57001 .37827 L .56071 .3749 L p .791 .645 .701 r
F P
0 g
s
.57623 .31957 m .56071 .3749 L .57001 .37827 L p .782 .66 .728 r
F P
0 g
s
.55416 .49837 m .53848 .53289 L .53834 .53388 L p .913 .912 .517 r
F P
0 g
s
.53848 .53289 m .55416 .49837 L .55403 .49611 L p .978 .911 .593 r
F P
0 g
s
.69862 .50265 m .63595 .5402 L .63582 .5316 L p .853 .891 .864 r
F P
0 g
s
.63582 .5316 m .69891 .48882 L .69862 .50265 L p .853 .891 .864 r
F P
0 g
s
.56376 .43791 m .54663 .48591 L .54894 .48768 L p .872 .716 .685 r
F P
0 g
s
.54663 .48591 m .56376 .43791 L .55895 .43497 L p .847 .684 .681 r
F P
0 g
s
.50493 .62112 m .46859 .67642 L .45539 .67184 L p .719 .733 .862 r
F P
0 g
s
.46859 .67642 m .50493 .62112 L .51002 .62248 L p .713 .724 .859 r
F P
0 g
s
.3493 .23966 m .32761 .23233 L .30898 .25129 L p .714 .81 .925 r
F P
0 g
s
.29493 .26156 m .30898 .25129 L .32761 .23233 L p .648 .944 .705 r
F P
0 g
s
.61314 .75873 m .63849 .82545 L .66303 .8173 L p .61 .538 .749 r
F P
0 g
s
.63849 .82545 m .65624 .88407 L .68478 .87501 L p .597 .498 .712 r
F P
0 g
s
.68478 .87501 m .66303 .8173 L .63849 .82545 L p .597 .498 .712 r
F P
0 g
s
.5862 .6754 m .54775 .62074 L .55241 .61893 L p .645 .673 .863 r
F P
0 g
s
.55241 .61893 m .59916 .67059 L .5862 .6754 L p .645 .673 .863 r
F P
0 g
s
.7686 .27771 m .77032 .30345 L .75378 .2824 L p .97 .667 .389 r
F P
0 g
s
.75378 .2824 m .75217 .25653 L .7686 .27771 L p .97 .667 .389 r
F P
0 g
s
.51328 .53115 m .49789 .49441 L .4974 .49665 L p .066 .133 .624 r
F P
0 g
s
.4974 .49665 m .51305 .53214 L .51328 .53115 L p .066 .133 .624 r
F P
0 g
s
.82561 .64317 m .80669 .65469 L .81819 .6337 L p .826 .991 .866 r
F P
0 g
s
.81819 .6337 m .83815 .62058 L .82561 .64317 L p .826 .991 .866 r
F P
0 g
s
.55403 .49611 m .53841 .5319 L .53848 .53289 L p .978 .911 .593 r
F P
0 g
s
.53841 .5319 m .55403 .49611 L .55342 .49387 L p .987 .875 .63 r
F P
0 g
s
.48409 .58027 m .41074 .57798 L .41685 .58649 L p .544 .696 .939 r
F P
0 g
s
.41685 .58649 m .48618 .58336 L .48409 .58027 L p .544 .696 .939 r
F P
0 g
s
.50849 .42915 m .49825 .37288 L .48846 .37564 L p .633 .512 .698 r
F P
0 g
s
.48846 .37564 m .50233 .43084 L .50849 .42915 L p .633 .512 .698 r
F P
0 g
s
.47192 .32068 m .48846 .37564 L .49825 .37288 L p .641 .541 .726 r
F P
0 g
s
.39427 .81943 m .37348 .87737 L .40245 .88599 L p .797 .659 .711 r
F P
0 g
s
.39336 .93293 m .40245 .88599 L .37348 .87737 L p .808 .628 .659 r
F P
0 g
s
.40245 .88599 m .39336 .93293 L .42615 .93989 L p .784 .604 .657 r
F P
0 g
s
.50974 .4833 m .49658 .43302 L .49133 .43565 L p .561 .444 .678 r
F P
0 g
s
.49133 .43565 m .50685 .4847 L .50974 .4833 L p .561 .444 .678 r
F P
0 g
s
.47192 .32068 m .45374 .27024 L .43627 .2775 L p .629 .562 .76 r
F P
0 g
s
.41349 .23791 m .43627 .2775 L .45374 .27024 L p .643 .606 .797 r
F P
0 g
s
.43627 .2775 m .41349 .23791 L .39383 .24906 L p .627 .599 .802 r
F P
0 g
s
.39383 .24906 m .36944 .22438 L .3493 .23966 L p .646 .668 .857 r
F P
0 g
s
.32761 .23233 m .3493 .23966 L .36944 .22438 L p .704 .812 .932 r
F P
0 g
s
.49825 .37288 m .48602 .31656 L .47192 .32068 L p .641 .541 .726 r
F P
0 g
s
.45374 .27024 m .47192 .32068 L .48602 .31656 L p .649 .573 .756 r
F P
0 g
s
.46128 .68458 m .42393 .75385 L .44313 .76013 L p .773 .696 .778 r
F P
0 g
s
.44313 .76013 m .47336 .68875 L .46128 .68458 L p .773 .696 .778 r
F P
0 g
s
.56071 .3749 m .5477 .43038 L .55356 .43245 L p .791 .645 .701 r
F P
0 g
s
.5477 .43038 m .56071 .3749 L .55079 .37233 L p .769 .623 .698 r
F P
0 g
s
.56071 .3749 m .57623 .31957 L .56193 .31575 L p .763 .639 .725 r
F P
0 g
s
.56193 .31575 m .55079 .37233 L .56071 .3749 L p .763 .639 .725 r
F P
0 g
s
.55895 .43497 m .54397 .48434 L .54663 .48591 L p .847 .684 .681 r
F P
0 g
s
.54397 .48434 m .55895 .43497 L .55356 .43245 L p .822 .656 .677 r
F P
0 g
s
.36944 .22438 m .39383 .24906 L .41349 .23791 L p .654 .67 .853 r
F P
0 g
s
.24824 .65961 m .28616 .66269 L .30012 .67945 L p .5 .689 .952 r
F P
0 g
s
.35129 .66846 m .30012 .67945 L .28616 .66269 L p .629 .746 .932 r
F P
0 g
s
.30012 .67945 m .35129 .66846 L .36425 .68053 L p .628 .748 .933 r
F P
0 g
s
.49141 .57903 m .42173 .55892 L .41789 .55074 L p .397 .589 .92 r
F P
0 g
s
.42173 .55892 m .49141 .57903 L .49312 .58158 L p .363 .594 .934 r
F P
0 g
s
.57623 .31957 m .5933 .26871 L .5742 .26348 L p .753 .657 .755 r
F P
0 g
s
.5742 .26348 m .56193 .31575 L .57623 .31957 L p .753 .657 .755 r
F P
0 g
s
.42508 .97171 m .42615 .93989 L .39336 .93293 L p .788 .542 .565 r
F P
0 g
s
.42615 .93989 m .42508 .97171 L .45943 .97658 L p .761 .519 .567 r
F P
0 g
s
.51371 .53019 m .49884 .49222 L .49789 .49441 L p .205 .21 .643 r
F P
0 g
s
.49789 .49441 m .51328 .53115 L .51371 .53019 L p .205 .21 .643 r
F P
0 g
s
.63629 .58447 m .56588 .58263 L .56331 .58558 L p .708 .842 .946 r
F P
0 g
s
.56588 .58263 m .63629 .58447 L .64197 .57584 L p .719 .836 .937 r
F P
0 g
s
.33336 .55547 m .27459 .55979 L .28094 .57879 L p .678 .76 .913 r
F P
0 g
s
.28094 .57879 m .33773 .57009 L .33336 .55547 L p .678 .76 .913 r
F P
0 g
s
.23988 .59294 m .28094 .57879 L .27459 .55979 L p .749 .8 .894 r
F P
0 g
s
.61113 .2756 m .63288 .23547 L .61059 .22665 L p .75 .692 .796 r
F P
0 g
s
.61059 .22665 m .5933 .26871 L .61113 .2756 L p .75 .692 .796 r
F P
0 g
s
.55342 .49387 m .53813 .53091 L .53841 .5319 L p .987 .875 .63 r
F P
0 g
s
.53813 .53091 m .55342 .49387 L .55236 .4917 L p .97 .829 .646 r
F P
0 g
s
.61314 .75873 m .58114 .68782 L .56846 .69131 L p .64 .583 .775 r
F P
0 g
s
.58114 .68782 m .61314 .75873 L .63203 .75212 L p .62 .573 .78 r
F P
0 g
s
.66303 .8173 m .63203 .75212 L .61314 .75873 L p .61 .538 .749 r
F P
0 g
s
.73836 .24655 m .75217 .25653 L .73142 .23684 L p 0 .195 .685 r
F P
0 g
s
.73142 .23684 m .71877 .22798 L .73836 .24655 L p 0 .195 .685 r
F P
0 g
s
.65624 .88407 m .66587 .93093 L .6966 .92152 L p .579 .443 .66 r
F P
0 g
s
.6966 .92152 m .68478 .87501 L .65624 .88407 L p .579 .443 .66 r
F P
0 g
s
.51494 .42799 m .50852 .37096 L .49825 .37288 L p .658 .529 .696 r
F P
0 g
s
.49825 .37288 m .50849 .42915 L .51494 .42799 L p .658 .529 .696 r
F P
0 g
s
.48602 .31656 m .49825 .37288 L .50852 .37096 L p .663 .555 .723 r
F P
0 g
s
.5129 .48214 m .50233 .43084 L .49658 .43302 L p .594 .465 .675 r
F P
0 g
s
.49658 .43302 m .50974 .4833 L .5129 .48214 L p .594 .465 .675 r
F P
0 g
s
.55079 .37233 m .54147 .42882 L .5477 .43038 L p .769 .623 .698 r
F P
0 g
s
.54147 .42882 m .55079 .37233 L .54043 .37063 L p .748 .602 .695 r
F P
0 g
s
.55079 .37233 m .56193 .31575 L .54696 .31322 L p .744 .62 .722 r
F P
0 g
s
.54696 .31322 m .54043 .37063 L .55079 .37233 L p .744 .62 .722 r
F P
0 g
s
.27459 .55979 m .23191 .57089 L .23988 .59294 L p .749 .8 .894 r
F P
0 g
s
.21756 .60978 m .23988 .59294 L .23191 .57089 L p .855 .848 .836 r
F P
0 g
s
.50017 .6194 m .45539 .67184 L .44323 .66633 L p .725 .743 .866 r
F P
0 g
s
.45539 .67184 m .50017 .6194 L .50493 .62112 L p .719 .733 .862 r
F P
0 g
s
.63086 .55697 m .56041 .57839 L .56142 .57571 L p .799 .909 .916 r
F P
0 g
s
.56142 .57571 m .63427 .5487 L .63086 .55697 L p .799 .909 .916 r
F P
0 g
s
.55356 .43245 m .54101 .48299 L .54397 .48434 L p .822 .656 .677 r
F P
0 g
s
.54101 .48299 m .55356 .43245 L .5477 .43038 L p .798 .63 .674 r
F P
0 g
s
.65311 .24619 m .67669 .22094 L .65284 .20807 L p .718 .722 .852 r
F P
0 g
s
.65284 .20807 m .63288 .23547 L .65311 .24619 L p .718 .722 .852 r
F P
0 g
s
.63343 .93839 m .63459 .97022 L .66739 .96287 L p .581 .374 .565 r
F P
0 g
s
.66739 .96287 m .66587 .93093 L .63343 .93839 L p .581 .374 .565 r
F P
0 g
s
.51434 .52927 m .50023 .49012 L .49884 .49222 L p .308 .269 .651 r
F P
0 g
s
.49884 .49222 m .51371 .53019 L .51434 .52927 L p .308 .269 .651 r
F P
0 g
s
.6976 .23579 m .71877 .22798 L .69544 .21122 L p .58 .713 .934 r
F P
0 g
s
.69544 .21122 m .67669 .22094 L .6976 .23579 L p .58 .713 .934 r
F P
0 g
s
.50852 .37096 m .50085 .31372 L .48602 .31656 L p .663 .555 .723 r
F P
0 g
s
.47256 .26459 m .48602 .31656 L .50085 .31372 L p .668 .585 .753 r
F P
0 g
s
.48602 .31656 m .47256 .26459 L .45374 .27024 L p .649 .573 .756 r
F P
0 g
s
.42277 .65282 m .36425 .68053 L .35129 .66846 L p .694 .765 .907 r
F P
0 g
s
.36425 .68053 m .42277 .65282 L .43229 .65996 L p .693 .761 .903 r
F P
0 g
s
.55236 .4917 m .53765 .52996 L .53813 .53091 L p .97 .829 .646 r
F P
0 g
s
.53765 .52996 m .55236 .4917 L .55086 .48962 L p .944 .783 .652 r
F P
0 g
s
.52158 .42737 m .5191 .36994 L .50852 .37096 L p .682 .547 .694 r
F P
0 g
s
.50852 .37096 m .51494 .42799 L .52158 .42737 L p .682 .547 .694 r
F P
0 g
s
.50085 .31372 m .50852 .37096 L .5191 .36994 L p .684 .57 .721 r
F P
0 g
s
.59916 .67059 m .55241 .61893 L .55666 .61678 L p .635 .671 .867 r
F P
0 g
s
.55666 .61678 m .61104 .66486 L .59916 .67059 L p .635 .671 .867 r
F P
0 g
s
.54043 .37063 m .53496 .42779 L .54147 .42882 L p .748 .602 .695 r
F P
0 g
s
.53496 .42779 m .54043 .37063 L .5298 .36983 L p .726 .583 .694 r
F P
0 g
s
.54043 .37063 m .54696 .31322 L .53161 .31203 L p .724 .603 .721 r
F P
0 g
s
.53161 .31203 m .5298 .36983 L .54043 .37063 L p .724 .603 .721 r
F P
0 g
s
.51628 .48124 m .50849 .42915 L .50233 .43084 L p .625 .485 .672 r
F P
0 g
s
.50233 .43084 m .5129 .48214 L .51628 .48124 L p .625 .485 .672 r
F P
0 g
s
.56193 .31575 m .5742 .26348 L .55417 .26 L p .737 .641 .752 r
F P
0 g
s
.55417 .26 m .54696 .31322 L .56193 .31575 L p .737 .641 .752 r
F P
0 g
s
.28095 .36794 m .31184 .41367 L .30617 .43171 L p .314 .361 .751 r
F P
0 g
s
.35428 .47832 m .30617 .43171 L .31184 .41367 L p .408 .462 .805 r
F P
0 g
s
.30617 .43171 m .35428 .47832 L .3524 .49219 L p .351 .446 .818 r
F P
0 g
s
.5477 .43038 m .53779 .48189 L .54101 .48299 L p .798 .63 .674 r
F P
0 g
s
.53779 .48189 m .5477 .43038 L .54147 .42882 L p .774 .606 .672 r
F P
0 g
s
.52829 .4273 m .5298 .36983 L .5191 .36994 L p .704 .564 .694 r
F P
0 g
s
.5191 .36994 m .52158 .42737 L .52829 .4273 L p .704 .564 .694 r
F P
0 g
s
.51614 .3122 m .5191 .36994 L .5298 .36983 L p .705 .586 .72 r
F P
0 g
s
.5191 .36994 m .51614 .3122 L .50085 .31372 L p .684 .57 .721 r
F P
0 g
s
.75508 .67549 m .70296 .66538 L .71264 .65216 L p .666 .775 .931 r
F P
0 g
s
.71264 .65216 m .76819 .65846 L .75508 .67549 L p .666 .775 .931 r
F P
0 g
s
.5298 .36983 m .52829 .4273 L .53496 .42779 L p .726 .583 .694 r
F P
0 g
s
.5298 .36983 m .53161 .31203 L .51614 .3122 L p .705 .586 .72 r
F P
0 g
s
.5263 .6196 m .52642 .62417 L .52085 .62401 L p .659 .748 .916 r
F P
0 g
s
.52085 .62401 m .5217 .61947 L .5263 .6196 L p .659 .748 .916 r
F P
0 g
s
.5217 .61947 m .51346 .69571 L .52745 .69609 L p .706 .654 .795 r
F P
0 g
s
.52745 .69609 m .5263 .6196 L .5217 .61947 L p .706 .654 .795 r
F P
0 g
s
.52642 .62417 m .5263 .6196 L .5309 .61939 L p .658 .748 .916 r
F P
0 g
s
.5309 .61939 m .53199 .62391 L .52642 .62417 L p .658 .748 .916 r
F P
0 g
s
.5263 .6196 m .52745 .69609 L .54142 .69547 L p .692 .642 .795 r
F P
0 g
s
.52988 .9939 m .53006 .98019 L .49457 .97941 L p .639 .251 .294 r
F P
0 g
s
.53006 .98019 m .52988 .9939 L .56382 .99268 L p .601 .22 .293 r
F P
0 g
s
.56382 .99268 m .56551 .97891 L .53006 .98019 L p .601 .22 .293 r
F P
0 g
s
.40614 .74627 m .37108 .81005 L .39427 .81943 L p .803 .702 .754 r
F P
0 g
s
.39427 .81943 m .42393 .75385 L .40614 .74627 L p .803 .702 .754 r
F P
0 g
s
.37348 .87737 m .39427 .81943 L .37108 .81005 L p .817 .683 .716 r
F P
0 g
s
.51516 .52841 m .50205 .48814 L .50023 .49012 L p .388 .315 .653 r
F P
0 g
s
.50023 .49012 m .51434 .52927 L .51516 .52841 L p .388 .315 .653 r
F P
0 g
s
.5217 .61947 m .52085 .62401 L .51535 .62345 L p .66 .749 .916 r
F P
0 g
s
.51535 .62345 m .51716 .619 L .5217 .61947 L p .66 .749 .916 r
F P
0 g
s
.51716 .619 m .49965 .69435 L .51346 .69571 L p .72 .666 .796 r
F P
0 g
s
.51346 .69571 m .5217 .61947 L .51716 .619 L p .72 .666 .796 r
F P
0 g
s
.21596 .62618 m .2357 .63889 L .24824 .65961 L p .105 .416 .864 r
F P
0 g
s
.28616 .66269 m .24824 .65961 L .2357 .63889 L p .512 .68 .942 r
F P
0 g
s
.54142 .69547 m .5309 .61939 L .5263 .6196 L p .692 .642 .795 r
F P
0 g
s
.53199 .62391 m .5309 .61939 L .53541 .61884 L p .657 .747 .916 r
F P
0 g
s
.53541 .61884 m .53745 .62325 L .53199 .62391 L p .657 .747 .916 r
F P
0 g
s
.5309 .61939 m .54142 .69547 L .55515 .69387 L p .677 .631 .797 r
F P
0 g
s
.55086 .48962 m .53697 .52906 L .53765 .52996 L p .944 .783 .652 r
F P
0 g
s
.53697 .52906 m .55086 .48962 L .54894 .48768 L p .914 .741 .653 r
F P
0 g
s
.51982 .48062 m .51494 .42799 L .50849 .42915 L p .652 .505 .67 r
F P
0 g
s
.50849 .42915 m .51628 .48124 L .51982 .48062 L p .652 .505 .67 r
F P
0 g
s
.27784 .30873 m .29141 .3473 L .28095 .36794 L p .254 .234 .643 r
F P
0 g
s
.31184 .41367 m .28095 .36794 L .29141 .3473 L p .387 .392 .743 r
F P
0 g
s
.49589 .99316 m .49457 .97941 L .45943 .97658 L p .674 .278 .288 r
F P
0 g
s
.49457 .97941 m .49589 .99316 L .52988 .9939 L p .639 .251 .294 r
F P
0 g
s
.54147 .42882 m .53436 .48106 L .53779 .48189 L p .774 .606 .672 r
F P
0 g
s
.53436 .48106 m .54147 .42882 L .53496 .42779 L p .751 .584 .67 r
F P
0 g
s
.4924 .26068 m .50085 .31372 L .51614 .3122 L p .686 .597 .751 r
F P
0 g
s
.50085 .31372 m .4924 .26068 L .47256 .26459 L p .668 .585 .753 r
F P
0 g
s
.71511 .56659 m .77245 .57424 L .77784 .55508 L p .642 .731 .913 r
F P
0 g
s
.77245 .57424 m .81396 .58767 L .82082 .56542 L p .575 .661 .896 r
F P
0 g
s
.82082 .56542 m .77784 .55508 L .77245 .57424 L p .575 .661 .896 r
F P
0 g
s
.43532 .22861 m .45374 .27024 L .47256 .26459 L p .658 .613 .793 r
F P
0 g
s
.45374 .27024 m .43532 .22861 L .41349 .23791 L p .643 .606 .797 r
F P
0 g
s
.40404 .55977 m .33336 .55547 L .33773 .57009 L p .618 .722 .92 r
F P
0 g
s
.33773 .57009 m .40643 .56903 L .40404 .55977 L p .618 .722 .92 r
F P
0 g
s
.54696 .31322 m .55417 .26 L .5336 .25836 L p .721 .625 .751 r
F P
0 g
s
.5336 .25836 m .53161 .31203 L .54696 .31322 L p .721 .625 .751 r
F P
0 g
s
.56551 .97891 m .56382 .99268 L .59731 .98953 L p .558 .183 .286 r
F P
0 g
s
.59731 .98953 m .60049 .97558 L .56551 .97891 L p .558 .183 .286 r
F P
0 g
s
.69062 .67769 m .63081 .65098 L .63835 .64302 L p .631 .715 .907 r
F P
0 g
s
.63835 .64302 m .70296 .66538 L .69062 .67769 L p .631 .715 .907 r
F P
0 g
s
.51716 .619 m .51535 .62345 L .51002 .62248 L p .66 .75 .916 r
F P
0 g
s
.51002 .62248 m .51276 .6182 L .51716 .619 L p .66 .75 .916 r
F P
0 g
s
.51276 .6182 m .48621 .69202 L .49965 .69435 L p .733 .68 .798 r
F P
0 g
s
.49965 .69435 m .51716 .619 L .51276 .6182 L p .733 .68 .798 r
F P
0 g
s
.52346 .48029 m .52158 .42737 L .51494 .42799 L p .678 .524 .669 r
F P
0 g
s
.51494 .42799 m .51982 .48062 L .52346 .48029 L p .678 .524 .669 r
F P
0 g
s
.53496 .42779 m .53079 .48051 L .53436 .48106 L p .751 .584 .67 r
F P
0 g
s
.53079 .48051 m .53496 .42779 L .52829 .4273 L p .727 .564 .669 r
F P
0 g
s
.51616 .52762 m .50427 .48633 L .50205 .48814 L p .451 .352 .652 r
F P
0 g
s
.50205 .48814 m .51516 .52841 L .51616 .52762 L p .451 .352 .652 r
F P
0 g
s
.45016 .67957 m .40614 .74627 L .42393 .75385 L p .787 .716 .785 r
F P
0 g
s
.42393 .75385 m .46128 .68458 L .45016 .67957 L p .787 .716 .785 r
F P
0 g
s
.55515 .69387 m .53541 .61884 L .5309 .61939 L p .677 .631 .797 r
F P
0 g
s
.53541 .61884 m .55515 .69387 L .56846 .69131 L p .662 .622 .799 r
F P
0 g
s
.52714 .48025 m .52829 .4273 L .52158 .42737 L p .703 .544 .669 r
F P
0 g
s
.52158 .42737 m .52346 .48029 L .52714 .48025 L p .703 .544 .669 r
F P
0 g
s
.51287 .25858 m .51614 .3122 L .53161 .31203 L p .704 .611 .75 r
F P
0 g
s
.51614 .3122 m .51287 .25858 L .4924 .26068 L p .686 .597 .751 r
F P
0 g
s
.5933 .26871 m .61059 .22665 L .58663 .21993 L p .738 .678 .792 r
F P
0 g
s
.58663 .21993 m .5742 .26348 L .5933 .26871 L p .738 .678 .792 r
F P
0 g
s
.52829 .4273 m .52714 .48025 L .53079 .48051 L p .727 .564 .669 r
F P
0 g
s
.41547 .53369 m .3524 .49219 L .35428 .47832 L p .43 .523 .852 r
F P
0 g
s
.3524 .49219 m .41547 .53369 L .41579 .54228 L p .386 .518 .868 r
F P
0 g
s
.54894 .48768 m .5361 .52821 L .53697 .52906 L p .914 .741 .653 r
F P
0 g
s
.5361 .52821 m .54894 .48768 L .54663 .48591 L p .885 .704 .652 r
F P
0 g
s
.63203 .75212 m .66303 .8173 L .68574 .80754 L p .585 .526 .755 r
F P
0 g
s
.66303 .8173 m .68478 .87501 L .71128 .86414 L p .568 .482 .717 r
F P
0 g
s
.71128 .86414 m .68574 .80754 L .66303 .8173 L p .568 .482 .717 r
F P
0 g
s
.53161 .31203 m .5336 .25836 L .51287 .25858 L p .704 .611 .75 r
F P
0 g
s
.81396 .58767 m .83654 .60415 L .84426 .58037 L p .44 .516 .84 r
F P
0 g
s
.84426 .58037 m .82082 .56542 L .81396 .58767 L p .44 .516 .84 r
F P
0 g
s
.48268 .57705 m .40643 .56903 L .41074 .57798 L p .551 .689 .93 r
F P
0 g
s
.41074 .57798 m .48409 .58027 L .48268 .57705 L p .551 .689 .93 r
F P
0 g
s
.23191 .57089 m .20865 .58623 L .21756 .60978 L p .855 .848 .836 r
F P
0 g
s
.21596 .62618 m .21756 .60978 L .20865 .58623 L p .991 .779 .397 r
F P
0 g
s
.49581 .61733 m .44323 .66633 L .43229 .65996 L p .73 .753 .871 r
F P
0 g
s
.44323 .66633 m .49581 .61733 L .50017 .6194 L p .725 .743 .866 r
F P
0 g
s
.7443 .4273 m .69631 .47497 L .69082 .46135 L p .882 .843 .801 r
F P
0 g
s
.69082 .46135 m .73771 .40934 L .7443 .4273 L p .882 .843 .801 r
F P
0 g
s
.51731 .52691 m .50685 .4847 L .50427 .48633 L p .502 .383 .65 r
F P
0 g
s
.50427 .48633 m .51616 .52762 L .51731 .52691 L p .502 .383 .65 r
F P
0 g
s
.49026 .57637 m .41789 .55074 L .41579 .54228 L p .429 .584 .905 r
F P
0 g
s
.41789 .55074 m .49026 .57637 L .49141 .57903 L p .397 .589 .92 r
F P
0 g
s
.63203 .75212 m .59301 .68344 L .58114 .68782 L p .62 .573 .78 r
F P
0 g
s
.59301 .68344 m .63203 .75212 L .64942 .74424 L p .598 .563 .786 r
F P
0 g
s
.68574 .80754 m .64942 .74424 L .63203 .75212 L p .585 .526 .755 r
F P
0 g
s
.54663 .48591 m .53507 .52744 L .5361 .52821 L p .885 .704 .652 r
F P
0 g
s
.53507 .52744 m .54663 .48591 L .54397 .48434 L p .857 .671 .65 r
F P
0 g
s
.5253 .56319 m .52432 .54044 L .52594 .54049 L p .68 .361 .428 r
F P
0 g
s
.52594 .54049 m .52581 .56321 L .5253 .56319 L p .68 .361 .428 r
F P
0 g
s
.52581 .56321 m .52594 .54049 L .52756 .54041 L p .641 .329 .427 r
F P
0 g
s
.51276 .6182 m .51002 .62248 L .50493 .62112 L p .661 .751 .917 r
F P
0 g
s
.50493 .62112 m .50856 .61708 L .51276 .6182 L p .661 .751 .917 r
F P
0 g
s
.50856 .61708 m .47336 .68875 L .48621 .69202 L p .746 .694 .802 r
F P
0 g
s
.48621 .69202 m .51276 .6182 L .50856 .61708 L p .746 .694 .802 r
F P
0 g
s
.5248 .56314 m .52272 .54027 L .52432 .54044 L p .717 .39 .425 r
F P
0 g
s
.52432 .54044 m .5253 .56319 L .5248 .56314 L p .717 .39 .425 r
F P
0 g
s
.52756 .54041 m .52631 .56318 L .52581 .56321 L p .641 .329 .427 r
F P
0 g
s
.52631 .56318 m .52756 .54041 L .52915 .54021 L p .599 .294 .423 r
F P
0 g
s
.29493 .26156 m .29329 .28739 L .27784 .30873 L p .07 0 .372 r
F P
0 g
s
.29141 .3473 m .27784 .30873 L .29329 .28739 L p .35 .29 .649 r
F P
0 g
s
.52432 .56305 m .52117 .53997 L .52272 .54027 L p .752 .418 .418 r
F P
0 g
s
.52272 .54027 m .5248 .56314 L .52432 .56305 L p .752 .418 .418 r
F P
0 g
s
.52915 .54021 m .5268 .56312 L .52631 .56318 L p .599 .294 .423 r
F P
0 g
s
.5268 .56312 m .52915 .54021 L .53069 .53988 L p .552 .254 .415 r
F P
0 g
s
.46225 .99047 m .45943 .97658 L .42508 .97171 L p .707 .302 .277 r
F P
0 g
s
.45943 .97658 m .46225 .99047 L .49589 .99316 L p .674 .278 .288 r
F P
0 g
s
.71511 .56659 m .64582 .5668 L .64197 .57584 L p .688 .783 .923 r
F P
0 g
s
.64582 .5668 m .71511 .56659 L .71873 .55185 L p .691 .78 .919 r
F P
0 g
s
.77784 .55508 m .71873 .55185 L .71511 .56659 L p .642 .731 .913 r
F P
0 g
s
.52387 .56292 m .5197 .53956 L .52117 .53997 L p .788 .444 .406 r
F P
0 g
s
.52117 .53997 m .52432 .56305 L .52387 .56292 L p .788 .444 .406 r
F P
0 g
s
.39261 .21099 m .41349 .23791 L .43532 .22861 L p .661 .672 .85 r
F P
0 g
s
.41349 .23791 m .39261 .21099 L .36944 .22438 L p .654 .67 .853 r
F P
0 g
s
.53069 .53988 m .52728 .56302 L .5268 .56312 L p .552 .254 .415 r
F P
0 g
s
.52728 .56302 m .53069 .53988 L .53214 .53944 L p .497 .206 .402 r
F P
0 g
s
.37348 .87737 m .36217 .92398 L .39336 .93293 L p .808 .628 .659 r
F P
0 g
s
.39192 .96483 m .39336 .93293 L .36217 .92398 L p .816 .567 .562 r
F P
0 g
s
.39336 .93293 m .39192 .96483 L .42508 .97171 L p .788 .542 .565 r
F P
0 g
s
.61104 .66486 m .55666 .61678 L .56041 .61434 L p .624 .669 .872 r
F P
0 g
s
.56041 .61434 m .62165 .65829 L .61104 .66486 L p .624 .669 .872 r
F P
0 g
s
.53745 .62325 m .53541 .61884 L .53977 .61795 L p .656 .747 .917 r
F P
0 g
s
.53977 .61795 m .54273 .62218 L .53745 .62325 L p .656 .747 .917 r
F P
0 g
s
.56846 .69131 m .53977 .61795 L .53541 .61884 L p .662 .622 .799 r
F P
0 g
s
.53977 .61795 m .56846 .69131 L .58114 .68782 L p .645 .613 .803 r
F P
0 g
s
.52344 .56276 m .51832 .53903 L .5197 .53956 L p .823 .47 .388 r
F P
0 g
s
.5197 .53956 m .52387 .56292 L .52344 .56276 L p .823 .47 .388 r
F P
0 g
s
.37108 .81005 m .34643 .86694 L .37348 .87737 L p .817 .683 .716 r
F P
0 g
s
.36217 .92398 m .37348 .87737 L .34643 .86694 L p .832 .654 .662 r
F P
0 g
s
.64197 .57584 m .5678 .5795 L .56588 .58263 L p .719 .836 .937 r
F P
0 g
s
.5678 .5795 m .64197 .57584 L .64582 .5668 L p .727 .829 .928 r
F P
0 g
s
.53214 .53944 m .52773 .56289 L .52728 .56302 L p .497 .206 .402 r
F P
0 g
s
.52773 .56289 m .53214 .53944 L .53349 .53889 L p .43 .148 .382 r
F P
0 g
s
.51861 .5263 m .50974 .4833 L .50685 .4847 L p .545 .411 .649 r
F P
0 g
s
.50685 .4847 m .51731 .52691 L .51861 .5263 L p .545 .411 .649 r
F P
0 g
s
.7684 .36287 m .73771 .40934 L .72738 .39192 L p .907 .811 .741 r
F P
0 g
s
.72738 .39192 m .75689 .34241 L .7684 .36287 L p .907 .811 .741 r
F P
0 g
s
.52305 .56257 m .51706 .5384 L .51832 .53903 L p .858 .494 .361 r
F P
0 g
s
.51832 .53903 m .52344 .56276 L .52305 .56257 L p .858 .494 .361 r
F P
0 g
s
.80669 .65469 m .76819 .65846 L .77767 .64041 L p .731 .855 .939 r
F P
0 g
s
.77767 .64041 m .81819 .6337 L .80669 .65469 L p .731 .855 .939 r
F P
0 g
s
.69891 .48882 m .63582 .5316 L .63386 .52303 L p .851 .86 .848 r
F P
0 g
s
.63386 .52303 m .69631 .47497 L .69891 .48882 L p .851 .86 .848 r
F P
0 g
s
.54397 .48434 m .53388 .52675 L .53507 .52744 L p .857 .671 .65 r
F P
0 g
s
.53388 .52675 m .54397 .48434 L .54101 .48299 L p .83 .641 .648 r
F P
0 g
s
.53349 .53889 m .52815 .56272 L .52773 .56289 L p .43 .148 .382 r
F P
0 g
s
.52815 .56272 m .53349 .53889 L .53472 .53824 L p .347 .076 .352 r
F P
0 g
s
.63427 .5487 m .56142 .57571 L .56185 .57297 L p .809 .887 .901 r
F P
0 g
s
.56185 .57297 m .63595 .5402 L .63427 .5487 L p .809 .887 .901 r
F P
0 g
s
.45891 .22136 m .47256 .26459 L .4924 .26068 L p .673 .622 .79 r
F P
0 g
s
.47256 .26459 m .45891 .22136 L .43532 .22861 L p .658 .613 .793 r
F P
0 g
s
.60049 .97558 m .59731 .98953 L .62994 .98445 L p .509 .139 .273 r
F P
0 g
s
.62994 .98445 m .63459 .97022 L .60049 .97558 L p .509 .139 .273 r
F P
0 g
s
.5227 .56235 m .51594 .53768 L .51706 .5384 L p .891 .516 .321 r
F P
0 g
s
.51706 .5384 m .52305 .56257 L .5227 .56235 L p .891 .516 .321 r
F P
0 g
s
.53472 .53824 m .52853 .56252 L .52815 .56272 L p .347 .076 .352 r
F P
0 g
s
.52853 .56252 m .53472 .53824 L .5358 .53749 L p .239 0 .308 r
F P
0 g
s
.52002 .52579 m .5129 .48214 L .50974 .4833 L p .583 .436 .647 r
F P
0 g
s
.50974 .4833 m .51861 .5263 L .52002 .52579 L p .583 .436 .647 r
F P
0 g
s
.63288 .23547 m .65284 .20807 L .62647 .19745 L p .713 .714 .849 r
F P
0 g
s
.62647 .19745 m .61059 .22665 L .63288 .23547 L p .713 .714 .849 r
F P
0 g
s
.5742 .26348 m .58663 .21993 L .56148 .21546 L p .726 .665 .79 r
F P
0 g
s
.56148 .21546 m .55417 .26 L .5742 .26348 L p .726 .665 .79 r
F P
0 g
s
.52241 .5621 m .51499 .53688 L .51594 .53768 L p .918 .533 .261 r
F P
0 g
s
.51594 .53768 m .5227 .56235 L .52241 .5621 L p .918 .533 .261 r
F P
0 g
s
.54101 .48299 m .53255 .52617 L .53388 .52675 L p .83 .641 .648 r
F P
0 g
s
.53255 .52617 m .54101 .48299 L .53779 .48189 L p .803 .615 .647 r
F P
0 g
s
.5358 .53749 m .52886 .56229 L .52853 .56252 L p .239 0 .308 r
F P
0 g
s
.52886 .56229 m .5358 .53749 L .53671 .53667 L p .095 0 .242 r
F P
0 g
s
.66587 .93093 m .66739 .96287 L .69846 .95358 L p .541 .344 .562 r
F P
0 g
s
.69846 .95358 m .6966 .92152 L .66587 .93093 L p .541 .344 .562 r
F P
0 g
s
.32761 .23233 m .31465 .24146 L .29493 .26156 L p .648 .944 .705 r
F P
0 g
s
.29329 .28739 m .29493 .26156 L .31465 .24146 L p .226 .054 .428 r
F P
0 g
s
.52174 .59372 m .52089 .59805 L .52642 .59821 L p .653 .754 .924 r
F P
0 g
s
.52642 .59821 m .5263 .59385 L .52174 .59372 L p .653 .754 .924 r
F P
0 g
s
.5263 .59385 m .52642 .59821 L .53194 .59795 L p .654 .755 .924 r
F P
0 g
s
.35006 .2151 m .36944 .22438 L .39261 .21099 L p .692 .812 .939 r
F P
0 g
s
.36944 .22438 m .35006 .2151 L .32761 .23233 L p .704 .812 .932 r
F P
0 g
s
.51723 .59325 m .51544 .59748 L .52089 .59805 L p .652 .754 .924 r
F P
0 g
s
.52089 .59805 m .52174 .59372 L .51723 .59325 L p .652 .754 .924 r
F P
0 g
s
.52217 .56184 m .51421 .53601 L .51499 .53688 L p .924 .536 .171 r
F P
0 g
s
.51499 .53688 m .52241 .5621 L .52217 .56184 L p .924 .536 .171 r
F P
0 g
s
.50856 .61708 m .50493 .62112 L .50017 .6194 L p .661 .752 .917 r
F P
0 g
s
.50017 .6194 m .50464 .61565 L .50856 .61708 L p .661 .752 .917 r
F P
0 g
s
.50464 .61565 m .46128 .68458 L .47336 .68875 L p .758 .71 .806 r
F P
0 g
s
.47336 .68875 m .50856 .61708 L .50464 .61565 L p .758 .71 .806 r
F P
0 g
s
.52153 .5254 m .51628 .48124 L .5129 .48214 L p .616 .459 .646 r
F P
0 g
s
.5129 .48214 m .52002 .52579 L .52153 .5254 L p .616 .459 .646 r
F P
0 g
s
.53194 .59795 m .53086 .59364 L .5263 .59385 L p .654 .755 .924 r
F P
0 g
s
.53086 .59364 m .53194 .59795 L .53736 .59728 L p .654 .756 .924 r
F P
0 g
s
.53671 .53667 m .52914 .56204 L .52886 .56229 L p .095 0 .242 r
F P
0 g
s
.52914 .56204 m .53671 .53667 L .53745 .53579 L p 0 0 .142 r
F P
0 g
s
.53779 .48189 m .53111 .52569 L .53255 .52617 L p .803 .615 .647 r
F P
0 g
s
.53111 .52569 m .53779 .48189 L .53436 .48106 L p .778 .59 .645 r
F P
0 g
s
.68478 .87501 m .6966 .92152 L .72519 .91023 L p .544 .421 .662 r
F P
0 g
s
.72519 .91023 m .71128 .86414 L .68478 .87501 L p .544 .421 .662 r
F P
0 g
s
.51287 .59244 m .51015 .59651 L .51544 .59748 L p .651 .753 .924 r
F P
0 g
s
.51544 .59748 m .51723 .59325 L .51287 .59244 L p .651 .753 .924 r
F P
0 g
s
.53736 .59728 m .53533 .59308 L .53086 .59364 L p .654 .756 .924 r
F P
0 g
s
.53533 .59308 m .53736 .59728 L .5426 .59621 L p .655 .756 .924 r
F P
0 g
s
.52198 .56156 m .51361 .53508 L .51421 .53601 L p .884 .509 .038 r
F P
0 g
s
.51421 .53601 m .52217 .56184 L .52198 .56156 L p .884 .509 .038 r
F P
0 g
s
.5231 .52513 m .51982 .48062 L .51628 .48124 L p .646 .48 .645 r
F P
0 g
s
.51628 .48124 m .52153 .5254 L .5231 .52513 L p .646 .48 .645 r
F P
0 g
s
.54273 .62218 m .53977 .61795 L .54391 .61676 L p .655 .746 .917 r
F P
0 g
s
.54391 .61676 m .54775 .62074 L .54273 .62218 L p .655 .746 .917 r
F P
0 g
s
.58114 .68782 m .54391 .61676 L .53977 .61795 L p .645 .613 .803 r
F P
0 g
s
.54391 .61676 m .58114 .68782 L .59301 .68344 L p .628 .605 .808 r
F P
0 g
s
.53436 .48106 m .52959 .52533 L .53111 .52569 L p .778 .59 .645 r
F P
0 g
s
.52959 .52533 m .53436 .48106 L .53079 .48051 L p .752 .566 .644 r
F P
0 g
s
.31465 .24146 m .32761 .23233 L .35006 .2151 L p .471 .847 .615 r
F P
0 g
s
.53745 .53579 m .52937 .56177 L .52914 .56204 L p 0 0 .142 r
F P
0 g
s
.83654 .60415 m .83815 .62058 L .84594 .59691 L p 0 0 .374 r
F P
0 g
s
.84594 .59691 m .84426 .58037 L .83654 .60415 L p 0 0 .374 r
F P
0 g
s
.77032 .30345 m .75689 .34241 L .74113 .32291 L p .929 .759 .65 r
F P
0 g
s
.74113 .32291 m .75378 .2824 L .77032 .30345 L p .929 .759 .65 r
F P
0 g
s
.48382 .21633 m .4924 .26068 L .51287 .25858 L p .687 .631 .788 r
F P
0 g
s
.4924 .26068 m .48382 .21633 L .45891 .22136 L p .673 .622 .79 r
F P
0 g
s
.52473 .52499 m .52346 .48029 L .51982 .48062 L p .675 .502 .644 r
F P
0 g
s
.51982 .48062 m .5231 .52513 L .52473 .52499 L p .675 .502 .644 r
F P
0 g
s
.5087 .59131 m .5051 .59514 L .51015 .59651 L p .651 .752 .924 r
F P
0 g
s
.51015 .59651 m .51287 .59244 L .5087 .59131 L p .651 .752 .924 r
F P
0 g
s
.53079 .48051 m .52799 .52509 L .52959 .52533 L p .752 .566 .644 r
F P
0 g
s
.52799 .52509 m .53079 .48051 L .52714 .48025 L p .727 .544 .644 r
F P
0 g
s
.52637 .52497 m .52714 .48025 L .52346 .48029 L p .701 .523 .644 r
F P
0 g
s
.52346 .48029 m .52473 .52499 L .52637 .52497 L p .701 .523 .644 r
F P
0 g
s
.52714 .48025 m .52637 .52497 L .52799 .52509 L p .727 .544 .644 r
F P
0 g
s
.5426 .59621 m .53966 .59219 L .53533 .59308 L p .655 .756 .924 r
F P
0 g
s
.53966 .59219 m .5426 .59621 L .54757 .59475 L p .656 .757 .924 r
F P
0 g
s
.55417 .26 m .56148 .21546 L .53562 .21335 L p .713 .653 .788 r
F P
0 g
s
.53562 .21335 m .5336 .25836 L .55417 .26 L p .713 .653 .788 r
F P
0 g
s
.49193 .61496 m .43229 .65996 L .42277 .65282 L p .734 .764 .877 r
F P
0 g
s
.43229 .65996 m .49193 .61496 L .49581 .61733 L p .73 .753 .871 r
F P
0 g
s
.67669 .22094 m .69544 .21122 L .66874 .19666 L p .583 .725 .941 r
F P
0 g
s
.66874 .19666 m .65284 .20807 L .67669 .22094 L p .583 .725 .941 r
F P
0 g
s
.44017 .67379 m .39005 .73748 L .40614 .74627 L p .801 .737 .792 r
F P
0 g
s
.40614 .74627 m .45016 .67957 L .44017 .67379 L p .801 .737 .792 r
F P
0 g
s
.37108 .81005 m .40614 .74627 L .39005 .73748 L p .82 .726 .761 r
F P
0 g
s
.50481 .58987 m .50038 .5934 L .5051 .59514 L p .65 .751 .923 r
F P
0 g
s
.5051 .59514 m .5087 .59131 L .50481 .58987 L p .65 .751 .923 r
F P
0 g
s
.39005 .73748 m .34997 .79914 L .37108 .81005 L p .82 .726 .761 r
F P
0 g
s
.34643 .86694 m .37108 .81005 L .34997 .79914 L p .838 .71 .722 r
F P
0 g
s
.50956 .21364 m .51287 .25858 L .5336 .25836 L p .7 .642 .788 r
F P
0 g
s
.51287 .25858 m .50956 .21364 L .48382 .21633 L p .687 .631 .788 r
F P
0 g
s
.42937 .98586 m .42508 .97171 L .39192 .96483 L p .738 .321 .258 r
F P
0 g
s
.42508 .97171 m .42937 .98586 L .46225 .99047 L p .707 .302 .277 r
F P
0 g
s
.54757 .59475 m .54376 .59099 L .53966 .59219 L p .656 .757 .924 r
F P
0 g
s
.54376 .59099 m .54757 .59475 L .5522 .59293 L p .657 .757 .923 r
F P
0 g
s
.5336 .25836 m .53562 .21335 L .50956 .21364 L p .7 .642 .788 r
F P
0 g
s
.52181 .56066 m .51305 .53214 L .51303 .53313 L p 0 0 .455 r
F P
0 g
s
.51303 .53313 m .52181 .56096 L .52181 .56066 L p 0 0 .455 r
F P
0 g
s
.28616 .66269 m .34094 .65545 L .35129 .66846 L p .629 .746 .932 r
F P
0 g
s
.41481 .64501 m .35129 .66846 L .34094 .65545 L p .694 .77 .91 r
F P
0 g
s
.35129 .66846 m .41481 .64501 L .42277 .65282 L p .694 .765 .907 r
F P
0 g
s
.53848 .53289 m .52968 .56089 L .52964 .56119 L p .851 .83 .357 r
F P
0 g
s
.52968 .56089 m .53848 .53289 L .53841 .5319 L p .966 .873 .479 r
F P
0 g
s
.75217 .25653 m .75378 .2824 L .7329 .26281 L p .939 .636 .438 r
F P
0 g
s
.7329 .26281 m .73142 .23684 L .75217 .25653 L p .939 .636 .438 r
F P
0 g
s
.62165 .65829 m .56041 .61434 L .56362 .61163 L p .614 .668 .878 r
F P
0 g
s
.56362 .61163 m .63081 .65098 L .62165 .65829 L p .614 .668 .878 r
F P
0 g
s
.20865 .58623 m .20698 .60274 L .21596 .62618 L p .991 .779 .397 r
F P
0 g
s
.2357 .63889 m .21596 .62618 L .20698 .60274 L p .201 .441 .867 r
F P
0 g
s
.48197 .57373 m .40404 .55977 L .40643 .56903 L p .56 .682 .921 r
F P
0 g
s
.40643 .56903 m .48268 .57705 L .48197 .57373 L p .56 .682 .921 r
F P
0 g
s
.48969 .57363 m .41579 .54228 L .41547 .53369 L p .46 .582 .889 r
F P
0 g
s
.41579 .54228 m .48969 .57363 L .49026 .57637 L p .429 .584 .905 r
F P
0 g
s
.50464 .61565 m .50017 .6194 L .49581 .61733 L p .662 .752 .917 r
F P
0 g
s
.49581 .61733 m .50105 .61394 L .50464 .61565 L p .662 .752 .917 r
F P
0 g
s
.50105 .61394 m .45016 .67957 L .46128 .68458 L p .77 .727 .812 r
F P
0 g
s
.46128 .68458 m .50464 .61565 L .50105 .61394 L p .77 .727 .812 r
F P
0 g
s
.52189 .56036 m .51328 .53115 L .51305 .53214 L p 0 .012 .536 r
F P
0 g
s
.51305 .53214 m .52181 .56066 L .52189 .56036 L p 0 .012 .536 r
F P
0 g
s
.71877 .22798 m .73142 .23684 L .70666 .21905 L p 0 .147 .59 r
F P
0 g
s
.70666 .21905 m .69544 .21122 L .71877 .22798 L p 0 .147 .59 r
F P
0 g
s
.50125 .58815 m .49606 .59132 L .50038 .5934 L p .65 .75 .923 r
F P
0 g
s
.50038 .5934 m .50481 .58987 L .50125 .58815 L p .65 .75 .923 r
F P
0 g
s
.4184 .19981 m .43532 .22861 L .45891 .22136 L p .668 .675 .848 r
F P
0 g
s
.43532 .22861 m .4184 .19981 L .39261 .21099 L p .661 .672 .85 r
F P
0 g
s
.53841 .5319 m .52966 .56059 L .52968 .56089 L p .966 .873 .479 r
F P
0 g
s
.52966 .56059 m .53841 .5319 L .53813 .53091 L p .997 .855 .549 r
F P
0 g
s
.64942 .74424 m .60387 .67824 L .59301 .68344 L p .598 .563 .786 r
F P
0 g
s
.60387 .67824 m .64942 .74424 L .66506 .73518 L p .575 .555 .794 r
F P
0 g
s
.64942 .74424 m .68574 .80754 L .70629 .79628 L p .557 .514 .763 r
F P
0 g
s
.70629 .79628 m .66506 .73518 L .64942 .74424 L p .557 .514 .763 r
F P
0 g
s
.5522 .59293 m .54758 .58948 L .54376 .59099 L p .657 .757 .923 r
F P
0 g
s
.54758 .58948 m .5522 .59293 L .55641 .59077 L p .658 .757 .923 r
F P
0 g
s
.63459 .97022 m .62994 .98445 L .66131 .97749 L p .452 .086 .252 r
F P
0 g
s
.66131 .97749 m .66739 .96287 L .63459 .97022 L p .452 .086 .252 r
F P
0 g
s
.2357 .63889 m .27577 .64487 L .28616 .66269 L p .512 .68 .942 r
F P
0 g
s
.34094 .65545 m .28616 .66269 L .27577 .64487 L p .63 .744 .929 r
F P
0 g
s
.52202 .56007 m .51371 .53019 L .51328 .53115 L p .126 .119 .578 r
F P
0 g
s
.51328 .53115 m .52189 .56036 L .52202 .56007 L p .126 .119 .578 r
F P
0 g
s
.54775 .62074 m .54391 .61676 L .54775 .61526 L p .654 .746 .917 r
F P
0 g
s
.54775 .61526 m .55241 .61893 L .54775 .62074 L p .654 .746 .917 r
F P
0 g
s
.59301 .68344 m .54775 .61526 L .54391 .61676 L p .628 .605 .808 r
F P
0 g
s
.54775 .61526 m .59301 .68344 L .60387 .67824 L p .611 .598 .814 r
F P
0 g
s
.53813 .53091 m .52957 .56029 L .52966 .56059 L p .997 .855 .549 r
F P
0 g
s
.52957 .56029 m .53813 .53091 L .53765 .52996 L p .987 .815 .585 r
F P
0 g
s
.68574 .80754 m .71128 .86414 L .73536 .85157 L p .535 .465 .724 r
F P
0 g
s
.73536 .85157 m .70629 .79628 L .68574 .80754 L p .535 .465 .724 r
F P
0 g
s
.61059 .22665 m .62647 .19745 L .59808 .18936 L p .708 .707 .847 r
F P
0 g
s
.59808 .18936 m .58663 .21993 L .61059 .22665 L p .708 .707 .847 r
F P
0 g
s
.63595 .5402 m .56185 .57297 L .56169 .57021 L p .814 .864 .885 r
F P
0 g
s
.56169 .57021 m .63582 .5316 L .63595 .5402 L p .814 .864 .885 r
F P
0 g
s
.64582 .5668 m .56905 .57625 L .5678 .5795 L p .727 .829 .928 r
F P
0 g
s
.56905 .57625 m .64582 .5668 L .64773 .55749 L p .732 .82 .919 r
F P
0 g
s
.71873 .55185 m .64773 .55749 L .64582 .5668 L p .691 .78 .919 r
F P
0 g
s
.52222 .55979 m .51434 .52927 L .51371 .53019 L p .253 .198 .599 r
F P
0 g
s
.51371 .53019 m .52202 .56007 L .52222 .55979 L p .253 .198 .599 r
F P
0 g
s
.53765 .52996 m .52942 .56 L .52957 .56029 L p .987 .815 .585 r
F P
0 g
s
.52942 .56 m .53765 .52996 L .53697 .52906 L p .96 .77 .603 r
F P
0 g
s
.49808 .58617 m .49221 .58893 L .49606 .59132 L p .649 .749 .923 r
F P
0 g
s
.49606 .59132 m .50125 .58815 L .49808 .58617 L p .649 .749 .923 r
F P
0 g
s
.70296 .66538 m .63835 .64302 L .64415 .63454 L p .627 .716 .911 r
F P
0 g
s
.64415 .63454 m .71264 .65216 L .70296 .66538 L p .627 .716 .911 r
F P
0 g
s
.55641 .59077 m .55105 .58769 L .54758 .58948 L p .658 .757 .923 r
F P
0 g
s
.55105 .58769 m .55641 .59077 L .56013 .58831 L p .659 .757 .922 r
F P
0 g
s
.52247 .55953 m .51516 .52841 L .51434 .52927 L p .348 .258 .61 r
F P
0 g
s
.51434 .52927 m .52222 .55979 L .52247 .55953 L p .348 .258 .61 r
F P
0 g
s
.52921 .55972 m .53697 .52906 L .5361 .52821 L p .928 .728 .611 r
F P
0 g
s
.53697 .52906 m .52921 .55972 L .52942 .56 L p .96 .77 .603 r
F P
0 g
s
.33208 .54049 m .27226 .54024 L .27459 .55979 L p .677 .761 .915 r
F P
0 g
s
.27459 .55979 m .33336 .55547 L .33208 .54049 L p .677 .761 .915 r
F P
0 g
s
.23191 .57089 m .27459 .55979 L .27226 .54024 L p .746 .811 .903 r
F P
0 g
s
.31184 .41367 m .35907 .46462 L .35428 .47832 L p .408 .462 .805 r
F P
0 g
s
.41698 .5251 m .35428 .47832 L .35907 .46462 L p .468 .529 .837 r
F P
0 g
s
.35428 .47832 m .41698 .5251 L .41547 .53369 L p .43 .523 .852 r
F P
0 g
s
.40363 .55035 m .33208 .54049 L .33336 .55547 L p .621 .719 .916 r
F P
0 g
s
.33336 .55547 m .40404 .55977 L .40363 .55035 L p .621 .719 .916 r
F P
0 g
s
.52278 .55929 m .51616 .52762 L .51516 .52841 L p .422 .305 .615 r
F P
0 g
s
.51516 .52841 m .52247 .55953 L .52278 .55929 L p .422 .305 .615 r
F P
0 g
s
.29141 .3473 m .32126 .39609 L .31184 .41367 L p .387 .392 .743 r
F P
0 g
s
.35907 .46462 m .31184 .41367 L .32126 .39609 L p .456 .477 .792 r
F P
0 g
s
.5361 .52821 m .52894 .55947 L .52921 .55972 L p .928 .728 .611 r
F P
0 g
s
.52894 .55947 m .5361 .52821 L .53507 .52744 L p .896 .69 .615 r
F P
0 g
s
.34643 .86694 m .33302 .91314 L .36217 .92398 L p .832 .654 .662 r
F P
0 g
s
.36039 .95601 m .36217 .92398 L .33302 .91314 L p .845 .594 .558 r
F P
0 g
s
.36217 .92398 m .36039 .95601 L .39192 .96483 L p .816 .567 .562 r
F P
0 g
s
.52314 .55907 m .51731 .52691 L .51616 .52762 L p .481 .344 .617 r
F P
0 g
s
.51616 .52762 m .52278 .55929 L .52314 .55907 L p .481 .344 .617 r
F P
0 g
s
.53507 .52744 m .52862 .55923 L .52894 .55947 L p .896 .69 .615 r
F P
0 g
s
.52862 .55923 m .53507 .52744 L .53388 .52675 L p .865 .656 .617 r
F P
0 g
s
.49536 .58397 m .4889 .58626 L .49221 .58893 L p .649 .749 .922 r
F P
0 g
s
.49221 .58893 m .49808 .58617 L .49536 .58397 L p .649 .749 .922 r
F P
0 g
s
.52354 .55889 m .51861 .5263 L .51731 .52691 L p .529 .376 .618 r
F P
0 g
s
.51731 .52691 m .52314 .55907 L .52354 .55889 L p .529 .376 .618 r
F P
0 g
s
.50105 .61394 m .49581 .61733 L .49193 .61496 L p .662 .753 .918 r
F P
0 g
s
.49193 .61496 m .49785 .61198 L .50105 .61394 L p .662 .753 .918 r
F P
0 g
s
.49785 .61198 m .44017 .67379 L .45016 .67957 L p .781 .745 .82 r
F P
0 g
s
.45016 .67957 m .50105 .61394 L .49785 .61198 L p .781 .745 .82 r
F P
0 g
s
.56013 .58831 m .55411 .58566 L .55105 .58769 L p .659 .757 .922 r
F P
0 g
s
.55411 .58566 m .56013 .58831 L .56331 .58558 L p .66 .757 .922 r
F P
0 g
s
.53388 .52675 m .52825 .55902 L .52862 .55923 L p .865 .656 .617 r
F P
0 g
s
.52825 .55902 m .53388 .52675 L .53255 .52617 L p .836 .625 .618 r
F P
0 g
s
.48859 .61231 m .42277 .65282 L .41481 .64501 L p .737 .775 .883 r
F P
0 g
s
.42277 .65282 m .48859 .61231 L .49193 .61496 L p .734 .764 .877 r
F P
0 g
s
.83815 .62058 m .81819 .6337 L .8252 .61173 L p .86 .967 .866 r
F P
0 g
s
.8252 .61173 m .84594 .59691 L .83815 .62058 L p .86 .967 .866 r
F P
0 g
s
.76819 .65846 m .71264 .65216 L .71945 .63823 L p .668 .774 .929 r
F P
0 g
s
.71945 .63823 m .77767 .64041 L .76819 .65846 L p .668 .774 .929 r
F P
0 g
s
.34997 .79914 m .32172 .85477 L .34643 .86694 L p .838 .71 .722 r
F P
0 g
s
.33302 .91314 m .34643 .86694 L .32172 .85477 L p .857 .683 .665 r
F P
0 g
s
.52398 .55873 m .52002 .52579 L .51861 .5263 L p .571 .405 .618 r
F P
0 g
s
.51861 .5263 m .52354 .55889 L .52398 .55873 L p .571 .405 .618 r
F P
0 g
s
.53255 .52617 m .52784 .55885 L .52825 .55902 L p .836 .625 .618 r
F P
0 g
s
.52784 .55885 m .53255 .52617 L .53111 .52569 L p .808 .598 .618 r
F P
0 g
s
.52949 .98855 m .52988 .9939 L .49589 .99316 L p .392 .796 .983 r
F P
0 g
s
.52988 .9939 m .52949 .98855 L .56032 .98745 L p .415 .814 .983 r
F P
0 g
s
.56032 .98745 m .56382 .99268 L .52988 .9939 L p .415 .814 .983 r
F P
0 g
s
.44635 .19108 m .45891 .22136 L .48382 .21633 L p .675 .679 .846 r
F P
0 g
s
.45891 .22136 m .44635 .19108 L .4184 .19981 L p .668 .675 .848 r
F P
0 g
s
.52444 .55861 m .52153 .5254 L .52002 .52579 L p .607 .431 .618 r
F P
0 g
s
.52002 .52579 m .52398 .55873 L .52444 .55861 L p .607 .431 .618 r
F P
0 g
s
.53111 .52569 m .5274 .5587 L .52784 .55885 L p .808 .598 .618 r
F P
0 g
s
.5274 .5587 m .53111 .52569 L .52959 .52533 L p .78 .572 .618 r
F P
0 g
s
.37598 .19997 m .39261 .21099 L .4184 .19981 L p .679 .809 .945 r
F P
0 g
s
.39261 .21099 m .37598 .19997 L .35006 .2151 L p .692 .812 .939 r
F P
0 g
s
.69631 .47497 m .63386 .52303 L .63009 .51465 L p .844 .83 .833 r
F P
0 g
s
.63009 .51465 m .69082 .46135 L .69631 .47497 L p .844 .83 .833 r
F P
0 g
s
.52493 .55853 m .5231 .52513 L .52153 .5254 L p .64 .456 .618 r
F P
0 g
s
.52153 .5254 m .52444 .55861 L .52493 .55853 L p .64 .456 .618 r
F P
0 g
s
.55241 .61893 m .54775 .61526 L .55125 .61349 L p .653 .746 .918 r
F P
0 g
s
.55125 .61349 m .55666 .61678 L .55241 .61893 L p .653 .746 .918 r
F P
0 g
s
.60387 .67824 m .55125 .61349 L .54775 .61526 L p .611 .598 .814 r
F P
0 g
s
.55125 .61349 m .60387 .67824 L .61355 .67228 L p .592 .592 .822 r
F P
0 g
s
.66506 .73518 m .61355 .67228 L .60387 .67824 L p .575 .555 .794 r
F P
0 g
s
.52959 .52533 m .52693 .55859 L .5274 .5587 L p .78 .572 .618 r
F P
0 g
s
.52693 .55859 m .52959 .52533 L .52799 .52509 L p .753 .548 .618 r
F P
0 g
s
.52543 .55849 m .52473 .52499 L .5231 .52513 L p .67 .479 .618 r
F P
0 g
s
.5231 .52513 m .52493 .55853 L .52543 .55849 L p .67 .479 .618 r
F P
0 g
s
.29329 .28739 m .30614 .32754 L .29141 .3473 L p .35 .29 .649 r
F P
0 g
s
.32126 .39609 m .29141 .3473 L .30614 .32754 L p .445 .418 .735 r
F P
0 g
s
.52799 .52509 m .52644 .55852 L .52693 .55859 L p .753 .548 .618 r
F P
0 g
s
.52644 .55852 m .52799 .52509 L .52637 .52497 L p .726 .524 .618 r
F P
0 g
s
.64773 .55749 m .71873 .55185 L .71923 .53683 L p .693 .777 .915 r
F P
0 g
s
.71873 .55185 m .77784 .55508 L .77917 .53544 L p .641 .733 .915 r
F P
0 g
s
.77917 .53544 m .71923 .53683 L .71873 .55185 L p .641 .733 .915 r
F P
0 g
s
.6966 .92152 m .69846 .95358 L .72739 .94244 L p .495 .309 .557 r
F P
0 g
s
.72739 .94244 m .72519 .91023 L .6966 .92152 L p .495 .309 .557 r
F P
0 g
s
.52593 .55848 m .52637 .52497 L .52473 .52499 L p .699 .502 .618 r
F P
0 g
s
.52473 .52499 m .52543 .55849 L .52593 .55848 L p .699 .502 .618 r
F P
0 g
s
.52637 .52497 m .52593 .55848 L .52644 .55852 L p .726 .524 .618 r
F P
0 g
s
.49862 .98788 m .49589 .99316 L .46225 .99047 L p .376 .78 .984 r
F P
0 g
s
.49589 .99316 m .49862 .98788 L .52949 .98855 L p .392 .796 .983 r
F P
0 g
s
.63081 .65098 m .56362 .61163 L .56621 .6087 L p .604 .668 .885 r
F P
0 g
s
.56621 .6087 m .63835 .64302 L .63081 .65098 L p .604 .668 .885 r
F P
0 g
s
.49312 .58158 m .48618 .58336 L .4889 .58626 L p .649 .748 .921 r
F P
0 g
s
.4889 .58626 m .49536 .58397 L .49312 .58158 L p .649 .748 .921 r
F P
0 g
s
.58663 .21993 m .59808 .18936 L .56821 .18397 L p .702 .7 .845 r
F P
0 g
s
.56821 .18397 m .56148 .21546 L .58663 .21993 L p .702 .7 .845 r
F P
0 g
s
.27226 .54024 m .2286 .54812 L .23191 .57089 L p .746 .811 .903 r
F P
0 g
s
.20865 .58623 m .23191 .57089 L .2286 .54812 L p .858 .878 .853 r
F P
0 g
s
.73771 .40934 m .69082 .46135 L .68245 .44819 L p .868 .808 .789 r
F P
0 g
s
.68245 .44819 m .72738 .39192 L .73771 .40934 L p .868 .808 .789 r
F P
0 g
s
.39765 .97935 m .39192 .96483 L .36039 .95601 L p .767 .337 .23 r
F P
0 g
s
.39192 .96483 m .39765 .97935 L .42937 .98586 L p .738 .321 .258 r
F P
0 g
s
.56382 .99268 m .56032 .98745 L .59072 .98457 L p .442 .832 .984 r
F P
0 g
s
.59072 .98457 m .59731 .98953 L .56382 .99268 L p .442 .832 .984 r
F P
0 g
s
.77784 .55508 m .82082 .56542 L .82295 .54253 L p .565 .666 .905 r
F P
0 g
s
.82295 .54253 m .77917 .53544 L .77784 .55508 L p .565 .666 .905 r
F P
0 g
s
.56331 .58558 m .55672 .58341 L .55411 .58566 L p .66 .757 .922 r
F P
0 g
s
.55672 .58341 m .56331 .58558 L .56588 .58263 L p .661 .757 .921 r
F P
0 g
s
.43148 .66731 m .37592 .72759 L .39005 .73748 L p .815 .76 .801 r
F P
0 g
s
.39005 .73748 m .44017 .67379 L .43148 .66731 L p .815 .76 .801 r
F P
0 g
s
.34997 .79914 m .39005 .73748 L .37592 .72759 L p .837 .752 .77 r
F P
0 g
s
.4897 .57088 m .41547 .53369 L .41698 .5251 L p .488 .58 .874 r
F P
0 g
s
.41547 .53369 m .4897 .57088 L .48969 .57363 L p .46 .582 .889 r
F P
0 g
s
.71128 .86414 m .72519 .91023 L .75123 .89716 L p .504 .397 .666 r
F P
0 g
s
.75123 .89716 m .73536 .85157 L .71128 .86414 L p .504 .397 .666 r
F P
0 g
s
.65284 .20807 m .66874 .19666 L .63914 .18465 L p .588 .737 .946 r
F P
0 g
s
.63914 .18465 m .62647 .19745 L .65284 .20807 L p .588 .737 .946 r
F P
0 g
s
.48197 .57038 m .40363 .55035 L .40404 .55977 L p .569 .677 .912 r
F P
0 g
s
.40404 .55977 m .48197 .57373 L .48197 .57038 L p .569 .677 .912 r
F P
0 g
s
.20698 .60274 m .22756 .61714 L .2357 .63889 L p .201 .441 .867 r
F P
0 g
s
.27577 .64487 m .2357 .63889 L .22756 .61714 L p .525 .674 .931 r
F P
0 g
s
.66739 .96287 m .66131 .97749 L .691 .9687 L p .382 .021 .221 r
F P
0 g
s
.691 .9687 m .69846 .95358 L .66739 .96287 L p .382 .021 .221 r
F P
0 g
s
.49141 .57903 m .48409 .58027 L .48618 .58336 L p .649 .747 .921 r
F P
0 g
s
.48618 .58336 m .49312 .58158 L .49141 .57903 L p .649 .747 .921 r
F P
0 g
s
.63582 .5316 m .56169 .57021 L .56093 .56748 L p .814 .841 .87 r
F P
0 g
s
.56093 .56748 m .63386 .52303 L .63582 .5316 L p .814 .841 .87 r
F P
0 g
s
.47592 .18502 m .48382 .21633 L .50956 .21364 L p .683 .684 .845 r
F P
0 g
s
.48382 .21633 m .47592 .18502 L .44635 .19108 L p .675 .679 .846 r
F P
0 g
s
.31465 .24146 m .31313 .26741 L .29329 .28739 L p .226 .054 .428 r
F P
0 g
s
.30614 .32754 m .29329 .28739 L .31313 .26741 L p .423 .334 .651 r
F P
0 g
s
.56588 .58263 m .55883 .58097 L .55672 .58341 L p .661 .757 .921 r
F P
0 g
s
.61355 .67228 m .66506 .73518 L .67868 .72504 L p .55 .547 .804 r
F P
0 g
s
.66506 .73518 m .70629 .79628 L .72432 .78364 L p .527 .502 .772 r
F P
0 g
s
.72432 .78364 m .67868 .72504 L .66506 .73518 L p .527 .502 .772 r
F P
0 g
s
.46809 .98543 m .46225 .99047 L .42937 .98586 L p .366 .764 .985 r
F P
0 g
s
.46225 .99047 m .46809 .98543 L .49862 .98788 L p .376 .78 .984 r
F P
0 g
s
.35006 .2151 m .33846 .22317 L .31465 .24146 L p .471 .847 .615 r
F P
0 g
s
.33846 .22317 m .35006 .2151 L .37598 .19997 L p 0 0 0 r
F P
0 g
s
.55883 .58097 m .56588 .58263 L .5678 .5795 L p .662 .757 .921 r
F P
0 g
s
.56148 .21546 m .56821 .18397 L .53748 .18142 L p .696 .694 .844 r
F P
0 g
s
.53748 .18142 m .53562 .21335 L .56148 .21546 L p .696 .694 .844 r
F P
0 g
s
.64773 .55749 m .56958 .57292 L .56905 .57625 L p .732 .82 .919 r
F P
0 g
s
.56958 .57292 m .64773 .55749 L .64765 .54805 L p .736 .81 .91 r
F P
0 g
s
.71923 .53683 m .64765 .54805 L .64773 .55749 L p .693 .777 .915 r
F P
0 g
s
.75689 .34241 m .72738 .39192 L .71339 .37538 L p .885 .773 .733 r
F P
0 g
s
.71339 .37538 m .74113 .32291 L .75689 .34241 L p .885 .773 .733 r
F P
0 g
s
.37592 .72759 m .33129 .78683 L .34997 .79914 L p .837 .752 .77 r
F P
0 g
s
.32172 .85477 m .34997 .79914 L .33129 .78683 L p .859 .739 .729 r
F P
0 g
s
.49785 .61198 m .49193 .61496 L .48859 .61231 L p .662 .754 .919 r
F P
0 g
s
.48859 .61231 m .4951 .60979 L .49785 .61198 L p .662 .754 .919 r
F P
0 g
s
.4951 .60979 m .43148 .66731 L .44017 .67379 L p .791 .764 .828 r
F P
0 g
s
.44017 .67379 m .49785 .61198 L .4951 .60979 L p .791 .764 .828 r
F P
0 g
s
.59731 .98953 m .59072 .98457 L .62031 .97994 L p .472 .849 .986 r
F P
0 g
s
.62031 .97994 m .62994 .98445 L .59731 .98953 L p .472 .849 .986 r
F P
0 g
s
.31313 .26741 m .31465 .24146 L .33846 .22317 L p .34 .144 .462 r
F P
0 g
s
.52569 .57945 m .5253 .56319 L .52581 .56321 L p .692 .402 .479 r
F P
0 g
s
.52581 .56321 m .52575 .57945 L .52569 .57945 L p .692 .402 .479 r
F P
0 g
s
.52575 .57945 m .52581 .56321 L .52631 .56318 L p .656 .373 .479 r
F P
0 g
s
.52562 .57944 m .5248 .56314 L .5253 .56319 L p .726 .43 .477 r
F P
0 g
s
.5253 .56319 m .52569 .57945 L .52562 .57944 L p .726 .43 .477 r
F P
0 g
s
.52631 .56318 m .52581 .57945 L .52575 .57945 L p .656 .373 .479 r
F P
0 g
s
.52581 .57945 m .52631 .56318 L .5268 .56312 L p .617 .341 .476 r
F P
0 g
s
.5065 .18177 m .50956 .21364 L .53562 .21335 L p .689 .689 .844 r
F P
0 g
s
.50956 .21364 m .5065 .18177 L .47592 .18502 L p .683 .684 .845 r
F P
0 g
s
.52556 .57943 m .52432 .56305 L .5248 .56314 L p .76 .457 .472 r
F P
0 g
s
.5248 .56314 m .52562 .57944 L .52556 .57943 L p .76 .457 .472 r
F P
0 g
s
.5268 .56312 m .52588 .57944 L .52581 .57945 L p .617 .341 .476 r
F P
0 g
s
.52588 .57944 m .5268 .56312 L .52728 .56302 L p .574 .305 .47 r
F P
0 g
s
.5255 .57942 m .52387 .56292 L .52432 .56305 L p .794 .484 .464 r
F P
0 g
s
.52432 .56305 m .52556 .57943 L .5255 .57942 L p .794 .484 .464 r
F P
0 g
s
.52728 .56302 m .52594 .57943 L .52588 .57944 L p .574 .305 .47 r
F P
0 g
s
.52594 .57943 m .52728 .56302 L .52773 .56289 L p .524 .263 .462 r
F P
0 g
s
.52545 .5794 m .52344 .56276 L .52387 .56292 L p .828 .511 .452 r
F P
0 g
s
.52387 .56292 m .5255 .57942 L .52545 .5794 L p .828 .511 .452 r
F P
0 g
s
.53562 .21335 m .53748 .18142 L .5065 .18177 L p .689 .689 .844 r
F P
0 g
s
.52773 .56289 m .526 .57941 L .52594 .57943 L p .524 .263 .462 r
F P
0 g
s
.526 .57941 m .52773 .56289 L .52815 .56272 L p .466 .214 .448 r
F P
0 g
s
.82082 .56542 m .84426 .58037 L .8469 .55585 L p .401 .513 .857 r
F P
0 g
s
.8469 .55585 m .82295 .54253 L .82082 .56542 L p .401 .513 .857 r
F P
0 g
s
.5678 .5795 m .56041 .57839 L .55883 .58097 L p .662 .757 .921 r
F P
0 g
s
.27577 .64487 m .33341 .64167 L .34094 .65545 L p .63 .744 .929 r
F P
0 g
s
.40857 .63664 m .34094 .65545 L .33341 .64167 L p .693 .775 .914 r
F P
0 g
s
.34094 .65545 m .40857 .63664 L .41481 .64501 L p .694 .77 .91 r
F P
0 g
s
.5254 .57937 m .52305 .56257 L .52344 .56276 L p .864 .538 .434 r
F P
0 g
s
.52344 .56276 m .52545 .5794 L .5254 .57937 L p .864 .538 .434 r
F P
0 g
s
.52815 .56272 m .52605 .57939 L .526 .57941 L p .466 .214 .448 r
F P
0 g
s
.52605 .57939 m .52815 .56272 L .52853 .56252 L p .394 .154 .428 r
F P
0 g
s
.55666 .61678 m .55125 .61349 L .55434 .61147 L p .652 .746 .918 r
F P
0 g
s
.55434 .61147 m .56041 .61434 L .55666 .61678 L p .652 .746 .918 r
F P
0 g
s
.61355 .67228 m .55434 .61147 L .55125 .61349 L p .592 .592 .822 r
F P
0 g
s
.55434 .61147 m .61355 .67228 L .6219 .66564 L p .572 .588 .831 r
F P
0 g
s
.67868 .72504 m .6219 .66564 L .61355 .67228 L p .55 .547 .804 r
F P
0 g
s
.52535 .57934 m .5227 .56235 L .52305 .56257 L p .899 .566 .407 r
F P
0 g
s
.52305 .56257 m .5254 .57937 L .52535 .57934 L p .899 .566 .407 r
F P
0 g
s
.52853 .56252 m .5261 .57936 L .52605 .57939 L p .394 .154 .428 r
F P
0 g
s
.5261 .57936 m .52853 .56252 L .52886 .56229 L p .302 .078 .398 r
F P
0 g
s
.52531 .57931 m .52241 .5621 L .5227 .56235 L p .932 .592 .366 r
F P
0 g
s
.5227 .56235 m .52535 .57934 L .52531 .57931 L p .932 .592 .366 r
F P
0 g
s
.49026 .57637 m .48268 .57705 L .48409 .58027 L p .65 .746 .92 r
F P
0 g
s
.48409 .58027 m .49141 .57903 L .49026 .57637 L p .65 .746 .92 r
F P
0 g
s
.52886 .56229 m .52614 .57934 L .5261 .57936 L p .302 .078 .398 r
F P
0 g
s
.52614 .57934 m .52886 .56229 L .52914 .56204 L p .18 0 .353 r
F P
0 g
s
.48585 .60943 m .41481 .64501 L .40857 .63664 L p .739 .785 .89 r
F P
0 g
s
.41481 .64501 m .48585 .60943 L .48859 .61231 L p .737 .775 .883 r
F P
0 g
s
.52528 .57928 m .52217 .56184 L .52241 .5621 L p .955 .612 .302 r
F P
0 g
s
.52241 .5621 m .52531 .57931 L .52528 .57928 L p .955 .612 .302 r
F P
0 g
s
.52914 .56204 m .52618 .5793 L .52614 .57934 L p .18 0 .353 r
F P
0 g
s
.52618 .5793 m .52914 .56204 L .52937 .56177 L p .015 0 .282 r
F P
0 g
s
.52526 .57924 m .52198 .56156 L .52217 .56184 L p .949 .614 .203 r
F P
0 g
s
.52217 .56184 m .52528 .57928 L .52526 .57924 L p .949 .614 .203 r
F P
0 g
s
.52937 .56177 m .52621 .57927 L .52618 .5793 L p .015 0 .282 r
F P
0 g
s
.52621 .57927 m .52937 .56177 L .52954 .56149 L p 0 0 .172 r
F P
0 g
s
.69544 .21122 m .70666 .21905 L .67826 .20358 L p .469 0 0 r
F P
0 g
s
.67826 .20358 m .66874 .19666 L .69544 .21122 L p .469 0 0 r
F P
0 g
s
.52524 .5792 m .52186 .56126 L .52198 .56156 L p .876 .573 .056 r
F P
0 g
s
.52198 .56156 m .52526 .57924 L .52524 .5792 L p .876 .573 .056 r
F P
0 g
s
.56041 .57839 m .5678 .5795 L .56905 .57625 L p .662 .756 .92 r
F P
0 g
s
.52954 .56149 m .52623 .57923 L .52621 .57927 L p 0 0 .172 r
F P
0 g
s
.52186 .56126 m .52524 .5792 L .52524 .57917 L p .696 .461 0 r
F P
0 g
s
.70629 .79628 m .73536 .85157 L .75662 .83743 L p .498 .448 .731 r
F P
0 g
s
.75662 .83743 m .72432 .78364 L .70629 .79628 L p .498 .448 .731 r
F P
0 g
s
.75378 .2824 m .74113 .32291 L .72131 .3048 L p .898 .719 .651 r
F P
0 g
s
.72131 .3048 m .7329 .26281 L .75378 .2824 L p .898 .719 .651 r
F P
0 g
s
.52524 .57913 m .52181 .56066 L .52181 .56096 L p 0 0 .305 r
F P
0 g
s
.52181 .56096 m .52524 .57917 L .52524 .57913 L p 0 0 .305 r
F P
0 g
s
.2286 .54812 m .20474 .56185 L .20865 .58623 L p .858 .878 .853 r
F P
0 g
s
.20698 .60274 m .20865 .58623 L .20474 .56185 L p .927 .762 .283 r
F P
0 g
s
.52968 .56089 m .52625 .57916 L .52624 .5792 L p .753 .711 .176 r
F P
0 g
s
.52625 .57916 m .52968 .56089 L .52966 .56059 L p .927 .806 .341 r
F P
0 g
s
.52525 .57909 m .52189 .56036 L .52181 .56066 L p 0 0 .428 r
F P
0 g
s
.52181 .56066 m .52524 .57913 L .52525 .57909 L p 0 0 .428 r
F P
0 g
s
.52966 .56059 m .52624 .57912 L .52625 .57916 L p .927 .806 .341 r
F P
0 g
s
.52624 .57912 m .52966 .56059 L .52957 .56029 L p .993 .819 .45 r
F P
0 g
s
.81819 .6337 m .77767 .64041 L .78323 .6216 L p .739 .845 .929 r
F P
0 g
s
.78323 .6216 m .8252 .61173 L .81819 .6337 L p .739 .845 .929 r
F P
0 g
s
.52526 .57905 m .52202 .56007 L .52189 .56036 L p .038 .015 .5 r
F P
0 g
s
.52189 .56036 m .52525 .57909 L .52526 .57905 L p .038 .015 .5 r
F P
0 g
s
.52957 .56029 m .52623 .57908 L .52624 .57912 L p .993 .819 .45 r
F P
0 g
s
.52623 .57908 m .52957 .56029 L .52942 .56 L p .996 .792 .511 r
F P
0 g
s
.56905 .57625 m .56142 .57571 L .56041 .57839 L p .662 .756 .92 r
F P
0 g
s
.63835 .64302 m .56621 .6087 L .56815 .6056 L p .593 .669 .892 r
F P
0 g
s
.56815 .6056 m .64415 .63454 L .63835 .64302 L p .593 .669 .892 r
F P
0 g
s
.52529 .57902 m .52222 .55979 L .52202 .56007 L p .192 .118 .539 r
F P
0 g
s
.52202 .56007 m .52526 .57905 L .52529 .57902 L p .192 .118 .539 r
F P
0 g
s
.40492 .18731 m .4184 .19981 L .44635 .19108 L p .665 .805 .95 r
F P
0 g
s
.4184 .19981 m .40492 .18731 L .37598 .19997 L p .679 .809 .945 r
F P
0 g
s
.52942 .56 m .52621 .57904 L .52623 .57908 L p .996 .792 .511 r
F P
0 g
s
.52621 .57904 m .52942 .56 L .52921 .55972 L p .972 .751 .545 r
F P
0 g
s
.52532 .57898 m .52247 .55953 L .52222 .55979 L p .305 .195 .56 r
F P
0 g
s
.52222 .55979 m .52529 .57902 L .52532 .57898 L p .305 .195 .56 r
F P
0 g
s
.73142 .23684 m .7329 .26281 L .70797 .24512 L p .902 .602 .468 r
F P
0 g
s
.70797 .24512 m .70666 .21905 L .73142 .23684 L p .902 .602 .468 r
F P
0 g
s
.52619 .57901 m .52921 .55972 L .52894 .55947 L p .94 .71 .564 r
F P
0 g
s
.52921 .55972 m .52619 .57901 L .52621 .57904 L p .972 .751 .545 r
F P
0 g
s
.52536 .57895 m .52278 .55929 L .52247 .55953 L p .39 .254 .573 r
F P
0 g
s
.52247 .55953 m .52532 .57898 L .52536 .57895 L p .39 .254 .573 r
F P
0 g
s
.52894 .55947 m .52615 .57898 L .52619 .57901 L p .94 .71 .564 r
F P
0 g
s
.52615 .57898 m .52894 .55947 L .52862 .55923 L p .906 .673 .575 r
F P
0 g
s
.32126 .39609 m .36674 .45133 L .35907 .46462 L p .456 .477 .792 r
F P
0 g
s
.42031 .51666 m .35907 .46462 L .36674 .45133 L p .502 .535 .823 r
F P
0 g
s
.35907 .46462 m .42031 .51666 L .41698 .5251 L p .468 .529 .837 r
F P
0 g
s
.71264 .65216 m .64415 .63454 L .64808 .62564 L p .622 .718 .915 r
F P
0 g
s
.64808 .62564 m .71945 .63823 L .71264 .65216 L p .622 .718 .915 r
F P
0 g
s
.52541 .57893 m .52314 .55907 L .52278 .55929 L p .457 .301 .58 r
F P
0 g
s
.52278 .55929 m .52536 .57895 L .52541 .57893 L p .457 .301 .58 r
F P
0 g
s
.52862 .55923 m .52611 .57895 L .52615 .57898 L p .906 .673 .575 r
F P
0 g
s
.52611 .57895 m .52862 .55923 L .52825 .55902 L p .873 .638 .581 r
F P
0 g
s
.52546 .5789 m .52354 .55889 L .52314 .55907 L p .512 .34 .584 r
F P
0 g
s
.52314 .55907 m .52541 .57893 L .52546 .5789 L p .512 .34 .584 r
F P
0 g
s
.49031 .56814 m .41698 .5251 L .42031 .51666 L p .514 .581 .86 r
F P
0 g
s
.41698 .5251 m .49031 .56814 L .4897 .57088 L p .488 .58 .874 r
F P
0 g
s
.48969 .57363 m .48197 .57373 L .48268 .57705 L p .65 .745 .919 r
F P
0 g
s
.48268 .57705 m .49026 .57637 L .48969 .57363 L p .65 .745 .919 r
F P
0 g
s
.52825 .55902 m .52606 .57892 L .52611 .57895 L p .873 .638 .581 r
F P
0 g
s
.52606 .57892 m .52825 .55902 L .52784 .55885 L p .841 .608 .585 r
F P
0 g
s
.43826 .98122 m .42937 .98586 L .39765 .97935 L p .362 .75 .987 r
F P
0 g
s
.42937 .98586 m .43826 .98122 L .46809 .98543 L p .366 .764 .985 r
F P
0 g
s
.52552 .57888 m .52398 .55873 L .52354 .55889 L p .557 .373 .587 r
F P
0 g
s
.52354 .55889 m .52546 .5789 L .52552 .57888 L p .557 .373 .587 r
F P
0 g
s
.52784 .55885 m .52601 .5789 L .52606 .57892 L p .841 .608 .585 r
F P
0 g
s
.52601 .5789 m .52784 .55885 L .5274 .5587 L p .811 .579 .588 r
F P
0 g
s
.52557 .57887 m .52444 .55861 L .52398 .55873 L p .597 .403 .589 r
F P
0 g
s
.52398 .55873 m .52552 .57888 L .52557 .57887 L p .597 .403 .589 r
F P
0 g
s
.5274 .5587 m .52595 .57888 L .52601 .5789 L p .811 .579 .588 r
F P
0 g
s
.52595 .57888 m .5274 .5587 L .52693 .55859 L p .782 .553 .589 r
F P
0 g
s
.52564 .57886 m .52493 .55853 L .52444 .55861 L p .632 .43 .59 r
F P
0 g
s
.52444 .55861 m .52557 .57887 L .52564 .57886 L p .632 .43 .59 r
F P
0 g
s
.52693 .55859 m .52589 .57887 L .52595 .57888 L p .782 .553 .589 r
F P
0 g
s
.52589 .57887 m .52693 .55859 L .52644 .55852 L p .753 .528 .59 r
F P
0 g
s
.5257 .57885 m .52543 .55849 L .52493 .55853 L p .665 .455 .59 r
F P
0 g
s
.52493 .55853 m .52564 .57886 L .5257 .57885 L p .665 .455 .59 r
F P
0 g
s
.52644 .55852 m .52583 .57886 L .52589 .57887 L p .753 .528 .59 r
F P
0 g
s
.52583 .57886 m .52644 .55852 L .52593 .55848 L p .724 .503 .591 r
F P
0 g
s
.52577 .57885 m .52593 .55848 L .52543 .55849 L p .695 .479 .591 r
F P
0 g
s
.52543 .55849 m .5257 .57885 L .52577 .57885 L p .695 .479 .591 r
F P
0 g
s
.52593 .55848 m .52577 .57885 L .52583 .57886 L p .724 .503 .591 r
F P
0 g
s
.56142 .57571 m .56905 .57625 L .56958 .57292 L p .663 .756 .919 r
F P
0 g
s
.32172 .85477 m .30631 .90049 L .33302 .91314 L p .857 .683 .665 r
F P
0 g
s
.3309 .94531 m .33302 .91314 L .30631 .90049 L p .876 .623 .552 r
F P
0 g
s
.33302 .91314 m .3309 .94531 L .36039 .95601 L p .845 .594 .558 r
F P
0 g
s
.62647 .19745 m .63914 .18465 L .60721 .17547 L p .594 .749 .951 r
F P
0 g
s
.60721 .17547 m .59808 .18936 L .62647 .19745 L p .594 .749 .951 r
F P
0 g
s
.56958 .57292 m .56185 .57297 L .56142 .57571 L p .663 .756 .919 r
F P
0 g
s
.40524 .54092 m .33401 .52541 L .33208 .54049 L p .624 .716 .912 r
F P
0 g
s
.33208 .54049 m .40363 .55035 L .40524 .54092 L p .624 .716 .912 r
F P
0 g
s
.27226 .54024 m .33208 .54049 L .33401 .52541 L p .675 .763 .917 r
F P
0 g
s
.4827 .56706 m .40524 .54092 L .40363 .55035 L p .579 .673 .904 r
F P
0 g
s
.40363 .55035 m .48197 .57038 L .4827 .56706 L p .579 .673 .904 r
F P
0 g
s
.4951 .60979 m .48859 .61231 L .48585 .60943 L p .662 .755 .919 r
F P
0 g
s
.48585 .60943 m .49285 .60741 L .4951 .60979 L p .662 .755 .919 r
F P
0 g
s
.49285 .60741 m .42424 .66023 L .43148 .66731 L p .8 .784 .838 r
F P
0 g
s
.43148 .66731 m .4951 .60979 L .49285 .60741 L p .8 .784 .838 r
F P
0 g
s
.37592 .72759 m .43148 .66731 L .42424 .66023 L p .827 .784 .812 r
F P
0 g
s
.62994 .98445 m .62031 .97994 L .64872 .97361 L p .506 .865 .987 r
F P
0 g
s
.64872 .97361 m .66131 .97749 L .62994 .98445 L p .506 .865 .987 r
F P
0 g
s
.63386 .52303 m .56093 .56748 L .55959 .56483 L p .81 .818 .857 r
F P
0 g
s
.55959 .56483 m .63009 .51465 L .63386 .52303 L p .81 .818 .857 r
F P
0 g
s
.42424 .66023 m .36399 .71673 L .37592 .72759 L p .827 .784 .812 r
F P
0 g
s
.33129 .78683 m .37592 .72759 L .36399 .71673 L p .853 .781 .78 r
F P
0 g
s
.36751 .971 m .36039 .95601 L .3309 .94531 L p .793 .348 .189 r
F P
0 g
s
.36039 .95601 m .36751 .971 L .39765 .97935 L p .767 .337 .23 r
F P
0 g
s
.56041 .61434 m .55434 .61147 L .55697 .60923 L p .652 .746 .919 r
F P
0 g
s
.55697 .60923 m .56362 .61163 L .56041 .61434 L p .652 .746 .919 r
F P
0 g
s
.69082 .46135 m .63009 .51465 L .62453 .5066 L p .835 .802 .82 r
F P
0 g
s
.62453 .5066 m .68245 .44819 L .69082 .46135 L p .835 .802 .82 r
F P
0 g
s
.22756 .61714 m .26923 .62623 L .27577 .64487 L p .525 .674 .931 r
F P
0 g
s
.33341 .64167 m .27577 .64487 L .26923 .62623 L p .631 .742 .927 r
F P
0 g
s
.30614 .32754 m .33436 .3793 L .32126 .39609 L p .445 .418 .735 r
F P
0 g
s
.36674 .45133 m .32126 .39609 L .33436 .3793 L p .497 .49 .78 r
F P
0 g
s
.4897 .57088 m .48197 .57038 L .48197 .57373 L p .65 .745 .919 r
F P
0 g
s
.48197 .57373 m .48969 .57363 L .4897 .57088 L p .65 .745 .919 r
F P
0 g
s
.6219 .66564 m .55697 .60923 L .55434 .61147 L p .572 .588 .831 r
F P
0 g
s
.55697 .60923 m .6219 .66564 L .62876 .65843 L p .55 .584 .841 r
F P
0 g
s
.6219 .66564 m .67868 .72504 L .69003 .71396 L p .523 .54 .815 r
F P
0 g
s
.69003 .71396 m .62876 .65843 L .6219 .66564 L p .523 .54 .815 r
F P
0 g
s
.33129 .78683 m .29974 .841 L .32172 .85477 L p .859 .739 .729 r
F P
0 g
s
.30631 .90049 m .32172 .85477 L .29974 .841 L p .883 .715 .668 r
F P
0 g
s
.64765 .54805 m .5694 .56957 L .56958 .57292 L p .736 .81 .91 r
F P
0 g
s
.5694 .56957 m .64765 .54805 L .64555 .53865 L p .738 .8 .901 r
F P
0 g
s
.64765 .54805 m .71923 .53683 L .71651 .52176 L p .695 .773 .911 r
F P
0 g
s
.71651 .52176 m .64555 .53865 L .64765 .54805 L p .695 .773 .911 r
F P
0 g
s
.84426 .58037 m .84594 .59691 L .84862 .5725 L p 0 0 .246 r
F P
0 g
s
.84862 .5725 m .8469 .55585 L .84426 .58037 L p 0 0 .246 r
F P
0 g
s
.56185 .57297 m .56958 .57292 L .5694 .56957 L p .663 .755 .918 r
F P
0 g
s
.5694 .56957 m .56169 .57021 L .56185 .57297 L p .663 .755 .918 r
F P
0 g
s
.72519 .91023 m .72739 .94244 L .75373 .92953 L p .441 .268 .55 r
F P
0 g
s
.75373 .92953 m .75123 .89716 L .72519 .91023 L p .441 .268 .55 r
F P
0 g
s
.71923 .53683 m .77917 .53544 L .77628 .51564 L p .64 .734 .917 r
F P
0 g
s
.77628 .51564 m .71651 .52176 L .71923 .53683 L p .64 .734 .917 r
F P
0 g
s
.67868 .72504 m .72432 .78364 L .73952 .76977 L p .492 .491 .783 r
F P
0 g
s
.73952 .76977 m .69003 .71396 L .67868 .72504 L p .492 .491 .783 r
F P
0 g
s
.56362 .61163 m .55697 .60923 L .5591 .60681 L p .651 .746 .919 r
F P
0 g
s
.5591 .60681 m .56621 .6087 L .56362 .61163 L p .651 .746 .919 r
F P
0 g
s
.33341 .64167 m .40418 .62783 L .40857 .63664 L p .693 .775 .914 r
F P
0 g
s
.48374 .60637 m .40857 .63664 L .40418 .62783 L p .739 .796 .898 r
F P
0 g
s
.40857 .63664 m .48374 .60637 L .48585 .60943 L p .739 .785 .89 r
F P
0 g
s
.69846 .95358 m .691 .9687 L .7186 .95817 L p .296 0 .176 r
F P
0 g
s
.7186 .95817 m .72739 .94244 L .69846 .95358 L p .296 0 .176 r
F P
0 g
s
.33401 .52541 m .27411 .52045 L .27226 .54024 L p .675 .763 .917 r
F P
0 g
s
.2286 .54812 m .27226 .54024 L .27411 .52045 L p .742 .821 .913 r
F P
0 g
s
.43633 .17743 m .44635 .19108 L .47592 .18502 L p .651 .799 .954 r
F P
0 g
s
.44635 .19108 m .43633 .17743 L .40492 .18731 L p .665 .805 .95 r
F P
0 g
s
.48197 .57038 m .4897 .57088 L .49031 .56814 L p .651 .744 .918 r
F P
0 g
s
.36601 .2071 m .37598 .19997 L .40492 .18731 L p 0 0 0 r
F P
0 g
s
.37598 .19997 m .36601 .2071 L .33846 .22317 L p 0 0 0 r
F P
0 g
s
.49031 .56814 m .4827 .56706 L .48197 .57038 L p .651 .744 .918 r
F P
0 g
s
.72738 .39192 m .68245 .44819 L .67129 .43574 L p .851 .776 .777 r
F P
0 g
s
.67129 .43574 m .71339 .37538 L .72738 .39192 L p .851 .776 .777 r
F P
0 g
s
.56169 .57021 m .5694 .56957 L .5685 .56626 L p .664 .754 .918 r
F P
0 g
s
.5685 .56626 m .56093 .56748 L .56169 .57021 L p .664 .754 .918 r
F P
0 g
s
.20474 .56185 m .20302 .57848 L .20698 .60274 L p .927 .762 .283 r
F P
0 g
s
.22756 .61714 m .20698 .60274 L .20302 .57848 L p .282 .461 .86 r
F P
0 g
s
.73536 .85157 m .75123 .89716 L .77429 .88242 L p .456 .369 .669 r
F P
0 g
s
.77429 .88242 m .75662 .83743 L .73536 .85157 L p .456 .369 .669 r
F P
0 g
s
.64555 .53865 m .5685 .56626 L .5694 .56957 L p .738 .8 .901 r
F P
0 g
s
.59808 .18936 m .60721 .17547 L .57359 .16936 L p .603 .761 .954 r
F P
0 g
s
.57359 .16936 m .56821 .18397 L .59808 .18936 L p .603 .761 .954 r
F P
0 g
s
.31313 .26741 m .325 .30905 L .30614 .32754 L p .423 .334 .651 r
F P
0 g
s
.33436 .3793 m .30614 .32754 L .325 .30905 L p .493 .441 .727 r
F P
0 g
s
.49285 .60741 m .48585 .60943 L .48374 .60637 L p .662 .756 .92 r
F P
0 g
s
.77767 .64041 m .71945 .63823 L .7232 .62379 L p .67 .772 .927 r
F P
0 g
s
.7232 .62379 m .78323 .6216 L .77767 .64041 L p .67 .772 .927 r
F P
0 g
s
.62876 .65843 m .5591 .60681 L .55697 .60923 L p .55 .584 .841 r
F P
0 g
s
.64415 .63454 m .56815 .6056 L .5694 .60237 L p .583 .671 .9 r
F P
0 g
s
.5694 .60237 m .64808 .62564 L .64415 .63454 L p .583 .671 .9 r
F P
0 g
s
.52575 .57945 m .52574 .58551 L .52569 .57945 L closepath p .699 .432 .517 r
F P
0 g
s
.52581 .57945 m .52574 .58551 L .52575 .57945 L closepath p .665 .405 .517 r
F P
0 g
s
.52569 .57945 m .52574 .58551 L .52562 .57944 L closepath p .732 .459 .515 r
F P
0 g
s
.52588 .57944 m .52574 .58551 L .52581 .57945 L closepath p .629 .375 .515 r
F P
0 g
s
.52562 .57944 m .52574 .58551 L .52556 .57943 L closepath p .764 .486 .512 r
F P
0 g
s
.52594 .57943 m .52574 .58551 L .52588 .57944 L closepath p .589 .342 .511 r
F P
0 g
s
.52556 .57943 m .52574 .58551 L .5255 .57942 L closepath p .797 .512 .507 r
F P
0 g
s
.526 .57941 m .52574 .58551 L .52594 .57943 L closepath p .544 .306 .505 r
F P
0 g
s
.5255 .57942 m .52574 .58551 L .52545 .5794 L closepath p .83 .54 .498 r
F P
0 g
s
.52605 .57939 m .52574 .58551 L .526 .57941 L closepath p .491 .263 .496 r
F P
0 g
s
.52545 .5794 m .52574 .58551 L .5254 .57937 L closepath p .864 .569 .486 r
F P
0 g
s
.5261 .57936 m .52574 .58551 L .52605 .57939 L closepath p .427 .212 .482 r
F P
0 g
s
.5254 .57937 m .52574 .58551 L .52535 .57934 L closepath p .9 .599 .468 r
F P
0 g
s
.52614 .57934 m .52574 .58551 L .5261 .57936 L closepath p .346 .147 .462 r
F P
0 g
s
.52535 .57934 m .52574 .58551 L .52531 .57931 L closepath p .935 .63 .439 r
F P
0 g
s
.52618 .5793 m .52574 .58551 L .52614 .57934 L closepath p .241 .065 .43 r
F P
0 g
s
.52531 .57931 m .52574 .58551 L .52528 .57928 L closepath p .965 .66 .395 r
F P
0 g
s
.52621 .57927 m .52574 .58551 L .52618 .5793 L closepath p .099 0 .38 r
F P
0 g
s
.52528 .57928 m .52574 .58551 L .52526 .57924 L closepath p .978 .68 .323 r
F P
0 g
s
.52623 .57923 m .52574 .58551 L .52621 .57927 L closepath p 0 0 .299 r
F P
0 g
s
.52526 .57924 m .52574 .58551 L .52524 .5792 L closepath p .943 .671 .208 r
F P
0 g
s
.52624 .5792 m .52574 .58551 L .52623 .57923 L closepath p 0 0 .171 r
F P
0 g
s
.52524 .5792 m .52574 .58551 L .52524 .57917 L closepath p .814 .598 .041 r
F P
0 g
s
.52625 .57916 m .52574 .58551 L .52624 .5792 L closepath p 0 0 0 r
F P
0 g
s
.52524 .57917 m .52574 .58551 L .52524 .57913 L closepath p 0 0 .149 r
F P
0 g
s
.52624 .57912 m .52574 .58551 L .52625 .57916 L closepath p .861 .717 .193 r
F P
0 g
s
.36674 .45133 m .42544 .50851 L .42031 .51666 L p .502 .535 .823 r
F P
0 g
s
.49151 .56547 m .42031 .51666 L .42544 .50851 L p .538 .583 .847 r
F P
0 g
s
.42031 .51666 m .49151 .56547 L .49031 .56814 L p .514 .581 .86 r
F P
0 g
s
.52524 .57913 m .52574 .58551 L .52525 .57909 L closepath p 0 0 .308 r
F P
0 g
s
.52623 .57908 m .52574 .58551 L .52624 .57912 L closepath p .972 .768 .339 r
F P
0 g
s
.52525 .57909 m .52574 .58551 L .52526 .57905 L closepath p 0 0 .412 r
F P
0 g
s
.52621 .57904 m .52574 .58551 L .52623 .57908 L closepath p .996 .759 .43 r
F P
0 g
s
.52526 .57905 m .52574 .58551 L .52529 .57902 L closepath p .127 .036 .473 r
F P
0 g
s
.52619 .57901 m .52574 .58551 L .52621 .57904 L closepath p .979 .727 .483 r
F P
0 g
s
.52529 .57902 m .52574 .58551 L .52532 .57898 L closepath p .259 .131 .508 r
F P
0 g
s
.52615 .57898 m .52574 .58551 L .52619 .57901 L closepath p .947 .69 .514 r
F P
0 g
s
.52532 .57898 m .52574 .58551 L .52536 .57895 L closepath p .358 .202 .529 r
F P
0 g
s
.52611 .57895 m .52574 .58551 L .52615 .57898 L closepath p .912 .653 .533 r
F P
0 g
s
.52536 .57895 m .52574 .58551 L .52541 .57893 L closepath p .433 .258 .542 r
F P
0 g
s
.52606 .57892 m .52574 .58551 L .52611 .57895 L closepath p .878 .62 .545 r
F P
0 g
s
.52541 .57893 m .52574 .58551 L .52546 .5789 L closepath p .494 .303 .551 r
F P
0 g
s
.52601 .5789 m .52574 .58551 L .52606 .57892 L closepath p .844 .589 .552 r
F P
0 g
s
.52546 .5789 m .52574 .58551 L .52552 .57888 L closepath p .544 .341 .556 r
F P
0 g
s
.52595 .57888 m .52574 .58551 L .52601 .5789 L closepath p .813 .56 .557 r
F P
0 g
s
.52552 .57888 m .52574 .58551 L .52557 .57887 L closepath p .586 .374 .56 r
F P
0 g
s
.52589 .57887 m .52574 .58551 L .52595 .57888 L closepath p .782 .533 .56 r
F P
0 g
s
.56621 .6087 m .5591 .60681 L .56069 .60425 L p .65 .746 .92 r
F P
0 g
s
.56069 .60425 m .56815 .6056 L .56621 .6087 L p .65 .746 .92 r
F P
0 g
s
.52557 .57887 m .52574 .58551 L .52564 .57886 L closepath p .624 .404 .562 r
F P
0 g
s
.52583 .57886 m .52574 .58551 L .52589 .57887 L closepath p .752 .508 .562 r
F P
0 g
s
.52564 .57886 m .52574 .58551 L .5257 .57885 L closepath p .659 .431 .563 r
F P
0 g
s
.52577 .57885 m .52574 .58551 L .52583 .57886 L closepath p .722 .482 .563 r
F P
0 g
s
.5257 .57885 m .52574 .58551 L .52577 .57885 L closepath p .691 .457 .564 r
F P
0 g
s
.40953 .9753 m .39765 .97935 L .36751 .971 L p .363 .738 .988 r
F P
0 g
s
.39765 .97935 m .40953 .9753 L .43826 .98122 L p .362 .75 .987 r
F P
0 g
s
.36399 .71673 m .31537 .77324 L .33129 .78683 L p .853 .781 .78 r
F P
0 g
s
.29974 .841 m .33129 .78683 L .31537 .77324 L p .88 .772 .738 r
F P
0 g
s
.52896 .96463 m .52949 .98855 L .49862 .98788 L p .68 .723 .882 r
F P
0 g
s
.52949 .98855 m .52896 .96463 L .55544 .96366 L p .671 .716 .882 r
F P
0 g
s
.55544 .96366 m .56032 .98745 L .52949 .98855 L p .671 .716 .882 r
F P
0 g
s
.4827 .56706 m .49031 .56814 L .49151 .56547 L p .652 .744 .917 r
F P
0 g
s
.48374 .60637 m .49113 .60488 L .49285 .60741 L p .662 .756 .92 r
F P
0 g
s
.49113 .60488 m .41859 .65265 L .42424 .66023 L p .807 .806 .85 r
F P
0 g
s
.42424 .66023 m .49285 .60741 L .49113 .60488 L p .807 .806 .85 r
F P
0 g
s
.36399 .71673 m .42424 .66023 L .41859 .65265 L p .838 .811 .825 r
F P
0 g
s
.66874 .19666 m .67826 .20358 L .64674 .1908 L p .502 0 0 r
F P
0 g
s
.64674 .1908 m .63914 .18465 L .66874 .19666 L p .502 0 0 r
F P
0 g
s
.56093 .56748 m .5685 .56626 L .56689 .56304 L p .664 .754 .917 r
F P
0 g
s
.56689 .56304 m .55959 .56483 L .56093 .56748 L p .664 .754 .917 r
F P
0 g
s
.50244 .96404 m .49862 .98788 L .46809 .98543 L p .688 .731 .883 r
F P
0 g
s
.49862 .98788 m .50244 .96404 L .52896 .96463 L p .68 .723 .882 r
F P
0 g
s
.49151 .56547 m .48414 .56381 L .4827 .56706 L p .652 .744 .917 r
F P
0 g
s
.40524 .54092 m .4827 .56706 L .48414 .56381 L p .589 .67 .895 r
F P
0 g
s
.63009 .51465 m .55959 .56483 L .55769 .5623 L p .804 .796 .844 r
F P
0 g
s
.55769 .5623 m .62453 .5066 L .63009 .51465 L p .804 .796 .844 r
F P
0 g
s
.5591 .60681 m .62876 .65843 L .63402 .65074 L p .527 .582 .853 r
F P
0 g
s
.63402 .65074 m .56069 .60425 L .5591 .60681 L p .527 .582 .853 r
F P
0 g
s
.56032 .98745 m .55544 .96366 L .58154 .96114 L p .662 .709 .883 r
F P
0 g
s
.58154 .96114 m .59072 .98457 L .56032 .98745 L p .662 .709 .883 r
F P
0 g
s
.77917 .53544 m .82295 .54253 L .82014 .51935 L p .556 .672 .915 r
F P
0 g
s
.82014 .51935 m .77628 .51564 L .77917 .53544 L p .556 .672 .915 r
F P
0 g
s
.3371 .24922 m .33846 .22317 L .36601 .2071 L p .427 .213 .484 r
F P
0 g
s
.33846 .22317 m .3371 .24922 L .31313 .26741 L p .34 .144 .462 r
F P
0 g
s
.26923 .62623 m .3289 .62734 L .33341 .64167 L p .631 .742 .927 r
F P
0 g
s
.40418 .62783 m .33341 .64167 L .3289 .62734 L p .692 .779 .918 r
F P
0 g
s
.5685 .56626 m .64555 .53865 L .64143 .52944 L p .739 .79 .893 r
F P
0 g
s
.64143 .52944 m .56689 .56304 L .5685 .56626 L p .739 .79 .893 r
F P
0 g
s
.325 .30905 m .31313 .26741 L .3371 .24922 L p .482 .371 .65 r
F P
0 g
s
.40418 .62783 m .48232 .60316 L .48374 .60637 L p .739 .796 .898 r
F P
0 g
s
.49113 .60488 m .48374 .60637 L .48232 .60316 L p .662 .757 .92 r
F P
0 g
s
.48414 .56381 m .40887 .53165 L .40524 .54092 L p .589 .67 .895 r
F P
0 g
s
.33401 .52541 m .40524 .54092 L .40887 .53165 L p .628 .714 .909 r
F P
0 g
s
.62876 .65843 m .69003 .71396 L .6989 .70209 L p .492 .534 .828 r
F P
0 g
s
.6989 .70209 m .63402 .65074 L .62876 .65843 L p .492 .534 .828 r
F P
0 g
s
.4696 .17055 m .47592 .18502 L .5065 .18177 L p .638 .792 .956 r
F P
0 g
s
.47592 .18502 m .4696 .17055 L .43633 .17743 L p .651 .799 .954 r
F P
0 g
s
.66131 .97749 m .64872 .97361 L .67556 .96562 L p .541 .879 .989 r
F P
0 g
s
.67556 .96562 m .691 .9687 L .66131 .97749 L p .541 .879 .989 r
F P
0 g
s
.52574 .58551 m .52621 .59201 L .52618 .59204 L closepath p .198 .087 .493 r
F P
0 g
s
.52574 .58551 m .52615 .59172 L .52619 .59175 L closepath p .951 .646 .42 r
F P
0 g
s
.52574 .58551 m .52618 .59204 L .52614 .59207 L closepath p .312 .169 .52 r
F P
0 g
s
.52574 .58551 m .52611 .59169 L .52615 .59172 L closepath p .918 .615 .455 r
F P
0 g
s
.52574 .58551 m .52614 .59207 L .5261 .5921 L closepath p .398 .231 .536 r
F P
0 g
s
.52574 .58551 m .52606 .59166 L .52611 .59169 L closepath p .882 .584 .478 r
F P
0 g
s
.52574 .58551 m .5261 .5921 L .52605 .59213 L closepath p .465 .281 .547 r
F P
0 g
s
.52574 .58551 m .52601 .59164 L .52606 .59166 L closepath p .847 .554 .493 r
F P
0 g
s
.52574 .58551 m .52605 .59213 L .526 .59215 L closepath p .52 .323 .554 r
F P
0 g
s
.52574 .58551 m .52595 .59162 L .52601 .59164 L closepath p .813 .526 .503 r
F P
0 g
s
.52574 .58551 m .52594 .59217 L .52588 .59218 L closepath p .606 .389 .561 r
F P
0 g
s
.52574 .58551 m .526 .59215 L .52594 .59217 L closepath p .566 .358 .558 r
F P
0 g
s
.52574 .58551 m .52589 .59161 L .52595 .59162 L closepath p .78 .499 .51 r
F P
0 g
s
.52574 .58551 m .52588 .59218 L .52581 .59219 L closepath p .642 .418 .563 r
F P
0 g
s
.52574 .58551 m .52583 .5916 L .52589 .59161 L closepath p .748 .472 .514 r
F P
0 g
s
.52574 .58551 m .52581 .59219 L .52575 .59219 L closepath p .675 .444 .564 r
F P
0 g
s
.52574 .58551 m .52577 .59159 L .52583 .5916 L closepath p .716 .446 .516 r
F P
0 g
s
.52574 .58551 m .52575 .59219 L .52568 .59219 L closepath p .707 .47 .564 r
F P
0 g
s
.52574 .58551 m .5257 .59159 L .52577 .59159 L closepath p .682 .419 .517 r
F P
0 g
s
.52574 .58551 m .52568 .59219 L .52562 .59218 L closepath p .737 .495 .563 r
F P
0 g
s
.52574 .58551 m .52564 .5916 L .5257 .59159 L closepath p .647 .39 .516 r
F P
0 g
s
.52574 .58551 m .52562 .59218 L .52556 .59217 L closepath p .767 .52 .561 r
F P
0 g
s
.52574 .58551 m .52557 .59161 L .52564 .5916 L closepath p .609 .359 .513 r
F P
0 g
s
.52574 .58551 m .52556 .59217 L .5255 .59215 L closepath p .797 .547 .559 r
F P
0 g
s
.52574 .58551 m .52551 .59162 L .52557 .59161 L closepath p .567 .325 .508 r
F P
0 g
s
.52574 .58551 m .5255 .59215 L .52544 .59213 L closepath p .828 .574 .555 r
F P
0 g
s
.52574 .58551 m .52546 .59164 L .52551 .59162 L closepath p .518 .285 .501 r
F P
0 g
s
.52574 .58551 m .52544 .59213 L .52539 .59211 L closepath p .861 .604 .549 r
F P
0 g
s
.52574 .58551 m .52541 .59167 L .52546 .59164 L closepath p .46 .239 .49 r
F P
0 g
s
.52574 .58551 m .52539 .59211 L .52535 .59208 L closepath p .895 .636 .539 r
F P
0 g
s
.52574 .58551 m .52536 .59169 L .52541 .59167 L closepath p .389 .181 .473 r
F P
0 g
s
.52574 .58551 m .52535 .59208 L .52531 .59205 L closepath p .93 .671 .525 r
F P
0 g
s
.52574 .58551 m .52532 .59172 L .52536 .59169 L closepath p .297 .109 .448 r
F P
0 g
s
.52574 .58551 m .52531 .59205 L .52528 .59202 L closepath p .964 .709 .501 r
F P
0 g
s
.52574 .58551 m .52529 .59176 L .52532 .59172 L closepath p .176 .014 .408 r
F P
0 g
s
.52574 .58551 m .52526 .59198 L .52524 .59194 L closepath p .991 .768 .39 r
F P
0 g
s
.52574 .58551 m .52528 .59202 L .52526 .59198 L closepath p .99 .745 .46 r
F P
0 g
s
.52574 .58551 m .52526 .59179 L .52529 .59176 L closepath p .009 0 .345 r
F P
0 g
s
.52574 .58551 m .52524 .59194 L .52523 .59191 L closepath p .931 .752 .273 r
F P
0 g
s
.52574 .58551 m .52524 .59183 L .52526 .59179 L closepath p 0 0 .242 r
F P
0 g
s
.52574 .58551 m .52523 .59191 L .52523 .59187 L closepath p .762 .658 .102 r
F P
0 g
s
.52574 .58551 m .52523 .59187 L .52524 .59183 L closepath p 0 0 .088 r
F P
0 g
s
.52574 .58551 m .52623 .59197 L .52621 .59201 L closepath p .044 0 .446 r
F P
0 g
s
.52574 .58551 m .52624 .59193 L .52623 .59197 L closepath p 0 0 .367 r
F P
0 g
s
.52574 .58551 m .52625 .5919 L .52624 .59193 L closepath p 0 0 .236 r
F P
0 g
s
.52574 .58551 m .52625 .59186 L .52625 .5919 L closepath p .706 .531 0 r
F P
0 g
s
.52574 .58551 m .52623 .59182 L .52625 .59186 L closepath p .893 .645 .13 r
F P
0 g
s
.52574 .58551 m .52621 .59178 L .52623 .59182 L closepath p .969 .681 .272 r
F P
0 g
s
.52574 .58551 m .52619 .59175 L .52621 .59178 L closepath p .975 .672 .363 r
F P
0 g
s
.56815 .6056 m .56069 .60425 L .56171 .60159 L p .649 .747 .921 r
F P
0 g
s
.56171 .60159 m .5694 .60237 L .56815 .6056 L p .649 .747 .921 r
F P
0 g
s
.74113 .32291 m .71339 .37538 L .69591 .36004 L p .862 .738 .725 r
F P
0 g
s
.69591 .36004 m .72131 .3048 L .74113 .32291 L p .862 .738 .725 r
F P
0 g
s
.42544 .50851 m .49328 .5629 L .49151 .56547 L p .538 .583 .847 r
F P
0 g
s
.48414 .56381 m .49151 .56547 L .49328 .5629 L p .652 .744 .917 r
F P
0 g
s
.56821 .18397 m .57359 .16936 L .53896 .16646 L p .613 .772 .956 r
F P
0 g
s
.53896 .16646 m .53748 .18142 L .56821 .18397 L p .613 .772 .956 r
F P
0 g
s
.33436 .3793 m .37723 .43869 L .36674 .45133 L p .497 .49 .78 r
F P
0 g
s
.42544 .50851 m .36674 .45133 L .37723 .43869 L p .532 .542 .811 r
F P
0 g
s
.48232 .60316 m .48996 .60224 L .49113 .60488 L p .662 .757 .92 r
F P
0 g
s
.41859 .65265 m .49113 .60488 L .48996 .60224 L p .812 .828 .863 r
F P
0 g
s
.55959 .56483 m .56689 .56304 L .56459 .55996 L p .664 .753 .916 r
F P
0 g
s
.56459 .55996 m .55769 .5623 L .55959 .56483 L p .664 .753 .916 r
F P
0 g
s
.72432 .78364 m .75662 .83743 L .77467 .82187 L p .455 .429 .74 r
F P
0 g
s
.77467 .82187 m .73952 .76977 L .72432 .78364 L p .455 .429 .74 r
F P
0 g
s
.56069 .60425 m .63402 .65074 L .63756 .64269 L p .502 .581 .866 r
F P
0 g
s
.63756 .64269 m .56171 .60159 L .56069 .60425 L p .502 .581 .866 r
F P
0 g
s
.84594 .59691 m .8252 .61173 L .82742 .58913 L p .874 .934 .857 r
F P
0 g
s
.82742 .58913 m .84862 .5725 L .84594 .59691 L p .874 .934 .857 r
F P
0 g
s
.64555 .53865 m .71651 .52176 L .71053 .50691 L p .696 .768 .908 r
F P
0 g
s
.71053 .50691 m .64143 .52944 L .64555 .53865 L p .696 .768 .908 r
F P
0 g
s
.47622 .9619 m .46809 .98543 L .43826 .98122 L p .696 .739 .884 r
F P
0 g
s
.46809 .98543 m .47622 .9619 L .50244 .96404 L p .688 .731 .883 r
F P
0 g
s
.49328 .5629 m .48627 .56069 L .48414 .56381 L p .652 .744 .917 r
F P
0 g
s
.40887 .53165 m .48414 .56381 L .48627 .56069 L p .599 .668 .888 r
F P
0 g
s
.27411 .52045 m .23019 .52498 L .2286 .54812 L p .742 .821 .913 r
F P
0 g
s
.20474 .56185 m .2286 .54812 L .23019 .52498 L p .855 .909 .87 r
F P
0 g
s
.50405 .16687 m .5065 .18177 L .53748 .18142 L p .625 .783 .957 r
F P
0 g
s
.5065 .18177 m .50405 .16687 L .4696 .17055 L p .638 .792 .956 r
F P
0 g
s
.56689 .56304 m .64143 .52944 L .63533 .52059 L p .738 .779 .886 r
F P
0 g
s
.63533 .52059 m .56459 .55996 L .56689 .56304 L p .738 .779 .886 r
F P
0 g
s
.53748 .18142 m .53896 .16646 L .50405 .16687 L p .625 .783 .957 r
F P
0 g
s
.40173 .61872 m .4816 .59987 L .48232 .60316 L p .738 .806 .907 r
F P
0 g
s
.48232 .60316 m .40418 .62783 L .40173 .61872 L p .738 .806 .907 r
F P
0 g
s
.48996 .60224 m .48232 .60316 L .4816 .59987 L p .662 .757 .921 r
F P
0 g
s
.70666 .21905 m .70797 .24512 L .67938 .22974 L p .864 .569 .488 r
F P
0 g
s
.67938 .22974 m .67826 .20358 L .70666 .21905 L p .864 .569 .488 r
F P
0 g
s
.59072 .98457 m .58154 .96114 L .60692 .9571 L p .652 .704 .885 r
F P
0 g
s
.60692 .9571 m .62031 .97994 L .59072 .98457 L p .652 .704 .885 r
F P
0 g
s
.41859 .65265 m .35449 .70504 L .36399 .71673 L p .838 .811 .825 r
F P
0 g
s
.31537 .77324 m .36399 .71673 L .35449 .70504 L p .868 .812 .792 r
F P
0 g
s
.71945 .63823 m .64808 .62564 L .65004 .61648 L p .619 .72 .919 r
F P
0 g
s
.65004 .61648 m .7232 .62379 L .71945 .63823 L p .619 .72 .919 r
F P
0 g
s
.43229 .50081 m .49558 .56049 L .49328 .5629 L p .56 .586 .836 r
F P
0 g
s
.49328 .5629 m .42544 .50851 L .43229 .50081 L p .56 .586 .836 r
F P
0 g
s
.48627 .56069 m .49328 .5629 L .49558 .56049 L p .653 .743 .916 r
F P
0 g
s
.7329 .26281 m .72131 .3048 L .69768 .28846 L p .868 .683 .65 r
F P
0 g
s
.69768 .28846 m .70797 .24512 L .7329 .26281 L p .868 .683 .65 r
F P
0 g
s
.3289 .62734 m .40173 .61872 L .40418 .62783 L p .692 .779 .918 r
F P
0 g
s
.52529 .61288 m .52568 .59219 L .52575 .59219 L p .71 .491 .591 r
F P
0 g
s
.52575 .59219 m .5258 .61289 L .52529 .61288 L p .71 .491 .591 r
F P
0 g
s
.5258 .61289 m .52575 .59219 L .52581 .59219 L p .68 .467 .591 r
F P
0 g
s
.52479 .61282 m .52562 .59218 L .52568 .59219 L p .739 .515 .59 r
F P
0 g
s
.52568 .59219 m .52529 .61288 L .52479 .61282 L p .739 .515 .59 r
F P
0 g
s
.52581 .59219 m .52631 .61287 L .5258 .61289 L p .68 .467 .591 r
F P
0 g
s
.52631 .61287 m .52581 .59219 L .52588 .59218 L p .649 .442 .59 r
F P
0 g
s
.5243 .61273 m .52556 .59217 L .52562 .59218 L p .767 .54 .59 r
F P
0 g
s
.52562 .59218 m .52479 .61282 L .5243 .61273 L p .767 .54 .59 r
F P
0 g
s
.52588 .59218 m .52681 .61281 L .52631 .61287 L p .649 .442 .59 r
F P
0 g
s
.52681 .61281 m .52588 .59218 L .52594 .59217 L p .615 .416 .589 r
F P
0 g
s
.52383 .61261 m .5255 .59215 L .52556 .59217 L p .796 .566 .588 r
F P
0 g
s
.52556 .59217 m .5243 .61273 L .52383 .61261 L p .796 .566 .588 r
F P
0 g
s
.52594 .59217 m .5273 .61271 L .52681 .61281 L p .615 .416 .589 r
F P
0 g
s
.5273 .61271 m .52594 .59217 L .526 .59215 L p .578 .388 .588 r
F P
0 g
s
.5234 .61245 m .52544 .59213 L .5255 .59215 L p .826 .593 .587 r
F P
0 g
s
.5255 .59215 m .52383 .61261 L .5234 .61245 L p .826 .593 .587 r
F P
0 g
s
.526 .59215 m .52776 .61257 L .5273 .61271 L p .578 .388 .588 r
F P
0 g
s
.52776 .61257 m .526 .59215 L .52605 .59213 L p .535 .357 .586 r
F P
0 g
s
.523 .61226 m .52539 .59211 L .52544 .59213 L p .857 .623 .583 r
F P
0 g
s
.52544 .59213 m .5234 .61245 L .523 .61226 L p .857 .623 .583 r
F P
0 g
s
.52605 .59213 m .52818 .61241 L .52776 .61257 L p .535 .357 .586 r
F P
0 g
s
.52818 .61241 m .52605 .59213 L .5261 .5921 L p .485 .321 .582 r
F P
0 g
s
.52265 .61204 m .52535 .59208 L .52539 .59211 L p .889 .655 .578 r
F P
0 g
s
.52539 .59211 m .523 .61226 L .52265 .61204 L p .889 .655 .578 r
F P
0 g
s
.4816 .59987 m .48939 .59953 L .48996 .60224 L p .662 .757 .921 r
F P
0 g
s
.41462 .64467 m .48996 .60224 L .48939 .59953 L p .814 .852 .877 r
F P
0 g
s
.48996 .60224 m .41462 .64467 L .41859 .65265 L p .812 .828 .863 r
F P
0 g
s
.5261 .5921 m .52857 .61221 L .52818 .61241 L p .485 .321 .582 r
F P
0 g
s
.52857 .61221 m .5261 .5921 L .52614 .59207 L p .425 .278 .577 r
F P
0 g
s
.52235 .6118 m .52531 .59205 L .52535 .59208 L p .923 .691 .57 r
F P
0 g
s
.52535 .59208 m .52265 .61204 L .52235 .6118 L p .923 .691 .57 r
F P
0 g
s
.52614 .59207 m .52891 .61199 L .52857 .61221 L p .425 .278 .577 r
F P
0 g
s
.52891 .61199 m .52614 .59207 L .52618 .59204 L p .35 .226 .567 r
F P
0 g
s
.62453 .5066 m .55769 .5623 L .55526 .55994 L p .796 .775 .834 r
F P
0 g
s
.55769 .5623 m .56459 .55996 L .56164 .55708 L p .664 .752 .916 r
F P
0 g
s
.56164 .55708 m .55526 .55994 L .55769 .5623 L p .664 .752 .916 r
F P
0 g
s
.52211 .61154 m .52528 .59202 L .52531 .59205 L p .957 .731 .556 r
F P
0 g
s
.52531 .59205 m .52235 .6118 L .52211 .61154 L p .957 .731 .556 r
F P
0 g
s
.64808 .62564 m .5694 .60237 L .56995 .59906 L p .573 .675 .909 r
F P
0 g
s
.5694 .60237 m .56171 .60159 L .56215 .59887 L p .649 .747 .921 r
F P
0 g
s
.56215 .59887 m .56995 .59906 L .5694 .60237 L p .649 .747 .921 r
F P
0 g
s
.52618 .59204 m .52919 .61174 L .52891 .61199 L p .35 .226 .567 r
F P
0 g
s
.52919 .61174 m .52618 .59204 L .52621 .59201 L p .252 .159 .551 r
F P
0 g
s
.52192 .61126 m .52526 .59198 L .52528 .59202 L p .986 .772 .531 r
F P
0 g
s
.52528 .59202 m .52211 .61154 L .52192 .61126 L p .986 .772 .531 r
F P
0 g
s
.52621 .59201 m .52942 .61147 L .52919 .61174 L p .252 .159 .551 r
F P
0 g
s
.52942 .61147 m .52621 .59201 L .52623 .59197 L p .12 .07 .522 r
F P
0 g
s
.5218 .61097 m .52524 .59194 L .52526 .59198 L p 1 .808 .485 r
F P
0 g
s
.52526 .59198 m .52192 .61126 L .5218 .61097 L p 1 .808 .485 r
F P
0 g
s
.52623 .59197 m .52959 .61119 L .52942 .61147 L p .12 .07 .522 r
F P
0 g
s
.52959 .61119 m .52623 .59197 L .52624 .59193 L p 0 0 .468 r
F P
0 g
s
.52174 .61067 m .52523 .59191 L .52524 .59194 L p .971 .82 .401 r
F P
0 g
s
.52524 .59194 m .5218 .61097 L .52174 .61067 L p .971 .82 .401 r
F P
0 g
s
.68245 .44819 m .62453 .5066 L .61727 .49902 L p .823 .776 .808 r
F P
0 g
s
.61727 .49902 m .67129 .43574 L .68245 .44819 L p .823 .776 .808 r
F P
0 g
s
.52624 .59193 m .5297 .6109 L .52959 .61119 L p 0 0 .468 r
F P
0 g
s
.5297 .6109 m .52624 .59193 L .52625 .5919 L p 0 0 .373 r
F P
0 g
s
.52175 .61037 m .52523 .59187 L .52523 .59191 L p .854 .77 .264 r
F P
0 g
s
.51283 .63853 m .52165 .61061 L p .52175 .61037 L .746 .77 .267 r
F P
0 g
s
.52165 .61061 m .52182 .61008 L .52175 .61037 L p .746 .77 .267 r
F P
0 g
s
.52523 .59191 m .52184 .61015 L p .52175 .61037 L .854 .77 .264 r
F P
0 g
s
.52184 .61015 m .52174 .61067 L .52175 .61037 L p .854 .77 .264 r
F P
0 g
s
.52625 .5919 m .52974 .6106 L .5297 .6109 L p 0 0 .373 r
F P
0 g
s
.52974 .6106 m .52625 .5919 L .52625 .59186 L p 0 0 .221 r
F P
0 g
s
.52182 .61008 m .52524 .59183 L .52523 .59187 L p 0 0 0 r
F P
0 g
s
.5126 .63948 m .52175 .61037 L .52174 .61067 L p .919 .86 .42 r
F P
0 g
s
.52174 .61067 m .51258 .64045 L .5126 .63948 L p .919 .86 .42 r
F P
0 g
s
.52175 .61037 m .51308 .63796 L p .51283 .63853 L .746 .77 .267 r
F P
0 g
s
.51308 .63796 m .5126 .63948 L .51283 .63853 L p .746 .77 .267 r
F P
0 g
s
.49622 .67461 m .51283 .63853 L .5126 .63948 L p .834 .878 .442 r
F P
0 g
s
.5126 .63948 m .49709 .6737 L p .49622 .67461 L .834 .878 .442 r
F P
0 g
s
.49709 .6737 m .49571 .67674 L .49622 .67461 L p .834 .878 .442 r
F P
0 g
s
.47263 .7112 m .49525 .67563 L p .49622 .67461 L .73 .879 .472 r
F P
0 g
s
.51283 .63853 m .49758 .67165 L p .49723 .67252 L 0 0 0 r
F P
0 g
s
.49758 .67165 m .49622 .67461 L .49723 .67252 L p 0 0 0 r
F P
0 g
s
.49525 .67563 m .49723 .67252 L .49622 .67461 L p .73 .879 .472 r
F P
0 g
s
.49622 .67461 m .47365 .71049 L p .47263 .7112 L .73 .879 .472 r
F P
0 g
s
.47365 .71049 m .47082 .71499 L .47263 .7112 L p .73 .879 .472 r
F P
0 g
s
.44372 .744 m .47146 .71202 L p .47263 .7112 L .628 .874 .525 r
F P
0 g
s
.49723 .67252 m .47537 .70689 L p .47533 .70757 L 0 0 0 r
F P
0 g
s
.47537 .70689 m .47263 .7112 L .47533 .70757 L p 0 0 0 r
F P
0 g
s
.47146 .71202 m .47533 .70757 L .47263 .7112 L p .628 .874 .525 r
F P
0 g
s
.47082 .71499 m .49622 .67461 L .49571 .67674 L p .884 .947 .589 r
F P
0 g
s
.49571 .67674 m .46992 .71887 L .47082 .71499 L p .884 .947 .589 r
F P
0 g
s
.43945 .74977 m .47263 .7112 L .47082 .71499 L p .8 .961 .639 r
F P
0 g
s
.47263 .7112 m .44394 .74456 L p .44372 .744 L .628 .874 .525 r
F P
0 g
s
.44394 .74456 m .43945 .74977 L .44372 .744 L p .628 .874 .525 r
F P
0 g
s
.41323 .76793 m .44346 .74336 L p .44372 .744 L .554 .881 .614 r
F P
0 g
s
.47533 .70757 m .448 .73907 L p .44938 .73855 L 0 0 0 r
F P
0 g
s
.448 .73907 m .44372 .744 L .44938 .73855 L p 0 0 0 r
F P
0 g
s
.44346 .74336 m .44938 .73855 L .44372 .744 L p .554 .881 .614 r
F P
0 g
s
.47082 .71499 m .43665 .75577 L .43945 .74977 L p .8 .961 .639 r
F P
0 g
s
.44372 .744 m .41062 .77125 L p .41323 .76793 L .554 .881 .614 r
F P
0 g
s
.41062 .77125 m .40509 .7758 L .41323 .76793 L p .554 .881 .614 r
F P
0 g
s
.38639 .77886 m .4162 .76418 L p .41323 .76793 L .529 .909 .753 r
F P
0 g
s
.44938 .73855 m .41841 .76372 L p .42337 .76065 L 0 0 0 r
F P
0 g
s
.41841 .76372 m .41323 .76793 L .42337 .76065 L p 0 0 0 r
F P
0 g
s
.42337 .76065 m .45097 .73795 L p .44938 .73855 L 0 0 0 r
F P
0 g
s
.40509 .7758 m .44372 .744 L .43945 .74977 L p .717 .966 .711 r
F P
0 g
s
.43665 .75577 m .47082 .71499 L .46992 .71887 L p .901 .981 .706 r
F P
0 g
s
.39905 .7841 m .43945 .74977 L .43665 .75577 L p .829 .997 .77 r
F P
0 g
s
.43945 .74977 m .39905 .7841 L .40509 .7758 L p .717 .966 .711 r
F P
0 g
s
.45637 .73351 m .42337 .76065 L .43533 .75408 L p 0 0 0 r
F P
0 g
s
.40248 .77001 m .42897 .75717 L p .42337 .76065 L .379 .819 .674 r
F P
0 g
s
.42897 .75717 m .43533 .75408 L .42337 .76065 L p .379 .819 .674 r
F P
0 g
s
.4162 .76418 m .42337 .76065 L .41323 .76793 L p .529 .909 .753 r
F P
0 g
s
.45097 .73795 m .45637 .73351 L .44938 .73855 L p 0 0 0 r
F P
0 g
s
.44938 .73855 m .47527 .70834 L p .47533 .70757 L 0 0 0 r
F P
0 g
s
.47527 .70834 m .47887 .70414 L .47533 .70757 L p 0 0 0 r
F P
0 g
s
.47533 .70757 m .49683 .67349 L p .49723 .67252 L 0 0 0 r
F P
0 g
s
.49571 .67674 m .5126 .63948 L .51258 .64045 L p .95 .917 .551 r
F P
0 g
s
.51258 .64045 m .49568 .6789 L .49571 .67674 L p .95 .917 .551 r
F P
0 g
s
.49683 .67349 m .4987 .67052 L .49723 .67252 L p 0 0 0 r
F P
0 g
s
.49723 .67252 m .51256 .63915 L p .51283 .63853 L 0 0 0 r
F P
0 g
s
.51256 .63915 m .51328 .63759 L .51283 .63853 L p 0 0 0 r
F P
0 g
s
.51328 .63759 m .52179 .61031 L p .52182 .61008 L 0 0 0 r
F P
0 g
s
.52179 .61031 m .52196 .60979 L .52182 .61008 L p 0 0 0 r
F P
0 g
s
.52523 .59187 m .52184 .60986 L p .52182 .61008 L 0 0 0 r
F P
0 g
s
.52184 .60986 m .52175 .61037 L .52182 .61008 L p 0 0 0 r
F P
0 g
s
.52625 .59186 m .52972 .6103 L p .52965 .61008 L 0 0 .221 r
F P
0 g
s
.52963 .61001 m .52972 .6103 L p .52962 .60979 L .801 .527 0 r
F P
0 g
s
.52623 .59182 m .52963 .61001 L p .52962 .60979 L .801 .527 0 r
F P
0 g
s
.52963 .61001 m .52948 .60972 L p .52964 .61023 L .838 .481 0 r
F P
0 g
s
.52972 .6103 m .52963 .61001 L p .52979 .61053 L 0 0 .223 r
F P
0 g
s
.53884 .63925 m .52972 .6103 L p .52979 .61053 L 0 0 .223 r
F P
0 g
s
.52972 .6103 m .52974 .6106 L p .52965 .61008 L 0 0 .221 r
F P
0 g
s
.52972 .6103 m .52625 .59186 L .52623 .59182 L p .801 .527 0 r
F P
0 g
s
.53891 .64021 m .52974 .6106 L .52972 .6103 L p 0 0 .388 r
F P
0 g
s
.52972 .6103 m .53884 .63925 L .53891 .64021 L p 0 0 .388 r
F P
0 g
s
.53855 .6383 m .53884 .63925 L p .53836 .63774 L 0 0 .223 r
F P
0 g
s
.52963 .61001 m .53855 .6383 L p .53836 .63774 L 0 0 .223 r
F P
0 g
s
.53855 .6383 m .53805 .63737 L p .53874 .63886 L .705 .323 0 r
F P
0 g
s
.55568 .67622 m .53884 .63925 L .53855 .6383 L p 0 0 .406 r
F P
0 g
s
.55504 .67409 m .55568 .67622 L p .55433 .67323 L 0 0 .406 r
F P
0 g
s
.53855 .6383 m .55504 .67409 L p .55433 .67323 L 0 0 .406 r
F P
0 g
s
.55504 .67409 m .53855 .6383 L p .53874 .63886 L .705 .323 0 r
F P
0 g
s
.55392 .67202 m .55504 .67409 L p .5537 .67119 L .705 .323 0 r
F P
0 g
s
.53805 .63737 m .55392 .67202 L p .5537 .67119 L .705 .323 0 r
F P
0 g
s
.53884 .63925 m .55568 .67622 L .55582 .67838 L p 0 0 .529 r
F P
0 g
s
.55392 .67202 m .55233 .67005 L p .55414 .67287 L .698 .242 0 r
F P
0 g
s
.55504 .67409 m .55392 .67202 L p .55577 .67497 L 0 0 .436 r
F P
0 g
s
.58028 .71406 m .55504 .67409 L p .55577 .67497 L 0 0 .436 r
F P
0 g
s
.5814 .71792 m .55568 .67622 L .55504 .67409 L p 0 0 .566 r
F P
0 g
s
.55504 .67409 m .58028 .71406 L .5814 .71792 L p 0 0 .566 r
F P
0 g
s
.57825 .7103 m .58028 .71406 L p .57751 .70964 L 0 0 .436 r
F P
0 g
s
.55392 .67202 m .57825 .7103 L p .57751 .70964 L 0 0 .436 r
F P
0 g
s
.57825 .7103 m .55392 .67202 L p .55414 .67287 L .698 .242 0 r
F P
0 g
s
.57534 .70671 m .57825 .7103 L p .57552 .70607 L .698 .242 0 r
F P
0 g
s
.55233 .67005 m .57534 .70671 L p .57552 .70607 L .698 .242 0 r
F P
0 g
s
.55568 .67622 m .5814 .71792 L .5816 .72182 L p 0 .098 .642 r
F P
0 g
s
.57534 .70671 m .57159 .70335 L p .57516 .70736 L .639 .126 0 r
F P
0 g
s
.57825 .7103 m .57534 .70671 L p .579 .71097 L 0 0 .491 r
F P
0 g
s
.61109 .74835 m .57825 .7103 L p .579 .71097 L 0 0 .491 r
F P
0 g
s
.61425 .7543 m .58028 .71406 L .57825 .7103 L p 0 .058 .615 r
F P
0 g
s
.57825 .7103 m .61109 .74835 L .61425 .7543 L p 0 .058 .615 r
F P
0 g
s
.60647 .74264 m .61109 .74835 L p .60663 .74316 L 0 0 .491 r
F P
0 g
s
.57534 .70671 m .60647 .74264 L p .60663 .74316 L 0 0 .491 r
F P
0 g
s
.60647 .74264 m .57534 .70671 L p .57516 .70736 L .639 .126 0 r
F P
0 g
s
.60048 .73728 m .60647 .74264 L p .60212 .73774 L .639 .126 0 r
F P
0 g
s
.57159 .70335 m .60048 .73728 L p .60212 .73774 L .639 .126 0 r
F P
0 g
s
.61593 .76039 m .5814 .71792 L .58028 .71406 L p 0 .152 .694 r
F P
0 g
s
.58028 .71406 m .61425 .7543 L .61593 .76039 L p 0 .152 .694 r
F P
0 g
s
.60048 .73728 m .59319 .73236 L p .59884 .73683 L .516 0 0 r
F P
0 g
s
.60647 .74264 m .60048 .73728 L p .60632 .74213 L 0 .104 .586 r
F P
0 g
s
.64455 .77385 m .60647 .74264 L p .60632 .74213 L 0 .104 .586 r
F P
0 g
s
.65112 .78206 m .61109 .74835 L .60647 .74264 L p 0 .177 .69 r
F P
0 g
s
.60647 .74264 m .64455 .77385 L .65112 .78206 L p 0 .177 .69 r
F P
0 g
s
.63591 .76611 m .64455 .77385 L p .63882 .76909 L 0 .104 .586 r
F P
0 g
s
.60048 .73728 m .63591 .76611 L p .63882 .76909 L 0 .104 .586 r
F P
0 g
s
.63591 .76611 m .60048 .73728 L p .59884 .73683 L .516 0 0 r
F P
0 g
s
.62531 .75898 m .63591 .76611 L p .63034 .76171 L .516 0 0 r
F P
0 g
s
.59319 .73236 m .62531 .75898 L p .63034 .76171 L .516 0 0 r
F P
0 g
s
.65553 .79059 m .61425 .7543 L .61109 .74835 L p 0 .245 .759 r
F P
0 g
s
.61109 .74835 m .65112 .78206 L .65553 .79059 L p 0 .245 .759 r
F P
0 g
s
.61482 .77258 m .58089 .72568 L .5816 .72182 L p .168 .287 .743 r
F P
0 g
s
.5816 .72182 m .61612 .76652 L .61482 .77258 L p .168 .287 .743 r
F P
0 g
s
.61612 .76652 m .5816 .72182 L .5814 .71792 L p .034 .229 .731 r
F P
0 g
s
.5814 .71792 m .61593 .76039 L .61612 .76652 L p .034 .229 .731 r
F P
0 g
s
.61293 .75261 m .62531 .75898 L p .62001 .75493 L .581 .01 0 r
F P
0 g
s
.58472 .72798 m .61293 .75261 L p .62001 .75493 L .581 .01 0 r
F P
0 g
s
.61293 .75261 m .59895 .74711 L p .60597 .75033 L .351 0 0 r
F P
0 g
s
.62531 .75898 m .61293 .75261 L p .62038 .7563 L 0 .273 .653 r
F P
0 g
s
.62531 .75898 m .59319 .73236 L .58472 .72798 L p .581 .01 0 r
F P
0 g
s
.66134 .77662 m .62531 .75898 L p .62038 .7563 L 0 .273 .653 r
F P
0 g
s
.63591 .76611 m .62531 .75898 L p .63305 .76318 L 0 .311 .735 r
F P
0 g
s
.62531 .75898 m .66134 .77662 L .67551 .78619 L p 0 .311 .735 r
F P
0 g
s
.64465 .76803 m .66134 .77662 L p .65595 .77395 L 0 .273 .653 r
F P
0 g
s
.61293 .75261 m .64465 .76803 L p .65595 .77395 L 0 .273 .653 r
F P
0 g
s
.64465 .76803 m .61293 .75261 L p .60597 .75033 L .351 0 0 r
F P
0 g
s
.67551 .78619 m .63591 .76611 L p .63305 .76318 L 0 .311 .735 r
F P
0 g
s
.65774 .79929 m .61593 .76039 L .61425 .7543 L p .035 .302 .792 r
F P
0 g
s
.61425 .7543 m .65553 .79059 L .65774 .79929 L p .035 .302 .792 r
F P
0 g
s
.62572 .7606 m .64465 .76803 L p .63955 .7657 L .351 0 0 r
F P
0 g
s
.59895 .74711 m .62572 .7606 L p .63955 .7657 L .351 0 0 r
F P
0 g
s
.60798 .78414 m .5768 .73309 L .57928 .72946 L p .353 .367 .736 r
F P
0 g
s
.57928 .72946 m .61209 .77849 L .60798 .78414 L p .353 .367 .736 r
F P
0 g
s
.61209 .77849 m .57928 .72946 L .58089 .72568 L p .272 .332 .742 r
F P
0 g
s
.58089 .72568 m .61482 .77258 L .61209 .77849 L p .272 .332 .742 r
F P
0 g
s
.60488 .75449 m .62572 .7606 L p .62102 .75859 L .379 0 0 r
F P
0 g
s
.58363 .74261 m .60488 .75449 L p .62102 .75859 L .379 0 0 r
F P
0 g
s
.60257 .78946 m .5735 .7365 L .5768 .73309 L p .418 .396 .729 r
F P
0 g
s
.5768 .73309 m .60798 .78414 L .60257 .78946 L p .418 .396 .729 r
F P
0 g
s
.5494 .68831 m .56945 .73966 L .5647 .74251 L p .495 .405 .683 r
F P
0 g
s
.58826 .79876 m .5647 .74251 L .56945 .73966 L p .514 .443 .714 r
F P
0 g
s
.56945 .73966 m .59596 .79435 L .58826 .79876 L p .514 .443 .714 r
F P
0 g
s
.59596 .79435 m .56945 .73966 L .5735 .7365 L p .47 .421 .721 r
F P
0 g
s
.5735 .7365 m .60257 .78946 L .59596 .79435 L p .47 .421 .721 r
F P
0 g
s
.58252 .74984 m .60488 .75449 L p .60067 .75278 L .384 0 0 r
F P
0 g
s
.56723 .73918 m .58252 .74984 L p .60067 .75278 L .384 0 0 r
F P
0 g
s
.57012 .80586 m .55345 .74711 L .55934 .745 L p .586 .482 .703 r
F P
0 g
s
.55934 .745 m .5796 .80261 L .57012 .80586 L p .586 .482 .703 r
F P
0 g
s
.5796 .80261 m .55934 .745 L .5647 .74251 L p .552 .463 .708 r
F P
0 g
s
.5647 .74251 m .58826 .79876 L .5796 .80261 L p .552 .463 .708 r
F P
0 g
s
.54078 .69249 m .55345 .74711 L .54713 .74879 L p .608 .473 .672 r
F P
0 g
s
.55345 .74711 m .54078 .69249 L .54396 .6913 L p .575 .452 .675 r
F P
0 g
s
.54396 .6913 m .55934 .745 L .55345 .74711 L p .575 .452 .675 r
F P
0 g
s
.55934 .745 m .54396 .6913 L .54685 .6899 L p .538 .429 .679 r
F P
0 g
s
.54685 .6899 m .5647 .74251 L .55934 .745 L p .538 .429 .679 r
F P
0 g
s
.55904 .74675 m .58252 .74984 L p .57888 .74839 L .368 0 0 r
F P
0 g
s
.55006 .73691 m .55904 .74675 L p .57888 .74839 L .368 0 0 r
F P
0 g
s
.53374 .69413 m .54047 .75003 L .53359 .7508 L p .665 .513 .669 r
F P
0 g
s
.54047 .75003 m .53374 .69413 L .53735 .69343 L p .637 .493 .67 r
F P
0 g
s
.53735 .69343 m .54713 .74879 L .54047 .75003 L p .637 .493 .67 r
F P
0 g
s
.54713 .74879 m .53735 .69343 L .54078 .69249 L p .608 .473 .672 r
F P
0 g
s
.53 .69456 m .53359 .7508 L .52659 .7511 L p .691 .533 .668 r
F P
0 g
s
.53359 .7508 m .53 .69456 L .53374 .69413 L p .665 .513 .669 r
F P
0 g
s
.53491 .74529 m .55904 .74675 L p .55605 .74553 L .335 0 0 r
F P
0 g
s
.53243 .73583 m .53491 .74529 L p .55605 .74553 L .335 0 0 r
F P
0 g
s
.51957 .75092 m .52239 .69463 L .5262 .69473 L p .715 .553 .668 r
F P
0 g
s
.5262 .69473 m .52659 .7511 L .51957 .75092 L p .715 .553 .668 r
F P
0 g
s
.52659 .7511 m .5262 .69473 L .53 .69456 L p .691 .533 .668 r
F P
0 g
s
.51265 .75026 m .51863 .69426 L .52239 .69463 L p .74 .574 .669 r
F P
0 g
s
.52239 .69463 m .51957 .75092 L .51265 .75026 L p .74 .574 .669 r
F P
0 g
s
.51863 .69426 m .51265 .75026 L .50593 .74913 L p .763 .596 .67 r
F P
0 g
s
.51468 .73598 m .51059 .74549 L .53491 .74529 L p .287 0 0 r
F P
0 g
s
.53491 .74529 m .51059 .74549 L p .51481 .74507 L .099 .653 .794 r
F P
0 g
s
.53491 .74529 m .53243 .73583 L .51468 .73598 L p .287 0 0 r
F P
0 g
s
.53745 .74278 m .53491 .74529 L p .51481 .74507 L .099 .653 .794 r
F P
0 g
s
.55904 .74675 m .53491 .74529 L p .54015 .74519 L .06 .62 .798 r
F P
0 g
s
.55904 .74675 m .55006 .73691 L .53243 .73583 L p .335 0 0 r
F P
0 g
s
.56826 .74464 m .55904 .74675 L p .54015 .74519 L .06 .62 .798 r
F P
0 g
s
.58252 .74984 m .55904 .74675 L p .5652 .74704 L .037 .595 .812 r
F P
0 g
s
.62572 .7606 m .59895 .74711 L .58363 .74261 L p .379 0 0 r
F P
0 g
s
.56945 .73966 m .5494 .68831 L .55158 .68654 L p .445 .377 .687 r
F P
0 g
s
.55158 .68654 m .5735 .7365 L .56945 .73966 L p .445 .377 .687 r
F P
0 g
s
.60488 .75449 m .58363 .74261 L .56723 .73918 L p .384 0 0 r
F P
0 g
s
.5647 .74251 m .54685 .6899 L .5494 .68831 L p .495 .405 .683 r
F P
0 g
s
.58252 .74984 m .56723 .73918 L .55006 .73691 L p .368 0 0 r
F P
0 g
s
.59819 .74859 m .58252 .74984 L p .5652 .74704 L .037 .595 .812 r
F P
0 g
s
.60488 .75449 m .58252 .74984 L p .58948 .75058 L .031 .579 .834 r
F P
0 g
s
.62665 .75453 m .60488 .75449 L p .58948 .75058 L .031 .579 .834 r
F P
0 g
s
.62572 .7606 m .60488 .75449 L p .6125 .75573 L .041 .57 .861 r
F P
0 g
s
.65308 .76231 m .62572 .7606 L p .6125 .75573 L .041 .57 .861 r
F P
0 g
s
.64465 .76803 m .62572 .7606 L p .63384 .76236 L .066 .567 .888 r
F P
0 g
s
.67698 .77174 m .64465 .76803 L p .63384 .76236 L .066 .567 .888 r
F P
0 g
s
.53855 .6383 m .52963 .61001 L p .52964 .61023 L .838 .481 0 r
F P
0 g
s
.52196 .60979 m .52526 .59179 L .52524 .59183 L p 0 0 .099 r
F P
0 g
s
.52524 .59183 m .52182 .61008 L .52196 .60979 L p 0 0 .099 r
F P
0 g
s
.52963 .61001 m .52623 .59182 L .52621 .59178 L p .924 .601 .137 r
F P
0 g
s
.52216 .60952 m .52529 .59176 L .52526 .59179 L p 0 0 .234 r
F P
0 g
s
.52526 .59179 m .52196 .60979 L .52216 .60952 L p 0 0 .234 r
F P
0 g
s
.52621 .59178 m .52948 .60972 L .52963 .61001 L p .924 .601 .137 r
F P
0 g
s
.52948 .60972 m .52621 .59178 L .52619 .59175 L p .958 .617 .259 r
F P
0 g
s
.52242 .60926 m .52532 .59172 L .52529 .59176 L p .105 0 .322 r
F P
0 g
s
.52529 .59176 m .52216 .60952 L .52242 .60926 L p .105 0 .322 r
F P
0 g
s
.52926 .60945 m .52619 .59175 L .52615 .59172 L p .946 .604 .338 r
F P
0 g
s
.52619 .59175 m .52926 .60945 L .52948 .60972 L p .958 .617 .259 r
F P
0 g
s
.52273 .60902 m .52536 .59169 L .52532 .59172 L p .246 .032 .378 r
F P
0 g
s
.52532 .59172 m .52242 .60926 L .52273 .60902 L p .246 .032 .378 r
F P
0 g
s
.52615 .59172 m .52899 .6092 L .52926 .60945 L p .946 .604 .338 r
F P
0 g
s
.52899 .6092 m .52615 .59172 L .52611 .59169 L p .916 .579 .389 r
F P
0 g
s
.52309 .60881 m .52541 .59167 L .52536 .59169 L p .352 .119 .415 r
F P
0 g
s
.52536 .59169 m .52273 .60902 L .52309 .60881 L p .352 .119 .415 r
F P
0 g
s
.52611 .59169 m .52866 .60897 L .52899 .6092 L p .916 .579 .389 r
F P
0 g
s
.52866 .60897 m .52611 .59169 L .52606 .59166 L p .881 .552 .422 r
F P
0 g
s
.5235 .60863 m .52546 .59164 L .52541 .59167 L p .432 .186 .439 r
F P
0 g
s
.52541 .59167 m .52309 .60881 L .5235 .60863 L p .432 .186 .439 r
F P
0 g
s
.52606 .59166 m .52829 .60876 L .52866 .60897 L p .881 .552 .422 r
F P
0 g
s
.52829 .60876 m .52606 .59166 L .52601 .59164 L p .846 .524 .444 r
F P
0 g
s
.52394 .60848 m .52551 .59162 L .52546 .59164 L p .497 .24 .456 r
F P
0 g
s
.52546 .59164 m .5235 .60863 L .52394 .60848 L p .497 .24 .456 r
F P
0 g
s
.52601 .59164 m .52787 .60859 L .52829 .60876 L p .846 .524 .444 r
F P
0 g
s
.52787 .60859 m .52601 .59164 L .52595 .59162 L p .811 .497 .459 r
F P
0 g
s
.52442 .60836 m .52557 .59161 L .52551 .59162 L p .55 .285 .467 r
F P
0 g
s
.52551 .59162 m .52394 .60848 L .52442 .60836 L p .55 .285 .467 r
F P
0 g
s
.52595 .59162 m .52742 .60844 L .52787 .60859 L p .811 .497 .459 r
F P
0 g
s
.52742 .60844 m .52595 .59162 L .52589 .59161 L p .777 .471 .469 r
F P
0 g
s
.52491 .60828 m .52564 .5916 L .52557 .59161 L p .596 .323 .474 r
F P
0 g
s
.52557 .59161 m .52442 .60836 L .52491 .60828 L p .596 .323 .474 r
F P
0 g
s
.52589 .59161 m .52694 .60834 L .52742 .60844 L p .777 .471 .469 r
F P
0 g
s
.52694 .60834 m .52589 .59161 L .52583 .5916 L p .743 .444 .475 r
F P
0 g
s
.52542 .60823 m .5257 .59159 L .52564 .5916 L p .637 .357 .478 r
F P
0 g
s
.52564 .5916 m .52491 .60828 L .52542 .60823 L p .637 .357 .478 r
F P
0 g
s
.52583 .5916 m .52644 .60826 L .52694 .60834 L p .743 .444 .475 r
F P
0 g
s
.52644 .60826 m .52583 .5916 L .52577 .59159 L p .709 .416 .478 r
F P
0 g
s
.52593 .60823 m .52577 .59159 L .5257 .59159 L p .674 .388 .479 r
F P
0 g
s
.5257 .59159 m .52542 .60823 L .52593 .60823 L p .674 .388 .479 r
F P
0 g
s
.52577 .59159 m .52593 .60823 L .52644 .60826 L p .709 .416 .478 r
F P
0 g
s
.56171 .60159 m .63756 .64269 L .6393 .63441 L p .475 .581 .881 r
F P
0 g
s
.6393 .63441 m .56215 .59887 L .56171 .60159 L p .475 .581 .881 r
F P
0 g
s
.20302 .57848 m .22414 .59466 L .22756 .61714 L p .282 .461 .86 r
F P
0 g
s
.26923 .62623 m .22756 .61714 L .22414 .59466 L p .539 .668 .921 r
F P
0 g
s
.37723 .43869 m .43229 .50081 L .42544 .50851 L p .532 .542 .811 r
F P
0 g
s
.30631 .90049 m .30388 .93282 L .3309 .94531 L p .876 .623 .552 r
F P
0 g
s
.33936 .96088 m .3309 .94531 L .30388 .93282 L p .813 .351 .131 r
F P
0 g
s
.3309 .94531 m .33936 .96088 L .36751 .971 L p .793 .348 .189 r
F P
0 g
s
.40887 .53165 m .3392 .51048 L .33401 .52541 L p .628 .714 .909 r
F P
0 g
s
.27411 .52045 m .33401 .52541 L .3392 .51048 L p .674 .764 .919 r
F P
0 g
s
.49558 .56049 m .48907 .55775 L .48627 .56069 L p .653 .743 .916 r
F P
0 g
s
.41449 .5227 m .48627 .56069 L .48907 .55775 L p .61 .667 .881 r
F P
0 g
s
.48627 .56069 m .41449 .5227 L .40887 .53165 L p .599 .668 .888 r
F P
0 g
s
.29974 .841 m .28249 .88614 L .30631 .90049 L p .883 .715 .668 r
F P
0 g
s
.30388 .93282 m .30631 .90049 L .28249 .88614 L p .908 .655 .543 r
F P
0 g
s
.44078 .49368 m .4984 .55828 L .49558 .56049 L p .581 .59 .826 r
F P
0 g
s
.49558 .56049 m .43229 .50081 L .44078 .49368 L p .581 .59 .826 r
F P
0 g
s
.48907 .55775 m .49558 .56049 L .4984 .55828 L p .654 .743 .915 r
F P
0 g
s
.39682 .19364 m .40492 .18731 L .43633 .17743 L p .062 0 0 r
F P
0 g
s
.40492 .18731 m .39682 .19364 L .36601 .2071 L p 0 0 0 r
F P
0 g
s
.56995 .59906 m .65004 .61648 L .64808 .62564 L p .573 .675 .909 r
F P
0 g
s
.56459 .55996 m .63533 .52059 L .62732 .51225 L p .736 .768 .879 r
F P
0 g
s
.62732 .51225 m .56164 .55708 L .56459 .55996 L p .736 .768 .879 r
F P
0 g
s
.35449 .70504 m .41859 .65265 L .41462 .64467 L p .846 .84 .839 r
F P
0 g
s
.55526 .55994 m .61727 .49902 L .62453 .5066 L p .796 .775 .834 r
F P
0 g
s
.61727 .49902 m .55526 .55994 L .55233 .55778 L p .786 .755 .824 r
F P
0 g
s
.55526 .55994 m .56164 .55708 L .55808 .55444 L p .664 .751 .915 r
F P
0 g
s
.55808 .55444 m .55233 .55778 L .55526 .55994 L p .664 .751 .915 r
F P
0 g
s
.69003 .71396 m .73952 .76977 L .75158 .75484 L p .453 .479 .796 r
F P
0 g
s
.75158 .75484 m .6989 .70209 L .69003 .71396 L p .453 .479 .796 r
F P
0 g
s
.4013 .60946 m .4816 .59655 L .4816 .59987 L p .734 .816 .915 r
F P
0 g
s
.4816 .59987 m .40173 .61872 L .4013 .60946 L p .734 .816 .915 r
F P
0 g
s
.48939 .59953 m .4816 .59987 L .4816 .59655 L p .661 .758 .922 r
F P
0 g
s
.4816 .59655 m .4894 .59679 L .48939 .59953 L p .661 .758 .922 r
F P
0 g
s
.41243 .63644 m .48939 .59953 L .4894 .59679 L p .812 .875 .892 r
F P
0 g
s
.48939 .59953 m .41243 .63644 L .41462 .64467 L p .814 .852 .877 r
F P
0 g
s
.325 .30905 m .35101 .36364 L .33436 .3793 L p .493 .441 .727 r
F P
0 g
s
.37723 .43869 m .33436 .3793 L .35101 .36364 L p .532 .503 .77 r
F P
0 g
s
.65004 .61648 m .56995 .59906 L .56976 .59574 L p .563 .68 .918 r
F P
0 g
s
.56995 .59906 m .56215 .59887 L .56198 .59613 L p .648 .748 .922 r
F P
0 g
s
.56198 .59613 m .56976 .59574 L .56995 .59906 L p .648 .748 .922 r
F P
0 g
s
.56215 .59887 m .6393 .63441 L .63918 .62603 L p .447 .583 .896 r
F P
0 g
s
.63918 .62603 m .56198 .59613 L .56215 .59887 L p .447 .583 .896 r
F P
0 g
s
.45063 .95822 m .43826 .98122 L .40953 .9753 L p .703 .748 .887 r
F P
0 g
s
.43826 .98122 m .45063 .95822 L .47622 .9619 L p .696 .739 .884 r
F P
0 g
s
.82295 .54253 m .8469 .55585 L .84421 .53097 L p .358 .512 .874 r
F P
0 g
s
.84421 .53097 m .82014 .51935 L .82295 .54253 L p .358 .512 .874 r
F P
0 g
s
.45077 .48727 m .50167 .5563 L .4984 .55828 L p .601 .595 .818 r
F P
0 g
s
.4984 .55828 m .44078 .49368 L .45077 .48727 L p .601 .595 .818 r
F P
0 g
s
.49248 .55505 m .4984 .55828 L .50167 .5563 L p .655 .743 .915 r
F P
0 g
s
.4984 .55828 m .49248 .55505 L .48907 .55775 L p .654 .743 .915 r
F P
0 g
s
.63914 .18465 m .64674 .1908 L .6127 .18104 L p .502 0 0 r
F P
0 g
s
.6127 .18104 m .60721 .17547 L .63914 .18465 L p .502 0 0 r
F P
0 g
s
.63402 .65074 m .6989 .70209 L .7051 .68959 L p .458 .529 .842 r
F P
0 g
s
.7051 .68959 m .63756 .64269 L .63402 .65074 L p .458 .529 .842 r
F P
0 g
s
.42204 .51422 m .48907 .55775 L .49248 .55505 L p .62 .668 .874 r
F P
0 g
s
.48907 .55775 m .42204 .51422 L .41449 .5227 L p .61 .667 .881 r
F P
0 g
s
.55233 .55778 m .6084 .49206 L .61727 .49902 L p .786 .755 .824 r
F P
0 g
s
.6084 .49206 m .55233 .55778 L .54895 .55585 L p .776 .736 .816 r
F P
0 g
s
.55233 .55778 m .55808 .55444 L .55398 .5521 L p .664 .75 .915 r
F P
0 g
s
.55398 .5521 m .54895 .55585 L .55233 .55778 L p .664 .75 .915 r
F P
0 g
s
.38227 .96771 m .36751 .971 L .33936 .96088 L p .37 .727 .989 r
F P
0 g
s
.36751 .971 m .38227 .96771 L .40953 .9753 L p .363 .738 .988 r
F P
0 g
s
.71651 .52176 m .77628 .51564 L .76907 .49601 L p .639 .736 .919 r
F P
0 g
s
.76907 .49601 m .71053 .50691 L .71651 .52176 L p .639 .736 .919 r
F P
0 g
s
.56164 .55708 m .62732 .51225 L .61751 .50457 L p .732 .758 .873 r
F P
0 g
s
.61751 .50457 m .55808 .55444 L .56164 .55708 L p .732 .758 .873 r
F P
0 g
s
.3392 .51048 m .40887 .53165 L .41449 .5227 L p .632 .713 .905 r
F P
0 g
s
.72739 .94244 m .7186 .95817 L .74371 .94597 L p .185 0 .113 r
F P
0 g
s
.74371 .94597 m .75373 .92953 L .72739 .94244 L p .185 0 .113 r
F P
0 g
s
.31537 .77324 m .28087 .82577 L .29974 .841 L p .88 .772 .738 r
F P
0 g
s
.28249 .88614 m .29974 .841 L .28087 .82577 L p .91 .751 .672 r
F P
0 g
s
.48234 .59324 m .49002 .59407 L .4894 .59679 L p .661 .759 .923 r
F P
0 g
s
.4894 .59679 m .4816 .59655 L .48234 .59324 L p .661 .759 .923 r
F P
0 g
s
.41209 .62806 m .4894 .59679 L .49002 .59407 L p .805 .897 .908 r
F P
0 g
s
.4894 .59679 m .41209 .62806 L .41243 .63644 L p .812 .875 .892 r
F P
0 g
s
.62031 .97994 m .60692 .9571 L .63123 .95157 L p .641 .699 .887 r
F P
0 g
s
.63123 .95157 m .64872 .97361 L .62031 .97994 L p .641 .699 .887 r
F P
0 g
s
.75123 .89716 m .75373 .92953 L .77707 .91498 L p .373 .219 .54 r
F P
0 g
s
.77707 .91498 m .77429 .88242 L .75123 .89716 L p .373 .219 .54 r
F P
0 g
s
.40292 .60018 m .48234 .59324 L .4816 .59655 L p .729 .826 .924 r
F P
0 g
s
.4816 .59655 m .4013 .60946 L .40292 .60018 L p .729 .826 .924 r
F P
0 g
s
.4621 .4817 m .50535 .55458 L .50167 .5563 L p .619 .602 .811 r
F P
0 g
s
.50167 .5563 m .45077 .48727 L .4621 .4817 L p .619 .602 .811 r
F P
0 g
s
.49646 .55264 m .50167 .5563 L .50535 .55458 L p .656 .743 .914 r
F P
0 g
s
.50167 .5563 m .49646 .55264 L .49248 .55505 L p .655 .743 .915 r
F P
0 g
s
.56976 .59574 m .56198 .59613 L .56122 .59342 L p .648 .748 .923 r
F P
0 g
s
.56198 .59613 m .63918 .62603 L .63718 .61768 L p .416 .587 .912 r
F P
0 g
s
.63718 .61768 m .56122 .59342 L .56198 .59613 L p .416 .587 .912 r
F P
0 g
s
.8252 .61173 m .78323 .6216 L .78465 .60232 L p .745 .833 .919 r
F P
0 g
s
.78465 .60232 m .82742 .58913 L .8252 .61173 L p .745 .833 .919 r
F P
0 g
s
.54895 .55585 m .59807 .48584 L .6084 .49206 L p .776 .736 .816 r
F P
0 g
s
.59807 .48584 m .54895 .55585 L .54518 .55421 L p .765 .718 .809 r
F P
0 g
s
.54895 .55585 m .55398 .5521 L .5494 .55009 L p .663 .749 .914 r
F P
0 g
s
.5494 .55009 m .54518 .55421 L .54895 .55585 L p .663 .749 .914 r
F P
0 g
s
.56976 .59574 m .64997 .6072 L .65004 .61648 L p .563 .68 .918 r
F P
0 g
s
.64997 .6072 m .56976 .59574 L .56885 .59245 L p .554 .686 .927 r
F P
0 g
s
.56122 .59342 m .56885 .59245 L .56976 .59574 L p .648 .748 .923 r
F P
0 g
s
.71339 .37538 m .67129 .43574 L .6575 .42425 L p .834 .747 .767 r
F P
0 g
s
.6575 .42425 m .69591 .36004 L .71339 .37538 L p .834 .747 .767 r
F P
0 g
s
.43142 .50637 m .49248 .55505 L .49646 .55264 L p .63 .669 .869 r
F P
0 g
s
.49248 .55505 m .43142 .50637 L .42204 .51422 L p .62 .668 .874 r
F P
0 g
s
.64143 .52944 m .71053 .50691 L .70131 .49254 L p .696 .764 .904 r
F P
0 g
s
.70131 .49254 m .63533 .52059 L .64143 .52944 L p .696 .764 .904 r
F P
0 g
s
.22414 .59466 m .26678 .60703 L .26923 .62623 L p .539 .668 .921 r
F P
0 g
s
.3289 .62734 m .26923 .62623 L .26678 .60703 L p .633 .74 .925 r
F P
0 g
s
.55808 .55444 m .61751 .50457 L .60607 .49771 L p .728 .747 .868 r
F P
0 g
s
.60607 .49771 m .55398 .5521 L .55808 .55444 L p .728 .747 .868 r
F P
0 g
s
.23019 .52498 m .2061 .53702 L .20474 .56185 L p .855 .909 .87 r
F P
0 g
s
.20302 .57848 m .20474 .56185 L .2061 .53702 L p .757 .667 .115 r
F P
0 g
s
.47457 .47707 m .50938 .55316 L .50535 .55458 L p .637 .609 .805 r
F P
0 g
s
.50535 .55458 m .4621 .4817 L .47457 .47707 L p .637 .609 .805 r
F P
0 g
s
.50093 .55054 m .50535 .55458 L .50938 .55316 L p .657 .744 .914 r
F P
0 g
s
.50535 .55458 m .50093 .55054 L .49646 .55264 L p .656 .743 .914 r
F P
0 g
s
.691 .9687 m .67556 .96562 L .70045 .95605 L p .575 .89 .989 r
F P
0 g
s
.70045 .95605 m .7186 .95817 L .691 .9687 L p .575 .89 .989 r
F P
0 g
s
.52426 .64754 m .52529 .61288 L .5258 .61289 L p .713 .513 .617 r
F P
0 g
s
.5258 .61289 m .52594 .64759 L .52426 .64754 L p .713 .513 .617 r
F P
0 g
s
.52594 .64759 m .5258 .61289 L .52631 .61287 L p .684 .49 .617 r
F P
0 g
s
.52261 .64738 m .52479 .61282 L .52529 .61288 L p .74 .536 .618 r
F P
0 g
s
.52529 .61288 m .52426 .64754 L .52261 .64738 L p .74 .536 .618 r
F P
0 g
s
.52631 .61287 m .52762 .64751 L .52594 .64759 L p .684 .49 .617 r
F P
0 g
s
.52762 .64751 m .52631 .61287 L .52681 .61281 L p .655 .467 .618 r
F P
0 g
s
.521 .64709 m .5243 .61273 L .52479 .61282 L p .767 .56 .618 r
F P
0 g
s
.52479 .61282 m .52261 .64738 L .521 .64709 L p .767 .56 .618 r
F P
0 g
s
.52681 .61281 m .52926 .64732 L .52762 .64751 L p .655 .467 .618 r
F P
0 g
s
.52926 .64732 m .52681 .61281 L .5273 .61271 L p .624 .443 .618 r
F P
0 g
s
.51948 .64669 m .52383 .61261 L .5243 .61273 L p .794 .585 .618 r
F P
0 g
s
.5243 .61273 m .521 .64709 L .51948 .64669 L p .794 .585 .618 r
F P
0 g
s
.5273 .61271 m .53085 .647 L .52926 .64732 L p .624 .443 .618 r
F P
0 g
s
.53085 .647 m .5273 .61271 L .52776 .61257 L p .589 .418 .618 r
F P
0 g
s
.54518 .55421 m .58644 .48048 L .59807 .48584 L p .765 .718 .809 r
F P
0 g
s
.58644 .48048 m .54518 .55421 L .54108 .55286 L p .752 .702 .804 r
F P
0 g
s
.54518 .55421 m .5494 .55009 L .54441 .54845 L p .663 .749 .914 r
F P
0 g
s
.54441 .54845 m .54108 .55286 L .54518 .55421 L p .663 .749 .914 r
F P
0 g
s
.51805 .64618 m .5234 .61245 L .52383 .61261 L p .822 .611 .618 r
F P
0 g
s
.52383 .61261 m .51948 .64669 L .51805 .64618 L p .822 .611 .618 r
F P
0 g
s
.52776 .61257 m .53236 .64657 L .53085 .647 L p .589 .418 .618 r
F P
0 g
s
.53236 .64657 m .52776 .61257 L .52818 .61241 L p .55 .39 .618 r
F P
0 g
s
.48379 .59002 m .49122 .59142 L .49002 .59407 L p .66 .759 .923 r
F P
0 g
s
.49002 .59407 m .48234 .59324 L .48379 .59002 L p .66 .759 .923 r
F P
0 g
s
.41363 .61969 m .49002 .59407 L .49122 .59142 L p .791 .918 .923 r
F P
0 g
s
.49002 .59407 m .41363 .61969 L .41209 .62806 L p .805 .897 .908 r
F P
0 g
s
.51675 .64557 m .523 .61226 L .5234 .61245 L p .851 .64 .617 r
F P
0 g
s
.5234 .61245 m .51805 .64618 L .51675 .64557 L p .851 .64 .617 r
F P
0 g
s
.52818 .61241 m .53375 .64604 L .53236 .64657 L p .55 .39 .618 r
F P
0 g
s
.53375 .64604 m .52818 .61241 L .52857 .61221 L p .505 .36 .617 r
F P
0 g
s
.51559 .64487 m .52265 .61204 L .523 .61226 L p .881 .673 .616 r
F P
0 g
s
.523 .61226 m .51675 .64557 L .51559 .64487 L p .881 .673 .616 r
F P
0 g
s
.52857 .61221 m .53502 .6454 L .53375 .64604 L p .505 .36 .617 r
F P
0 g
s
.53502 .6454 m .52857 .61221 L .52891 .61199 L p .451 .324 .615 r
F P
0 g
s
.3904 .42694 m .44078 .49368 L .43229 .50081 L p .559 .55 .8 r
F P
0 g
s
.43229 .50081 m .37723 .43869 L .3904 .42694 L p .559 .55 .8 r
F P
0 g
s
.5146 .64409 m .52235 .6118 L .52265 .61204 L p .913 .709 .613 r
F P
0 g
s
.52265 .61204 m .51559 .64487 L .5146 .64409 L p .913 .709 .613 r
F P
0 g
s
.52891 .61199 m .53614 .64468 L .53502 .6454 L p .451 .324 .615 r
F P
0 g
s
.53614 .64468 m .52891 .61199 L .52919 .61174 L p .386 .281 .612 r
F P
0 g
s
.3371 .24922 m .34772 .29225 L .325 .30905 L p .482 .371 .65 r
F P
0 g
s
.35101 .36364 m .325 .30905 L .34772 .29225 L p .534 .461 .72 r
F P
0 g
s
.56885 .59245 m .56122 .59342 L .55987 .59079 L p .647 .749 .923 r
F P
0 g
s
.56122 .59342 m .63718 .61768 L .63331 .6095 L p .383 .592 .927 r
F P
0 g
s
.63331 .6095 m .55987 .59079 L .56122 .59342 L p .383 .592 .927 r
F P
0 g
s
.51379 .64324 m .52211 .61154 L .52235 .6118 L p .945 .749 .607 r
F P
0 g
s
.52235 .6118 m .5146 .64409 L .51379 .64324 L p .945 .749 .607 r
F P
0 g
s
.35101 .36364 m .3904 .42694 L .37723 .43869 L p .532 .503 .77 r
F P
0 g
s
.52919 .61174 m .53708 .64389 L .53614 .64468 L p .386 .281 .612 r
F P
0 g
s
.53708 .64389 m .52919 .61174 L .52942 .61147 L p .301 .228 .604 r
F P
0 g
s
.48798 .47347 m .51368 .55206 L .50938 .55316 L p .653 .617 .801 r
F P
0 g
s
.50938 .55316 m .47457 .47707 L .48798 .47347 L p .653 .617 .801 r
F P
0 g
s
.50582 .54881 m .50938 .55316 L .51368 .55206 L p .658 .744 .914 r
F P
0 g
s
.50938 .55316 m .50582 .54881 L .50093 .55054 L p .657 .744 .914 r
F P
0 g
s
.36484 .23324 m .36601 .2071 L .39682 .19364 L p .496 .268 .498 r
F P
0 g
s
.36601 .2071 m .36484 .23324 L .3371 .24922 L p .427 .213 .484 r
F P
0 g
s
.51318 .64234 m .52192 .61126 L .52211 .61154 L p .975 .793 .594 r
F P
0 g
s
.52211 .61154 m .51379 .64324 L .51318 .64234 L p .975 .793 .594 r
F P
0 g
s
.32756 .61265 m .4013 .60946 L .40173 .61872 L p .69 .783 .922 r
F P
0 g
s
.40173 .61872 m .3289 .62734 L .32756 .61265 L p .69 .783 .922 r
F P
0 g
s
.40661 .59106 m .48379 .59002 L .48234 .59324 L p .722 .834 .934 r
F P
0 g
s
.48234 .59324 m .40292 .60018 L .40661 .59106 L p .722 .834 .934 r
F P
0 g
s
.52942 .61147 m .53785 .64303 L .53708 .64389 L p .301 .228 .604 r
F P
0 g
s
.53785 .64303 m .52942 .61147 L .52959 .61119 L p .191 .158 .589 r
F P
0 g
s
.75662 .83743 m .77429 .88242 L .79394 .86618 L p .399 .338 .672 r
F P
0 g
s
.79394 .86618 m .77467 .82187 L .75662 .83743 L p .399 .338 .672 r
F P
0 g
s
.54108 .55286 m .57372 .47609 L .58644 .48048 L p .752 .702 .804 r
F P
0 g
s
.57372 .47609 m .54108 .55286 L .53672 .55184 L p .74 .687 .8 r
F P
0 g
s
.54108 .55286 m .54441 .54845 L .5391 .5472 L p .662 .748 .914 r
F P
0 g
s
.5391 .5472 m .53672 .55184 L .54108 .55286 L p .662 .748 .914 r
F P
0 g
s
.35449 .70504 m .30251 .75855 L .31537 .77324 L p .868 .812 .792 r
F P
0 g
s
.28087 .82577 m .31537 .77324 L .30251 .75855 L p .9 .808 .748 r
F P
0 g
s
.44248 .4993 m .49646 .55264 L .50093 .55054 L p .64 .672 .864 r
F P
0 g
s
.49646 .55264 m .44248 .4993 L .43142 .50637 L p .63 .669 .869 r
F P
0 g
s
.51277 .64141 m .5218 .61097 L .52192 .61126 L p .996 .837 .568 r
F P
0 g
s
.52192 .61126 m .51318 .64234 L .51277 .64141 L p .996 .837 .568 r
F P
0 g
s
.52959 .61119 m .53841 .64212 L .53785 .64303 L p .191 .158 .589 r
F P
0 g
s
.53841 .64212 m .52959 .61119 L .5297 .6109 L p .041 .065 .558 r
F P
0 g
s
.51258 .64045 m .52174 .61067 L .5218 .61097 L p .989 .869 .517 r
F P
0 g
s
.5218 .61097 m .51277 .64141 L .51258 .64045 L p .989 .869 .517 r
F P
0 g
s
.5297 .6109 m .53877 .64118 L .53841 .64212 L p .041 .065 .558 r
F P
0 g
s
.53877 .64118 m .5297 .6109 L .52974 .6106 L p 0 0 .498 r
F P
0 g
s
.55398 .5521 m .60607 .49771 L .59318 .4918 L p .722 .737 .863 r
F P
0 g
s
.59318 .4918 m .5494 .55009 L .55398 .5521 L p .722 .737 .863 r
F P
0 g
s
.56885 .59245 m .64784 .59795 L .64997 .6072 L p .554 .686 .927 r
F P
0 g
s
.64784 .59795 m .56885 .59245 L .56723 .58925 L p .546 .693 .936 r
F P
0 g
s
.55987 .59079 m .56723 .58925 L .56885 .59245 L p .647 .749 .923 r
F P
0 g
s
.43031 .18312 m .43633 .17743 L .4696 .17055 L p .19 0 0 r
F P
0 g
s
.43633 .17743 m .43031 .18312 L .39682 .19364 L p .062 0 0 r
F P
0 g
s
.50207 .47098 m .51819 .5513 L .51368 .55206 L p .669 .627 .798 r
F P
0 g
s
.51368 .55206 m .48798 .47347 L .50207 .47098 L p .669 .627 .798 r
F P
0 g
s
.51106 .54747 m .51368 .55206 L .51819 .5513 L p .659 .744 .913 r
F P
0 g
s
.51368 .55206 m .51106 .54747 L .50582 .54881 L p .658 .744 .914 r
F P
0 g
s
.52974 .6106 m .53891 .64021 L .53877 .64118 L p 0 0 .498 r
F P
0 g
s
.67129 .43574 m .61727 .49902 L .6084 .49206 L p .81 .751 .798 r
F P
0 g
s
.3392 .51048 m .28025 .50074 L .27411 .52045 L p .674 .764 .919 r
F P
0 g
s
.23019 .52498 m .27411 .52045 L .28025 .50074 L p .736 .83 .923 r
F P
0 g
s
.53672 .55184 m .56012 .47276 L .57372 .47609 L p .74 .687 .8 r
F P
0 g
s
.56012 .47276 m .53672 .55184 L .53217 .55117 L p .727 .673 .797 r
F P
0 g
s
.53217 .55117 m .5459 .47055 L .56012 .47276 L p .727 .673 .797 r
F P
0 g
s
.53672 .55184 m .5391 .5472 L .53357 .54638 L p .662 .747 .913 r
F P
0 g
s
.53357 .54638 m .53217 .55117 L .53672 .55184 L p .662 .747 .913 r
F P
0 g
s
.34762 .69267 m .41462 .64467 L .41243 .63644 L p .851 .869 .854 r
F P
0 g
s
.41462 .64467 m .34762 .69267 L .35449 .70504 L p .846 .84 .839 r
F P
0 g
s
.26678 .60703 m .32756 .61265 L .3289 .62734 L p .633 .74 .925 r
F P
0 g
s
.52182 .61008 m .51283 .63853 L .51328 .63759 L p 0 0 0 r
F P
0 g
s
.5166 .46965 m .52283 .55089 L .51819 .5513 L p .684 .637 .796 r
F P
0 g
s
.51819 .5513 m .50207 .47098 L .5166 .46965 L p .684 .637 .796 r
F P
0 g
s
.51655 .54654 m .51819 .5513 L .52283 .55089 L p .659 .745 .913 r
F P
0 g
s
.51819 .5513 m .51655 .54654 L .51106 .54747 L p .659 .744 .913 r
F P
0 g
s
.48594 .58692 m .493 .58887 L .49122 .59142 L p .659 .759 .924 r
F P
0 g
s
.49122 .59142 m .48379 .59002 L .48594 .58692 L p .659 .759 .924 r
F P
0 g
s
.41705 .61146 m .49122 .59142 L .493 .58887 L p .77 .934 .938 r
F P
0 g
s
.49122 .59142 m .41705 .61146 L .41363 .61969 L p .791 .918 .923 r
F P
0 g
s
.51393 .6367 m .52216 .60952 L .52196 .60979 L p 0 0 .082 r
F P
0 g
s
.52196 .60979 m .51328 .63759 L .51393 .6367 L p 0 0 .082 r
F P
0 g
s
.5459 .47055 m .53217 .55117 L .52751 .55085 L p .713 .66 .796 r
F P
0 g
s
.52751 .55085 m .5313 .46951 L .5459 .47055 L p .713 .66 .796 r
F P
0 g
s
.53217 .55117 m .53357 .54638 L .5279 .54599 L p .661 .746 .913 r
F P
0 g
s
.5279 .54599 m .52751 .55085 L .53217 .55117 L p .661 .746 .913 r
F P
0 g
s
.52948 .60972 m .53805 .63737 L .53855 .6383 L p .838 .481 0 r
F P
0 g
s
.53805 .63737 m .52948 .60972 L .52926 .60945 L p .915 .531 .116 r
F P
0 g
s
.34772 .29225 m .3371 .24922 L .36484 .23324 L p .531 .402 .649 r
F P
0 g
s
.51478 .63587 m .52242 .60926 L .52216 .60952 L p .01 0 .202 r
F P
0 g
s
.52216 .60952 m .51393 .6367 L .51478 .63587 L p .01 0 .202 r
F P
0 g
s
.5313 .46951 m .52751 .55085 L .52283 .55089 L p .699 .648 .795 r
F P
0 g
s
.52283 .55089 m .5166 .46965 L .5313 .46951 L p .699 .648 .795 r
F P
0 g
s
.52219 .54605 m .52283 .55089 L .52751 .55085 L p .66 .746 .913 r
F P
0 g
s
.52283 .55089 m .52219 .54605 L .51655 .54654 L p .659 .745 .913 r
F P
0 g
s
.52751 .55085 m .5279 .54599 L .52219 .54605 L p .66 .746 .913 r
F P
0 g
s
.53735 .63649 m .52926 .60945 L .52899 .6092 L p .925 .539 .225 r
F P
0 g
s
.52926 .60945 m .53735 .63649 L .53805 .63737 L p .915 .531 .116 r
F P
0 g
s
.45503 .49314 m .50093 .55054 L .50582 .54881 L p .65 .675 .86 r
F P
0 g
s
.50093 .55054 m .45503 .49314 L .44248 .4993 L p .64 .672 .864 r
F P
0 g
s
.7232 .62379 m .65004 .61648 L .64997 .6072 L p .615 .723 .923 r
F P
0 g
s
.51581 .6351 m .52273 .60902 L .52242 .60926 L p .177 0 .282 r
F P
0 g
s
.52242 .60926 m .51478 .63587 L .51581 .6351 L p .177 0 .282 r
F P
0 g
s
.56723 .58925 m .55987 .59079 L .55796 .58828 L p .647 .75 .924 r
F P
0 g
s
.55987 .59079 m .63331 .6095 L .6276 .60165 L p .348 .599 .941 r
F P
0 g
s
.6276 .60165 m .55796 .58828 L .55987 .59079 L p .348 .599 .941 r
F P
0 g
s
.42603 .95305 m .40953 .9753 L .38227 .96771 L p .709 .758 .89 r
F P
0 g
s
.40953 .9753 m .42603 .95305 L .45063 .95822 L p .703 .748 .887 r
F P
0 g
s
.52899 .6092 m .53645 .63567 L .53735 .63649 L p .925 .539 .225 r
F P
0 g
s
.53645 .63567 m .52899 .6092 L .52866 .60897 L p .906 .527 .298 r
F P
0 g
s
.6084 .49206 m .6575 .42425 L .67129 .43574 L p .81 .751 .798 r
F P
0 g
s
.60721 .17547 m .6127 .18104 L .57682 .17453 L p .477 0 0 r
F P
0 g
s
.57682 .17453 m .57359 .16936 L .60721 .17547 L p .477 0 0 r
F P
0 g
s
.51701 .63441 m .52309 .60881 L .52273 .60902 L p .3 .036 .335 r
F P
0 g
s
.52273 .60902 m .51581 .6351 L .51701 .63441 L p .3 .036 .335 r
F P
0 g
s
.52866 .60897 m .53538 .63492 L .53645 .63567 L p .906 .527 .298 r
F P
0 g
s
.53538 .63492 m .52866 .60897 L .52829 .60876 L p .875 .506 .346 r
F P
0 g
s
.5494 .55009 m .59318 .4918 L .57906 .48696 L p .716 .728 .86 r
F P
0 g
s
.57906 .48696 m .54441 .54845 L .5494 .55009 L p .716 .728 .86 r
F P
0 g
s
.67826 .20358 m .67938 .22974 L .64763 .21703 L p .826 .538 .5 r
F P
0 g
s
.64763 .21703 m .64674 .1908 L .67826 .20358 L p .826 .538 .5 r
F P
0 g
s
.51835 .63382 m .5235 .60863 L .52309 .60881 L p .393 .117 .371 r
F P
0 g
s
.52309 .60881 m .51701 .63441 L .51835 .63382 L p .393 .117 .371 r
F P
0 g
s
.52829 .60876 m .53415 .63426 L .53538 .63492 L p .875 .506 .346 r
F P
0 g
s
.53415 .63426 m .52829 .60876 L .52787 .60859 L p .84 .483 .378 r
F P
0 g
s
.30251 .75855 m .35449 .70504 L .34762 .69267 L p .881 .847 .806 r
F P
0 g
s
.52834 .92437 m .52896 .96463 L .50244 .96404 L p .706 .659 .801 r
F P
0 g
s
.52896 .96463 m .52834 .92437 L .54975 .92356 L p .69 .646 .801 r
F P
0 g
s
.54975 .92356 m .55544 .96366 L .52896 .96463 L p .69 .646 .801 r
F P
0 g
s
.51981 .63332 m .52394 .60848 L .5235 .60863 L p .467 .181 .395 r
F P
0 g
s
.5235 .60863 m .51835 .63382 L .51981 .63332 L p .467 .181 .395 r
F P
0 g
s
.52787 .60859 m .53278 .63369 L .53415 .63426 L p .84 .483 .378 r
F P
0 g
s
.53278 .63369 m .52787 .60859 L .52742 .60844 L p .805 .458 .399 r
F P
0 g
s
.78323 .6216 m .7232 .62379 L .72375 .60906 L p .671 .771 .925 r
F P
0 g
s
.72375 .60906 m .78465 .60232 L .78323 .6216 L p .671 .771 .925 r
F P
0 g
s
.52137 .63295 m .52442 .60836 L .52394 .60848 L p .526 .233 .411 r
F P
0 g
s
.52394 .60848 m .51981 .63332 L .52137 .63295 L p .526 .233 .411 r
F P
0 g
s
.52742 .60844 m .53129 .63322 L .53278 .63369 L p .805 .458 .399 r
F P
0 g
s
.53129 .63322 m .52742 .60844 L .52694 .60834 L p .77 .432 .414 r
F P
0 g
s
.523 .63268 m .52491 .60828 L .52442 .60836 L p .577 .276 .421 r
F P
0 g
s
.52442 .60836 m .52137 .63295 L .523 .63268 L p .577 .276 .421 r
F P
0 g
s
.52694 .60834 m .52971 .63287 L .53129 .63322 L p .77 .432 .414 r
F P
0 g
s
.52971 .63287 m .52694 .60834 L .52644 .60826 L p .735 .405 .423 r
F P
0 g
s
.72131 .3048 m .69591 .36004 L .6752 .34624 L p .839 .707 .718 r
F P
0 g
s
.6752 .34624 m .69768 .28846 L .72131 .3048 L p .839 .707 .718 r
F P
0 g
s
.41233 .58224 m .48594 .58692 L .48379 .59002 L p .713 .84 .943 r
F P
0 g
s
.48379 .59002 m .40661 .59106 L .41233 .58224 L p .713 .84 .943 r
F P
0 g
s
.52468 .63254 m .52542 .60823 L .52491 .60828 L p .621 .314 .427 r
F P
0 g
s
.52491 .60828 m .523 .63268 L .52468 .63254 L p .621 .314 .427 r
F P
0 g
s
.52644 .60826 m .52806 .63264 L .52971 .63287 L p .735 .405 .423 r
F P
0 g
s
.52806 .63264 m .52644 .60826 L .52593 .60823 L p .699 .377 .428 r
F P
0 g
s
.52638 .63253 m .52593 .60823 L .52542 .60823 L p .662 .347 .429 r
F P
0 g
s
.52542 .60823 m .52468 .63254 L .52638 .63253 L p .662 .347 .429 r
F P
0 g
s
.52593 .60823 m .52638 .63253 L .52806 .63264 L p .699 .377 .428 r
F P
0 g
s
.63756 .64269 m .7051 .68959 L .70845 .67665 L p .419 .524 .858 r
F P
0 g
s
.70845 .67665 m .6393 .63441 L .63756 .64269 L p .419 .524 .858 r
F P
0 g
s
.5069 .92387 m .50244 .96404 L .47622 .9619 L p .721 .672 .802 r
F P
0 g
s
.50244 .96404 m .5069 .92387 L .52834 .92437 L p .706 .659 .801 r
F P
0 g
s
.46888 .48803 m .50582 .54881 L .51106 .54747 L p .659 .679 .857 r
F P
0 g
s
.50582 .54881 m .46888 .48803 L .45503 .49314 L p .65 .675 .86 r
F P
0 g
s
.56723 .58925 m .64365 .58888 L .64784 .59795 L p .546 .693 .936 r
F P
0 g
s
.64365 .58888 m .56723 .58925 L .56491 .58619 L p .538 .701 .945 r
F P
0 g
s
.55796 .58828 m .56491 .58619 L .56723 .58925 L p .647 .75 .924 r
F P
0 g
s
.73952 .76977 m .77467 .82187 L .78915 .80506 L p .403 .408 .75 r
F P
0 g
s
.78915 .80506 m .75158 .75484 L .73952 .76977 L p .403 .408 .75 r
F P
0 g
s
.55544 .96366 m .54975 .92356 L .57083 .92146 L p .674 .634 .802 r
F P
0 g
s
.57083 .92146 m .58154 .96114 L .55544 .96366 L p .674 .634 .802 r
F P
0 g
s
.48876 .58401 m .49533 .58648 L .493 .58887 L p .658 .76 .925 r
F P
0 g
s
.493 .58887 m .48594 .58692 L .48876 .58401 L p .658 .76 .925 r
F P
0 g
s
.42232 .60352 m .493 .58887 L .49533 .58648 L p .738 .945 .949 r
F P
0 g
s
.493 .58887 m .42232 .60352 L .41705 .61146 L p .77 .934 .938 r
F P
0 g
s
.54441 .54845 m .57906 .48696 L .56396 .48328 L p .71 .719 .857 r
F P
0 g
s
.56396 .48328 m .5391 .5472 L .54441 .54845 L p .71 .719 .857 r
F P
0 g
s
.8469 .55585 m .84862 .5725 L .84594 .54773 L p .709 .519 0 r
F P
0 g
s
.84594 .54773 m .84421 .53097 L .8469 .55585 L p .709 .519 0 r
F P
0 g
s
.34763 .49597 m .41449 .5227 L .42204 .51422 L p .637 .712 .902 r
F P
0 g
s
.41449 .5227 m .34763 .49597 L .3392 .51048 L p .632 .713 .905 r
F P
0 g
s
.64872 .97361 m .63123 .95157 L .65414 .94461 L p .631 .695 .891 r
F P
0 g
s
.65414 .94461 m .67556 .96562 L .64872 .97361 L p .631 .695 .891 r
F P
0 g
s
.56491 .58619 m .55796 .58828 L .5555 .58593 L p .647 .751 .925 r
F P
0 g
s
.55796 .58828 m .6276 .60165 L .62012 .59426 L p .314 .607 .951 r
F P
0 g
s
.62012 .59426 m .5555 .58593 L .55796 .58828 L p .314 .607 .951 r
F P
0 g
s
.64997 .6072 m .72375 .60906 L .7232 .62379 L p .615 .723 .923 r
F P
0 g
s
.48376 .48406 m .51106 .54747 L .51655 .54654 L p .669 .684 .855 r
F P
0 g
s
.51106 .54747 m .48376 .48406 L .46888 .48803 L p .659 .679 .857 r
F P
0 g
s
.70797 .24512 m .69768 .28846 L .67064 .27426 L p .838 .651 .649 r
F P
0 g
s
.67064 .27426 m .67938 .22974 L .70797 .24512 L p .838 .651 .649 r
F P
0 g
s
.5391 .5472 m .56396 .48328 L .54815 .48083 L p .702 .711 .855 r
F P
0 g
s
.54815 .48083 m .53357 .54638 L .5391 .5472 L p .702 .711 .855 r
F P
0 g
s
.77628 .51564 m .82014 .51935 L .81223 .49629 L p .547 .679 .925 r
F P
0 g
s
.81223 .49629 m .76907 .49601 L .77628 .51564 L p .547 .679 .925 r
F P
0 g
s
.6989 .70209 m .75158 .75484 L .76023 .73905 L p .407 .466 .81 r
F P
0 g
s
.76023 .73905 m .7051 .68959 L .6989 .70209 L p .407 .466 .81 r
F P
0 g
s
.40605 .41632 m .45077 .48727 L .44078 .49368 L p .584 .558 .792 r
F P
0 g
s
.44078 .49368 m .3904 .42694 L .40605 .41632 L p .584 .558 .792 r
F P
0 g
s
.49943 .48131 m .51655 .54654 L .52219 .54605 L p .678 .689 .854 r
F P
0 g
s
.51655 .54654 m .49943 .48131 L .48376 .48406 L p .669 .684 .855 r
F P
0 g
s
.53357 .54638 m .54815 .48083 L .53192 .47968 L p .695 .703 .854 r
F P
0 g
s
.53192 .47968 m .5279 .54599 L .53357 .54638 L p .695 .703 .854 r
F P
0 g
s
.42002 .57389 m .48876 .58401 L .48594 .58692 L p .702 .845 .951 r
F P
0 g
s
.48594 .58692 m .41233 .58224 L .42002 .57389 L p .702 .845 .951 r
F P
0 g
s
.46581 .1758 m .4696 .17055 L .50405 .16687 L p .292 0 0 r
F P
0 g
s
.4696 .17055 m .46581 .1758 L .43031 .18312 L p .19 0 0 r
F P
0 g
s
.48571 .92209 m .47622 .9619 L .45063 .95822 L p .736 .687 .804 r
F P
0 g
s
.47622 .9619 m .48571 .92209 L .5069 .92387 L p .721 .672 .802 r
F P
0 g
s
.63533 .52059 m .70131 .49254 L .68895 .47892 L p .695 .759 .901 r
F P
0 g
s
.68895 .47892 m .62732 .51225 L .63533 .52059 L p .695 .759 .901 r
F P
0 g
s
.28025 .50074 m .3392 .51048 L .34763 .49597 L p .672 .765 .921 r
F P
0 g
s
.51558 .47984 m .52219 .54605 L .5279 .54599 L p .686 .696 .853 r
F P
0 g
s
.52219 .54605 m .51558 .47984 L .49943 .48131 L p .678 .689 .854 r
F P
0 g
s
.4922 .58133 m .49817 .58428 L .49533 .58648 L p .657 .76 .925 r
F P
0 g
s
.49533 .58648 m .48876 .58401 L .4922 .58133 L p .657 .76 .925 r
F P
0 g
s
.42937 .596 m .49533 .58648 L .49817 .58428 L p .697 .948 .957 r
F P
0 g
s
.49533 .58648 m .42937 .596 L .42232 .60352 L p .738 .945 .949 r
F P
0 g
s
.5279 .54599 m .53192 .47968 L .51558 .47984 L p .686 .696 .853 r
F P
0 g
s
.56491 .58619 m .63744 .58016 L .64365 .58888 L p .538 .701 .945 r
F P
0 g
s
.63744 .58016 m .56491 .58619 L .56194 .58333 L p .533 .711 .953 r
F P
0 g
s
.5555 .58593 m .56194 .58333 L .56491 .58619 L p .647 .751 .925 r
F P
0 g
s
.56194 .58333 m .5555 .58593 L .55255 .58378 L p .647 .751 .925 r
F P
0 g
s
.5555 .58593 m .62012 .59426 L .61098 .58746 L p .281 .617 .958 r
F P
0 g
s
.61098 .58746 m .55255 .58378 L .5555 .58593 L p .281 .617 .958 r
F P
0 g
s
.57359 .16936 m .57682 .17453 L .53985 .17145 L p .434 0 0 r
F P
0 g
s
.53985 .17145 m .53896 .16646 L .57359 .16936 L p .434 0 0 r
F P
0 g
s
.2061 .53702 m .20437 .55376 L .20302 .57848 L p .757 .667 .115 r
F P
0 g
s
.22414 .59466 m .20302 .57848 L .20437 .55376 L p .35 .477 .848 r
F P
0 g
s
.58154 .96114 m .57083 .92146 L .5913 .9181 L p .656 .624 .805 r
F P
0 g
s
.5913 .9181 m .60692 .9571 L .58154 .96114 L p .656 .624 .805 r
F P
0 g
s
.6575 .42425 m .6084 .49206 L .59807 .48584 L p .796 .729 .79 r
F P
0 g
s
.28249 .88614 m .27976 .91866 L .30388 .93282 L p .908 .655 .543 r
F P
0 g
s
.3136 .94908 m .30388 .93282 L .27976 .91866 L p .821 .343 .049 r
F P
0 g
s
.30388 .93282 m .3136 .94908 L .33936 .96088 L p .813 .351 .131 r
F P
0 g
s
.34772 .29225 m .37096 .34943 L .35101 .36364 L p .534 .461 .72 r
F P
0 g
s
.3904 .42694 m .35101 .36364 L .37096 .34943 L p .563 .516 .761 r
F P
0 g
s
.35686 .95851 m .33936 .96088 L .3136 .94908 L p .381 .717 .988 r
F P
0 g
s
.33936 .96088 m .35686 .95851 L .38227 .96771 L p .37 .727 .989 r
F P
0 g
s
.4962 .57892 m .50147 .58231 L .49817 .58428 L p .657 .76 .926 r
F P
0 g
s
.49817 .58428 m .4922 .58133 L .4962 .57892 L p .657 .76 .926 r
F P
0 g
s
.42957 .56616 m .4922 .58133 L .48876 .58401 L p .688 .848 .959 r
F P
0 g
s
.48876 .58401 m .42002 .57389 L .42957 .56616 L p .688 .848 .959 r
F P
0 g
s
.43811 .58905 m .49817 .58428 L .50147 .58231 L p .645 .942 .96 r
F P
0 g
s
.49817 .58428 m .43811 .58905 L .42937 .596 L p .697 .948 .957 r
F P
0 g
s
.52239 .69463 m .52426 .64754 L .52594 .64759 L p .714 .533 .643 r
F P
0 g
s
.52594 .64759 m .5262 .69473 L .52239 .69463 L p .714 .533 .643 r
F P
0 g
s
.5262 .69473 m .52594 .64759 L .52762 .64751 L p .688 .512 .643 r
F P
0 g
s
.51863 .69426 m .52261 .64738 L .52426 .64754 L p .74 .555 .643 r
F P
0 g
s
.52426 .64754 m .52239 .69463 L .51863 .69426 L p .74 .555 .643 r
F P
0 g
s
.52762 .64751 m .53 .69456 L .5262 .69473 L p .688 .512 .643 r
F P
0 g
s
.53 .69456 m .52762 .64751 L .52926 .64732 L p .66 .49 .644 r
F P
0 g
s
.51498 .69362 m .521 .64709 L .52261 .64738 L p .766 .578 .644 r
F P
0 g
s
.52261 .64738 m .51863 .69426 L .51498 .69362 L p .766 .578 .644 r
F P
0 g
s
.52926 .64732 m .53374 .69413 L .53 .69456 L p .66 .49 .644 r
F P
0 g
s
.53374 .69413 m .52926 .64732 L .53085 .647 L p .631 .469 .644 r
F P
0 g
s
.55255 .58378 m .55835 .58071 L .56194 .58333 L p .647 .751 .925 r
F P
0 g
s
.55835 .58071 m .55255 .58378 L .54914 .58187 L p .647 .752 .926 r
F P
0 g
s
.56194 .58333 m .62929 .57195 L .63744 .58016 L p .533 .711 .953 r
F P
0 g
s
.62929 .57195 m .56194 .58333 L .55835 .58071 L p .529 .721 .961 r
F P
0 g
s
.55255 .58378 m .61098 .58746 L .60034 .58139 L p .251 .629 .96 r
F P
0 g
s
.60034 .58139 m .54914 .58187 L .55255 .58378 L p .251 .629 .96 r
F P
0 g
s
.50258 .17187 m .50405 .16687 L .53896 .16646 L p .372 0 0 r
F P
0 g
s
.50405 .16687 m .50258 .17187 L .46581 .1758 L p .292 0 0 r
F P
0 g
s
.51151 .69274 m .51948 .64669 L .521 .64709 L p .791 .602 .645 r
F P
0 g
s
.521 .64709 m .51498 .69362 L .51151 .69274 L p .791 .602 .645 r
F P
0 g
s
.32949 .59786 m .40292 .60018 L .4013 .60946 L p .687 .786 .926 r
F P
0 g
s
.4013 .60946 m .32756 .61265 L .32949 .59786 L p .687 .786 .926 r
F P
0 g
s
.53085 .647 m .53735 .69343 L .53374 .69413 L p .631 .469 .644 r
F P
0 g
s
.53735 .69343 m .53085 .647 L .53236 .64657 L p .599 .446 .646 r
F P
0 g
s
.53896 .16646 m .53985 .17145 L .50258 .17187 L p .372 0 0 r
F P
0 g
s
.50826 .69161 m .51805 .64618 L .51948 .64669 L p .817 .628 .647 r
F P
0 g
s
.51948 .64669 m .51151 .69274 L .50826 .69161 L p .817 .628 .647 r
F P
0 g
s
.34356 .67982 m .41243 .63644 L .41209 .62806 L p .851 .9 .87 r
F P
0 g
s
.41243 .63644 m .34356 .67982 L .34762 .69267 L p .851 .869 .854 r
F P
0 g
s
.53236 .64657 m .54078 .69249 L .53735 .69343 L p .599 .446 .646 r
F P
0 g
s
.54078 .69249 m .53236 .64657 L .53375 .64604 L p .563 .422 .647 r
F P
0 g
s
.71053 .50691 m .76907 .49601 L .75753 .47692 L p .638 .739 .921 r
F P
0 g
s
.75753 .47692 m .70131 .49254 L .71053 .50691 L p .638 .739 .921 r
F P
0 g
s
.28087 .82577 m .26196 .87025 L .28249 .88614 L p .91 .751 .672 r
F P
0 g
s
.27976 .91866 m .28249 .88614 L .26196 .87025 L p .941 .689 .528 r
F P
0 g
s
.50529 .69026 m .51675 .64557 L .51805 .64618 L p .844 .657 .648 r
F P
0 g
s
.51805 .64618 m .50826 .69161 L .50529 .69026 L p .844 .657 .648 r
F P
0 g
s
.53375 .64604 m .54396 .6913 L .54078 .69249 L p .563 .422 .647 r
F P
0 g
s
.54396 .6913 m .53375 .64604 L .53502 .6454 L p .522 .395 .649 r
F P
0 g
s
.37096 .34943 m .40605 .41632 L .3904 .42694 L p .563 .516 .761 r
F P
0 g
s
.50071 .57684 m .50518 .58061 L .50147 .58231 L p .656 .76 .926 r
F P
0 g
s
.50147 .58231 m .4962 .57892 L .50071 .57684 L p .656 .76 .926 r
F P
0 g
s
.44084 .55919 m .4962 .57892 L .4922 .58133 L p .673 .849 .967 r
F P
0 g
s
.4922 .58133 m .42957 .56616 L .44084 .55919 L p .673 .849 .967 r
F P
0 g
s
.4484 .58279 m .50147 .58231 L .50518 .58061 L p .584 .926 .958 r
F P
0 g
s
.50147 .58231 m .4484 .58279 L .43811 .58905 L p .645 .942 .96 r
F P
0 g
s
.39587 .21985 m .39682 .19364 L .43031 .18312 L p .552 .313 .507 r
F P
0 g
s
.39682 .19364 m .39587 .21985 L .36484 .23324 L p .496 .268 .498 r
F P
0 g
s
.50265 .68871 m .51559 .64487 L .51675 .64557 L p .872 .688 .65 r
F P
0 g
s
.51675 .64557 m .50529 .69026 L .50265 .68871 L p .872 .688 .65 r
F P
0 g
s
.53502 .6454 m .54685 .6899 L .54396 .6913 L p .522 .395 .649 r
F P
0 g
s
.54685 .6899 m .53502 .6454 L .53614 .64468 L p .474 .366 .65 r
F P
0 g
s
.46507 .91903 m .45063 .95822 L .42603 .95305 L p .75 .703 .808 r
F P
0 g
s
.45063 .95822 m .46507 .91903 L .48571 .92209 L p .736 .687 .804 r
F P
0 g
s
.69591 .36004 m .6575 .42425 L .64127 .41393 L p .816 .72 .759 r
F P
0 g
s
.64127 .41393 m .6752 .34624 L .69591 .36004 L p .816 .72 .759 r
F P
0 g
s
.54914 .58187 m .55422 .57839 L .55835 .58071 L p .647 .752 .926 r
F P
0 g
s
.55422 .57839 m .54914 .58187 L .54534 .58024 L p .648 .753 .926 r
F P
0 g
s
.55835 .58071 m .6193 .56439 L .62929 .57195 L p .529 .721 .961 r
F P
0 g
s
.6193 .56439 m .55835 .58071 L .55422 .57839 L p .527 .733 .969 r
F P
0 g
s
.54914 .58187 m .60034 .58139 L .58835 .57616 L p .227 .642 .957 r
F P
0 g
s
.58835 .57616 m .54534 .58024 L .54914 .58187 L p .227 .642 .957 r
F P
0 g
s
.50038 .68699 m .5146 .64409 L .51559 .64487 L p .902 .723 .651 r
F P
0 g
s
.51559 .64487 m .50265 .68871 L .50038 .68699 L p .902 .723 .651 r
F P
0 g
s
.72375 .60906 m .64997 .6072 L .64784 .59795 L p .612 .726 .927 r
F P
0 g
s
.28025 .50074 m .23684 .50185 L .23019 .52498 L p .736 .83 .923 r
F P
0 g
s
.2061 .53702 m .23019 .52498 L .23684 .50185 L p .843 .937 .887 r
F P
0 g
s
.53614 .64468 m .5494 .68831 L .54685 .6899 L p .474 .366 .65 r
F P
0 g
s
.5494 .68831 m .53614 .64468 L .53708 .64389 L p .417 .331 .651 r
F P
0 g
s
.6393 .63441 m .70845 .67665 L .70883 .66347 L p .376 .52 .874 r
F P
0 g
s
.70883 .66347 m .63918 .62603 L .6393 .63441 L p .376 .52 .874 r
F P
0 g
s
.7186 .95817 m .70045 .95605 L .72302 .945 L p .608 .898 .987 r
F P
0 g
s
.72302 .945 m .74371 .94597 L .7186 .95817 L p .608 .898 .987 r
F P
0 g
s
.75373 .92953 m .74371 .94597 L .76591 .93224 L p .04 0 .025 r
F P
0 g
s
.76591 .93224 m .77707 .91498 L .75373 .92953 L p .04 0 .025 r
F P
0 g
s
.42395 .40705 m .4621 .4817 L .45077 .48727 L p .607 .568 .784 r
F P
0 g
s
.45077 .48727 m .40605 .41632 L .42395 .40705 L p .607 .568 .784 r
F P
0 g
s
.40274 .94642 m .38227 .96771 L .35686 .95851 L p .715 .768 .894 r
F P
0 g
s
.38227 .96771 m .40274 .94642 L .42603 .95305 L p .709 .758 .89 r
F P
0 g
s
.49852 .68511 m .51379 .64324 L .5146 .64409 L p .931 .763 .651 r
F P
0 g
s
.5146 .64409 m .50038 .68699 L .49852 .68511 L p .931 .763 .651 r
F P
0 g
s
.50565 .57512 m .50924 .5792 L .50518 .58061 L p .655 .759 .927 r
F P
0 g
s
.50518 .58061 m .50071 .57684 L .50565 .57512 L p .655 .759 .927 r
F P
0 g
s
.45363 .55313 m .50071 .57684 L .4962 .57892 L p .656 .848 .974 r
F P
0 g
s
.4962 .57892 m .44084 .55919 L .45363 .55313 L p .656 .848 .974 r
F P
0 g
s
.46008 .57735 m .50518 .58061 L .50924 .5792 L p .518 .901 .952 r
F P
0 g
s
.50518 .58061 m .46008 .57735 L .4484 .58279 L p .584 .926 .958 r
F P
0 g
s
.60692 .9571 m .5913 .9181 L .61086 .9135 L p .638 .614 .809 r
F P
0 g
s
.61086 .9135 m .63123 .95157 L .60692 .9571 L p .638 .614 .809 r
F P
0 g
s
.35924 .48214 m .42204 .51422 L .43142 .50637 L p .641 .712 .899 r
F P
0 g
s
.42204 .51422 m .35924 .48214 L .34763 .49597 L p .637 .712 .902 r
F P
0 g
s
.53708 .64389 m .55158 .68654 L .5494 .68831 L p .417 .331 .651 r
F P
0 g
s
.55158 .68654 m .53708 .64389 L .53785 .64303 L p .345 .288 .65 r
F P
0 g
s
.54534 .58024 m .5496 .57639 L .55422 .57839 L p .648 .753 .926 r
F P
0 g
s
.5496 .57639 m .54534 .58024 L .5412 .5789 L p .648 .754 .927 r
F P
0 g
s
.55422 .57839 m .60765 .55763 L .6193 .56439 L p .527 .733 .969 r
F P
0 g
s
.60765 .55763 m .55422 .57839 L .5496 .57639 L p .527 .745 .975 r
F P
0 g
s
.54534 .58024 m .58835 .57616 L .57523 .57188 L p .213 .658 .95 r
F P
0 g
s
.57523 .57188 m .5412 .5789 L .54534 .58024 L p .213 .658 .95 r
F P
0 g
s
.59807 .48584 m .64127 .41393 L .6575 .42425 L p .796 .729 .79 r
F P
0 g
s
.64674 .1908 m .64763 .21703 L .61334 .20732 L p .79 .507 .509 r
F P
0 g
s
.61334 .20732 m .6127 .18104 L .64674 .1908 L p .79 .507 .509 r
F P
0 g
s
.84862 .5725 m .82742 .58913 L .82463 .56623 L p .876 .898 .844 r
F P
0 g
s
.82463 .56623 m .84594 .54773 L .84862 .5725 L p .876 .898 .844 r
F P
0 g
s
.49711 .68312 m .51318 .64234 L .51379 .64324 L p .96 .807 .647 r
F P
0 g
s
.51379 .64324 m .49852 .68511 L .49711 .68312 L p .96 .807 .647 r
F P
0 g
s
.64127 .41393 m .59807 .48584 L .58644 .48048 L p .781 .708 .783 r
F P
0 g
s
.53785 .64303 m .55333 .68464 L .55158 .68654 L p .345 .288 .65 r
F P
0 g
s
.55333 .68464 m .53785 .64303 L .53841 .64212 L p .252 .235 .645 r
F P
0 g
s
.30251 .75855 m .26548 .80924 L .28087 .82577 L p .9 .808 .748 r
F P
0 g
s
.26196 .87025 m .28087 .82577 L .26548 .80924 L p .937 .791 .674 r
F P
0 g
s
.51093 .57379 m .51358 .5781 L .50924 .5792 L p .654 .759 .927 r
F P
0 g
s
.50924 .5792 m .50565 .57512 L .51093 .57379 L p .654 .759 .927 r
F P
0 g
s
.46775 .54809 m .50565 .57512 L .50071 .57684 L p .638 .844 .979 r
F P
0 g
s
.50071 .57684 m .45363 .55313 L .46775 .54809 L p .638 .844 .979 r
F P
0 g
s
.47295 .57283 m .50924 .5792 L .51358 .5781 L p .45 .869 .943 r
F P
0 g
s
.50924 .5792 m .47295 .57283 L .46008 .57735 L p .518 .901 .952 r
F P
0 g
s
.36484 .23324 m .37397 .27749 L .34772 .29225 L p .531 .402 .649 r
F P
0 g
s
.37096 .34943 m .34772 .29225 L .37397 .27749 L p .57 .48 .714 r
F P
0 g
s
.5412 .5789 m .54457 .57476 L .5496 .57639 L p .648 .754 .927 r
F P
0 g
s
.54457 .57476 m .5412 .5789 L .53681 .57789 L p .649 .755 .927 r
F P
0 g
s
.5496 .57639 m .59451 .55181 L .60765 .55763 L p .527 .745 .975 r
F P
0 g
s
.59451 .55181 m .5496 .57639 L .54457 .57476 L p .53 .758 .98 r
F P
0 g
s
.5412 .5789 m .57523 .57188 L .5612 .56862 L p .209 .677 .941 r
F P
0 g
s
.5612 .56862 m .53681 .57789 L .5412 .5789 L p .209 .677 .941 r
F P
0 g
s
.49615 .68103 m .51277 .64141 L .51318 .64234 L p .983 .854 .636 r
F P
0 g
s
.51318 .64234 m .49711 .68312 L .49615 .68103 L p .983 .854 .636 r
F P
0 g
s
.20437 .55376 m .22569 .57179 L .22414 .59466 L p .35 .477 .848 r
F P
0 g
s
.26678 .60703 m .22414 .59466 L .22569 .57179 L p .552 .664 .911 r
F P
0 g
s
.53841 .64212 m .55464 .68262 L .55333 .68464 L p .252 .235 .645 r
F P
0 g
s
.55464 .68262 m .53841 .64212 L .53877 .64118 L p .129 .165 .631 r
F P
0 g
s
.62732 .51225 m .68895 .47892 L .67359 .46632 L p .694 .754 .898 r
F P
0 g
s
.67359 .46632 m .61751 .50457 L .62732 .51225 L p .694 .754 .898 r
F P
0 g
s
.77429 .88242 m .77707 .91498 L .79699 .89894 L p .286 .157 .524 r
F P
0 g
s
.79699 .89894 m .79394 .86618 L .77429 .88242 L p .286 .157 .524 r
F P
0 g
s
.67556 .96562 m .65414 .94461 L .67532 .93628 L p .619 .692 .896 r
F P
0 g
s
.67532 .93628 m .70045 .95605 L .67556 .96562 L p .619 .692 .896 r
F P
0 g
s
.51647 .57287 m .51812 .57735 L .51358 .5781 L p .653 .759 .927 r
F P
0 g
s
.51358 .5781 m .51093 .57379 L .51647 .57287 L p .653 .759 .927 r
F P
0 g
s
.48293 .54418 m .51093 .57379 L .50565 .57512 L p .62 .838 .983 r
F P
0 g
s
.50565 .57512 m .46775 .54809 L .48293 .54418 L p .62 .838 .983 r
F P
0 g
s
.48677 .56932 m .51358 .5781 L .51812 .57735 L p .385 .832 .935 r
F P
0 g
s
.51358 .5781 m .48677 .56932 L .47295 .57283 L p .45 .869 .943 r
F P
0 g
s
.53681 .57789 m .53922 .57353 L .54457 .57476 L p .649 .755 .927 r
F P
0 g
s
.53922 .57353 m .53681 .57789 L .53222 .57722 L p .649 .756 .927 r
F P
0 g
s
.54457 .57476 m .58011 .54703 L .59451 .55181 L p .53 .758 .98 r
F P
0 g
s
.58011 .54703 m .54457 .57476 L .53922 .57353 L p .536 .771 .984 r
F P
0 g
s
.53922 .57353 m .56471 .54341 L .58011 .54703 L p .536 .771 .984 r
F P
0 g
s
.53681 .57789 m .5612 .56862 L .54653 .56647 L p .218 .7 .933 r
F P
0 g
s
.53222 .57722 m .53363 .57271 L .53922 .57353 L p .649 .756 .927 r
F P
0 g
s
.56471 .54341 m .53922 .57353 L .53363 .57271 L p .544 .784 .987 r
F P
0 g
s
.54653 .56647 m .53222 .57722 L .53681 .57789 L p .218 .7 .933 r
F P
0 g
s
.49568 .6789 m .51258 .64045 L .51277 .64141 L p .988 .897 .609 r
F P
0 g
s
.51277 .64141 m .49615 .68103 L .49568 .6789 L p .988 .897 .609 r
F P
0 g
s
.37397 .27749 m .36484 .23324 L .39587 .21985 L p .573 .429 .648 r
F P
0 g
s
.53877 .64118 m .55547 .68052 L .55464 .68262 L p .129 .165 .631 r
F P
0 g
s
.55547 .68052 m .53877 .64118 L .53891 .64021 L p 0 .072 .598 r
F P
0 g
s
.52216 .57238 m .5228 .57695 L .51812 .57735 L p .652 .758 .927 r
F P
0 g
s
.51812 .57735 m .51647 .57287 L .52216 .57238 L p .652 .758 .927 r
F P
0 g
s
.4989 .54147 m .51647 .57287 L .51093 .57379 L p .602 .83 .987 r
F P
0 g
s
.51093 .57379 m .48293 .54418 L .4989 .54147 L p .602 .83 .987 r
F P
0 g
s
.50131 .56689 m .51812 .57735 L .5228 .57695 L p .326 .795 .928 r
F P
0 g
s
.51812 .57735 m .50131 .56689 L .48677 .56932 L p .385 .832 .935 r
F P
0 g
s
.53363 .57271 m .53222 .57722 L .52753 .5769 L p .65 .757 .927 r
F P
0 g
s
.52753 .5769 m .52792 .57233 L .53363 .57271 L p .65 .757 .927 r
F P
0 g
s
.53363 .57271 m .54859 .541 L .56471 .54341 L p .544 .784 .987 r
F P
0 g
s
.54859 .541 m .53363 .57271 L .52792 .57233 L p .555 .797 .989 r
F P
0 g
s
.52792 .57233 m .53204 .53986 L .54859 .541 L p .555 .797 .989 r
F P
0 g
s
.53222 .57722 m .54653 .56647 L .53147 .56545 L p .241 .727 .927 r
F P
0 g
s
.53147 .56545 m .52753 .5769 L .53222 .57722 L p .241 .727 .927 r
F P
0 g
s
.29301 .74295 m .34762 .69267 L .34356 .67982 L p .89 .884 .821 r
F P
0 g
s
.34762 .69267 m .29301 .74295 L .30251 .75855 L p .881 .847 .806 r
F P
0 g
s
.52792 .57233 m .52753 .5769 L .5228 .57695 L p .651 .757 .927 r
F P
0 g
s
.5228 .57695 m .52216 .57238 L .52792 .57233 L p .651 .757 .927 r
F P
0 g
s
.51537 .54002 m .52216 .57238 L .51647 .57287 L p .585 .82 .989 r
F P
0 g
s
.53204 .53986 m .52792 .57233 L .52216 .57238 L p .569 .809 .989 r
F P
0 g
s
.52216 .57238 m .51537 .54002 L .53204 .53986 L p .569 .809 .989 r
F P
0 g
s
.5163 .56559 m .5228 .57695 L .52753 .5769 L p .278 .759 .925 r
F P
0 g
s
.51647 .57287 m .4989 .54147 L .51537 .54002 L p .585 .82 .989 r
F P
0 g
s
.5228 .57695 m .5163 .56559 L .50131 .56689 L p .326 .795 .928 r
F P
0 g
s
.52753 .5769 m .53147 .56545 L .5163 .56559 L p .278 .759 .925 r
F P
0 g
s
.2686 .58758 m .32949 .59786 L .32756 .61265 L p .635 .739 .923 r
F P
0 g
s
.32756 .61265 m .26678 .60703 L .2686 .58758 L p .635 .739 .923 r
F P
0 g
s
.53891 .64021 m .55582 .67838 L .55547 .68052 L p 0 .072 .598 r
F P
0 g
s
.55582 .67838 m .53891 .64021 L .53884 .63925 L p 0 0 .529 r
F P
0 g
s
.26548 .80924 m .30251 .75855 L .29301 .74295 L p .918 .848 .758 r
F P
0 g
s
.5277 .87172 m .52834 .92437 L .5069 .92387 L p .713 .622 .755 r
F P
0 g
s
.52834 .92437 m .5277 .87172 L .54384 .87109 L p .693 .607 .755 r
F P
0 g
s
.54384 .87109 m .54975 .92356 L .52834 .92437 L p .693 .607 .755 r
F P
0 g
s
.69768 .28846 m .6752 .34624 L .65157 .33427 L p .816 .679 .713 r
F P
0 g
s
.65157 .33427 m .67064 .27426 L .69768 .28846 L p .816 .679 .713 r
F P
0 g
s
.82014 .51935 m .84421 .53097 L .83599 .50616 L p .309 .512 .891 r
F P
0 g
s
.83599 .50616 m .81223 .49629 L .82014 .51935 L p .309 .512 .891 r
F P
0 g
s
.44377 .39932 m .47457 .47707 L .4621 .4817 L p .628 .578 .778 r
F P
0 g
s
.4621 .4817 m .42395 .40705 L .44377 .39932 L p .628 .578 .778 r
F P
0 g
s
.51153 .87134 m .5069 .92387 L .48571 .92209 L p .731 .638 .756 r
F P
0 g
s
.5069 .92387 m .51153 .87134 L .5277 .87172 L p .713 .622 .755 r
F P
0 g
s
.44526 .91473 m .42603 .95305 L .40274 .94642 L p .763 .721 .813 r
F P
0 g
s
.42603 .95305 m .44526 .91473 L .46507 .91903 L p .75 .703 .808 r
F P
0 g
s
.22569 .57179 m .2686 .58758 L .26678 .60703 L p .552 .664 .911 r
F P
0 g
s
.54975 .92356 m .54384 .87109 L .55973 .86945 L p .674 .592 .756 r
F P
0 g
s
.55973 .86945 m .57083 .92146 L .54975 .92356 L p .674 .592 .756 r
F P
0 g
s
.67938 .22974 m .67064 .27426 L .64066 .26254 L p .81 .622 .647 r
F P
0 g
s
.64066 .26254 m .64763 .21703 L .67938 .22974 L p .81 .622 .647 r
F P
0 g
s
.77467 .82187 m .79394 .86618 L .8098 .84861 L p .328 .3 .675 r
F P
0 g
s
.8098 .84861 m .78915 .80506 L .77467 .82187 L p .328 .3 .675 r
F P
0 g
s
.34244 .66668 m .41209 .62806 L .41363 .61969 L p .843 .93 .886 r
F P
0 g
s
.41209 .62806 m .34244 .66668 L .34356 .67982 L p .851 .9 .87 r
F P
0 g
s
.58644 .48048 m .62287 .40502 L .64127 .41393 L p .781 .708 .783 r
F P
0 g
s
.62287 .40502 m .58644 .48048 L .57372 .47609 L p .766 .689 .777 r
F P
0 g
s
.33476 .58321 m .40661 .59106 L .40292 .60018 L p .684 .789 .93 r
F P
0 g
s
.40292 .60018 m .32949 .59786 L .33476 .58321 L p .684 .789 .93 r
F P
0 g
s
.4987 .67052 m .51393 .6367 L .51328 .63759 L p 0 0 0 r
F P
0 g
s
.51328 .63759 m .49723 .67252 L .4987 .67052 L p 0 0 0 r
F P
0 g
s
.4296 .20939 m .43031 .18312 L .46581 .1758 L p .6 .352 .513 r
F P
0 g
s
.43031 .18312 m .4296 .20939 L .39587 .21985 L p .552 .313 .507 r
F P
0 g
s
.50593 .74913 m .51498 .69362 L .51863 .69426 L p .763 .596 .67 r
F P
0 g
s
.7051 .68959 m .76023 .73905 L .76522 .72262 L p .352 .453 .824 r
F P
0 g
s
.76522 .72262 m .70845 .67665 L .7051 .68959 L p .352 .453 .824 r
F P
0 g
s
.55392 .67202 m .53805 .63737 L .53735 .63649 L p .833 .408 0 r
F P
0 g
s
.63123 .95157 m .61086 .9135 L .62925 .90773 L p .619 .605 .814 r
F P
0 g
s
.62925 .90773 m .65414 .94461 L .63123 .95157 L p .619 .605 .814 r
F P
0 g
s
.34763 .49597 m .29074 .48149 L .28025 .50074 L p .672 .765 .921 r
F P
0 g
s
.23684 .50185 m .28025 .50074 L .29074 .48149 L p .727 .837 .933 r
F P
0 g
s
.82742 .58913 m .78465 .60232 L .78176 .58286 L p .748 .82 .909 r
F P
0 g
s
.78176 .58286 m .82463 .56623 L .82742 .58913 L p .748 .82 .909 r
F P
0 g
s
.49556 .86994 m .48571 .92209 L .46507 .91903 L p .749 .656 .758 r
F P
0 g
s
.48571 .92209 m .49556 .86994 L .51153 .87134 L p .731 .638 .756 r
F P
0 g
s
.49952 .74756 m .51151 .69274 L .51498 .69362 L p .787 .619 .672 r
F P
0 g
s
.51498 .69362 m .50593 .74913 L .49952 .74756 L p .787 .619 .672 r
F P
0 g
s
.78465 .60232 m .72375 .60906 L .721 .59428 L p .672 .769 .923 r
F P
0 g
s
.64784 .59795 m .721 .59428 L .72375 .60906 L p .612 .726 .927 r
F P
0 g
s
.50063 .66864 m .51478 .63587 L .51393 .6367 L p 0 0 .047 r
F P
0 g
s
.51393 .6367 m .4987 .67052 L .50063 .66864 L p 0 0 .047 r
F P
0 g
s
.39391 .33699 m .42395 .40705 L .40605 .41632 L p .591 .529 .754 r
F P
0 g
s
.40605 .41632 m .37096 .34943 L .39391 .33699 L p .591 .529 .754 r
F P
0 g
s
.37388 .46927 m .43142 .50637 L .44248 .4993 L p .646 .712 .896 r
F P
0 g
s
.43142 .50637 m .37388 .46927 L .35924 .48214 L p .641 .712 .899 r
F P
0 g
s
.55233 .67005 m .53735 .63649 L .53645 .63567 L p .879 .445 .077 r
F P
0 g
s
.53735 .63649 m .55233 .67005 L .55392 .67202 L p .833 .408 0 r
F P
0 g
s
.29074 .48149 m .34763 .49597 L .35924 .48214 L p .67 .766 .923 r
F P
0 g
s
.37397 .27749 m .39391 .33699 L .37096 .34943 L p .57 .48 .714 r
F P
0 g
s
.63918 .62603 m .70883 .66347 L .70617 .65025 L p .326 .517 .89 r
F P
0 g
s
.70617 .65025 m .63718 .61768 L .63918 .62603 L p .326 .517 .89 r
F P
0 g
s
.75158 .75484 m .78915 .80506 L .79971 .78722 L p .34 .384 .761 r
F P
0 g
s
.79971 .78722 m .76023 .73905 L .75158 .75484 L p .34 .384 .761 r
F P
0 g
s
.57083 .92146 m .55973 .86945 L .57512 .86682 L p .653 .578 .759 r
F P
0 g
s
.57512 .86682 m .5913 .9181 L .57083 .92146 L p .653 .578 .759 r
F P
0 g
s
.50298 .66691 m .51581 .6351 L .51478 .63587 L p .086 0 .156 r
F P
0 g
s
.51478 .63587 m .50063 .66864 L .50298 .66691 L p .086 0 .156 r
F P
0 g
s
.6127 .18104 m .61334 .20732 L .5772 .20084 L p .755 .478 .514 r
F P
0 g
s
.5772 .20084 m .57682 .17453 L .6127 .18104 L p .755 .478 .514 r
F P
0 g
s
.49351 .74555 m .50826 .69161 L .51151 .69274 L p .812 .644 .674 r
F P
0 g
s
.51151 .69274 m .49952 .74756 L .49351 .74555 L p .812 .644 .674 r
F P
0 g
s
.721 .59428 m .64784 .59795 L .64365 .58888 L p .61 .73 .931 r
F P
0 g
s
.53645 .63567 m .5503 .66821 L .55233 .67005 L p .879 .445 .077 r
F P
0 g
s
.5503 .66821 m .53645 .63567 L .53538 .63492 L p .879 .452 .177 r
F P
0 g
s
.50571 .66537 m .51701 .63441 L .51581 .6351 L p .231 0 .23 r
F P
0 g
s
.51581 .6351 m .50298 .66691 L .50571 .66537 L p .231 0 .23 r
F P
0 g
s
.46518 .3933 m .48798 .47347 L .47457 .47707 L p .648 .588 .774 r
F P
0 g
s
.47457 .47707 m .44377 .39932 L .46518 .3933 L p .648 .588 .774 r
F P
0 g
s
.61751 .50457 m .67359 .46632 L .65547 .45501 L p .693 .749 .895 r
F P
0 g
s
.65547 .45501 m .60607 .49771 L .61751 .50457 L p .693 .749 .895 r
F P
0 g
s
.53538 .63492 m .54785 .66652 L .5503 .66821 L p .879 .452 .177 r
F P
0 g
s
.54785 .66652 m .53538 .63492 L .53415 .63426 L p .857 .443 .245 r
F P
0 g
s
.48801 .74315 m .50529 .69026 L .50826 .69161 L p .837 .671 .678 r
F P
0 g
s
.50826 .69161 m .49351 .74555 L .48801 .74315 L p .837 .671 .678 r
F P
0 g
s
.6752 .34624 m .64127 .41393 L .62287 .40502 L p .798 .696 .752 r
F P
0 g
s
.50877 .66403 m .51835 .63382 L .51701 .63441 L p .341 .028 .281 r
F P
0 g
s
.51701 .63441 m .50571 .66537 L .50877 .66403 L p .341 .028 .281 r
F P
0 g
s
.721 .59428 m .78176 .58286 L .78465 .60232 L p .672 .769 .923 r
F P
0 g
s
.53415 .63426 m .54504 .66502 L .54785 .66652 L p .857 .443 .245 r
F P
0 g
s
.54504 .66502 m .53415 .63426 L .53278 .63369 L p .826 .426 .291 r
F P
0 g
s
.57372 .47609 m .60262 .39769 L .62287 .40502 L p .766 .689 .777 r
F P
0 g
s
.60262 .39769 m .57372 .47609 L .56012 .47276 L p .751 .671 .773 r
F P
0 g
s
.23684 .50185 m .21296 .51216 L .2061 .53702 L p .843 .937 .887 r
F P
0 g
s
.20437 .55376 m .2061 .53702 L .21296 .51216 L p 0 0 .074 r
F P
0 g
s
.51212 .66292 m .51981 .63332 L .51835 .63382 L p .426 .105 .315 r
F P
0 g
s
.51835 .63382 m .50877 .66403 L .51212 .66292 L p .426 .105 .315 r
F P
0 g
s
.53278 .63369 m .5419 .66374 L .54504 .66502 L p .826 .426 .291 r
F P
0 g
s
.5419 .66374 m .53278 .63369 L .53129 .63322 L p .792 .405 .322 r
F P
0 g
s
.62287 .40502 m .65157 .33427 L .6752 .34624 L p .798 .696 .752 r
F P
0 g
s
.5157 .66207 m .52137 .63295 L .51981 .63332 L p .494 .166 .339 r
F P
0 g
s
.51981 .63332 m .51212 .66292 L .5157 .66207 L p .494 .166 .339 r
F P
0 g
s
.48311 .74038 m .50265 .68871 L .50529 .69026 L p .862 .702 .682 r
F P
0 g
s
.50529 .69026 m .48801 .74315 L .48311 .74038 L p .862 .702 .682 r
F P
0 g
s
.70131 .49254 m .75753 .47692 L .74174 .45874 L p .638 .741 .923 r
F P
0 g
s
.74174 .45874 m .68895 .47892 L .70131 .49254 L p .638 .741 .923 r
F P
0 g
s
.53129 .63322 m .53849 .66269 L .5419 .66374 L p .792 .405 .322 r
F P
0 g
s
.53849 .66269 m .53129 .63322 L .52971 .63287 L p .757 .381 .343 r
F P
0 g
s
.27976 .91866 m .29065 .93571 L .3136 .94908 L p .821 .343 .049 r
F P
0 g
s
.33369 .94781 m .3136 .94908 L .29065 .93571 L p .395 .708 .985 r
F P
0 g
s
.3136 .94908 m .33369 .94781 L .35686 .95851 L p .381 .717 .988 r
F P
0 g
s
.48003 .86754 m .46507 .91903 L .44526 .91473 L p .767 .675 .762 r
F P
0 g
s
.46507 .91903 m .48003 .86754 L .49556 .86994 L p .749 .656 .758 r
F P
0 g
s
.51945 .66148 m .523 .63268 L .52137 .63295 L p .551 .216 .354 r
F P
0 g
s
.52137 .63295 m .5157 .66207 L .51945 .66148 L p .551 .216 .354 r
F P
0 g
s
.38111 .93842 m .35686 .95851 L .33369 .94781 L p .719 .779 .899 r
F P
0 g
s
.35686 .95851 m .38111 .93842 L .40274 .94642 L p .715 .768 .894 r
F P
0 g
s
.52971 .63287 m .53486 .6619 L .53849 .66269 L p .757 .381 .343 r
F P
0 g
s
.53486 .6619 m .52971 .63287 L .52806 .63264 L p .721 .355 .356 r
F P
0 g
s
.52331 .66116 m .52468 .63254 L .523 .63268 L p .6 .258 .362 r
F P
0 g
s
.523 .63268 m .51945 .66148 L .52331 .66116 L p .6 .258 .362 r
F P
0 g
s
.52806 .63264 m .53108 .66137 L .53486 .6619 L p .721 .355 .356 r
F P
0 g
s
.53108 .66137 m .52806 .63264 L .52638 .63253 L p .683 .326 .364 r
F P
0 g
s
.76907 .49601 m .81223 .49629 L .79917 .47377 L p .54 .688 .935 r
F P
0 g
s
.79917 .47377 m .75753 .47692 L .76907 .49601 L p .54 .688 .935 r
F P
0 g
s
.52721 .66113 m .52638 .63253 L .52468 .63254 L p .643 .294 .365 r
F P
0 g
s
.52468 .63254 m .52331 .66116 L .52721 .66113 L p .643 .294 .365 r
F P
0 g
s
.52638 .63253 m .52721 .66113 L .53108 .66137 L p .683 .326 .364 r
F P
0 g
s
.5913 .9181 m .57512 .86682 L .58981 .86323 L p .631 .565 .763 r
F P
0 g
s
.58981 .86323 m .61086 .9135 L .5913 .9181 L p .631 .565 .763 r
F P
0 g
s
.48775 .38913 m .50207 .47098 L .48798 .47347 L p .667 .6 .771 r
F P
0 g
s
.48798 .47347 m .46518 .3933 L .48775 .38913 L p .667 .6 .771 r
F P
0 g
s
.46536 .20211 m .46581 .1758 L .50258 .17187 L p .643 .387 .516 r
F P
0 g
s
.46581 .1758 m .46536 .20211 L .4296 .20939 L p .6 .352 .513 r
F P
0 g
s
.47888 .7373 m .50038 .68699 L .50265 .68871 L p .889 .736 .686 r
F P
0 g
s
.50265 .68871 m .48311 .74038 L .47888 .7373 L p .889 .736 .686 r
F P
0 g
s
.26196 .87025 m .25897 .90296 L .27976 .91866 L p .941 .689 .528 r
F P
0 g
s
.29065 .93571 m .27976 .91866 L .25897 .90296 L p .803 .316 0 r
F P
0 g
s
.56012 .47276 m .5809 .39211 L .60262 .39769 L p .751 .671 .773 r
F P
0 g
s
.5809 .39211 m .56012 .47276 L .5459 .47055 L p .735 .655 .77 r
F P
0 g
s
.5271 .812 m .5277 .87172 L .51153 .87134 L p .715 .595 .721 r
F P
0 g
s
.5277 .87172 m .5271 .812 L .5383 .81154 L p .694 .578 .721 r
F P
0 g
s
.5383 .81154 m .54384 .87109 L .5277 .87172 L p .694 .578 .721 r
F P
0 g
s
.51588 .81172 m .51957 .75092 L .52659 .7511 L p .716 .573 .693 r
F P
0 g
s
.52659 .7511 m .5271 .812 L .51588 .81172 L p .716 .573 .693 r
F P
0 g
s
.5271 .812 m .52659 .7511 L .53359 .7508 L p .693 .555 .694 r
F P
0 g
s
.57682 .17453 m .5772 .20084 L .53995 .19778 L p .719 .449 .517 r
F P
0 g
s
.53995 .19778 m .53985 .17145 L .57682 .17453 L p .719 .449 .517 r
F P
0 g
s
.42656 .90923 m .40274 .94642 L .38111 .93842 L p .776 .739 .819 r
F P
0 g
s
.40274 .94642 m .42656 .90923 L .44526 .91473 L p .763 .721 .813 r
F P
0 g
s
.40328 .26514 m .39587 .21985 L .4296 .20939 L p .609 .454 .646 r
F P
0 g
s
.39587 .21985 m .40328 .26514 L .37397 .27749 L p .573 .429 .648 r
F P
0 g
s
.5048 .8107 m .51265 .75026 L .51957 .75092 L p .738 .593 .694 r
F P
0 g
s
.51957 .75092 m .51588 .81172 L .5048 .8107 L p .738 .593 .694 r
F P
0 g
s
.39391 .33699 m .37397 .27749 L .40328 .26514 L p .601 .498 .709 r
F P
0 g
s
.51588 .81172 m .51153 .87134 L .49556 .86994 L p .736 .614 .722 r
F P
0 g
s
.51153 .87134 m .51588 .81172 L .5271 .812 L p .715 .595 .721 r
F P
0 g
s
.53359 .7508 m .5383 .81154 L .5271 .812 L p .693 .555 .694 r
F P
0 g
s
.5383 .81154 m .53359 .7508 L .54047 .75003 L p .668 .536 .695 r
F P
0 g
s
.54384 .87109 m .5383 .81154 L .54932 .81035 L p .671 .562 .723 r
F P
0 g
s
.54932 .81035 m .55973 .86945 L .54384 .87109 L p .671 .562 .723 r
F P
0 g
s
.39135 .45762 m .44248 .4993 L .45503 .49314 L p .651 .713 .893 r
F P
0 g
s
.44248 .4993 m .39135 .45762 L .37388 .46927 L p .646 .712 .896 r
F P
0 g
s
.34436 .65345 m .41363 .61969 L .41705 .61146 L p .825 .956 .9 r
F P
0 g
s
.41363 .61969 m .34436 .65345 L .34244 .66668 L p .843 .93 .886 r
F P
0 g
s
.47539 .73394 m .49852 .68511 L .50038 .68699 L p .916 .774 .69 r
F P
0 g
s
.50038 .68699 m .47888 .7373 L .47539 .73394 L p .916 .774 .69 r
F P
0 g
s
.49404 .80897 m .50593 .74913 L .51265 .75026 L p .76 .614 .696 r
F P
0 g
s
.51265 .75026 m .5048 .8107 L .49404 .80897 L p .76 .614 .696 r
F P
0 g
s
.70045 .95605 m .67532 .93628 L .69444 .92669 L p .608 .69 .901 r
F P
0 g
s
.69444 .92669 m .72302 .945 L .70045 .95605 L p .608 .69 .901 r
F P
0 g
s
.54047 .75003 m .54932 .81035 L .5383 .81154 L p .668 .536 .695 r
F P
0 g
s
.54932 .81035 m .54047 .75003 L .54713 .74879 L p .643 .519 .696 r
F P
0 g
s
.51107 .3869 m .5166 .46965 L .50207 .47098 L p .685 .612 .769 r
F P
0 g
s
.50207 .47098 m .48775 .38913 L .51107 .3869 L p .685 .612 .769 r
F P
0 g
s
.5735 .7365 m .55158 .68654 L .55333 .68464 L p .383 .344 .691 r
F P
0 g
s
.74371 .94597 m .72302 .945 L .7429 .93257 L p .638 .901 .984 r
F P
0 g
s
.7429 .93257 m .76591 .93224 L .74371 .94597 L p .638 .901 .984 r
F P
0 g
s
.5459 .47055 m .5581 .38841 L .5809 .39211 L p .735 .655 .77 r
F P
0 g
s
.5581 .38841 m .5459 .47055 L .5313 .46951 L p .719 .639 .768 r
F P
0 g
s
.34336 .56897 m .41233 .58224 L .40661 .59106 L p .68 .792 .934 r
F P
0 g
s
.40661 .59106 m .33476 .58321 L .34336 .56897 L p .68 .792 .934 r
F P
0 g
s
.5048 .8107 m .49556 .86994 L .48003 .86754 L p .756 .633 .724 r
F P
0 g
s
.49556 .86994 m .5048 .8107 L .51588 .81172 L p .736 .614 .722 r
F P
0 g
s
.50241 .1982 m .50258 .17187 L .53985 .17145 L p .682 .419 .517 r
F P
0 g
s
.50258 .17187 m .50241 .1982 L .46536 .20211 L p .643 .387 .516 r
F P
0 g
s
.60607 .49771 m .65547 .45501 L .63487 .44521 L p .69 .745 .893 r
F P
0 g
s
.63487 .44521 m .59318 .4918 L .60607 .49771 L p .69 .745 .893 r
F P
0 g
s
.48375 .80655 m .49952 .74756 L .50593 .74913 L p .783 .636 .699 r
F P
0 g
s
.50593 .74913 m .49404 .80897 L .48375 .80655 L p .783 .636 .699 r
F P
0 g
s
.65414 .94461 m .62925 .90773 L .64617 .90084 L p .599 .597 .821 r
F P
0 g
s
.64617 .90084 m .67532 .93628 L .65414 .94461 L p .599 .597 .821 r
F P
0 g
s
.41946 .32659 m .44377 .39932 L .42395 .40705 L p .617 .543 .748 r
F P
0 g
s
.42395 .40705 m .39391 .33699 L .41946 .32659 L p .617 .543 .748 r
F P
0 g
s
.84421 .53097 m .84594 .54773 L .8377 .52303 L p .893 .63 .117 r
F P
0 g
s
.8377 .52303 m .83599 .50616 L .84421 .53097 L p .893 .63 .117 r
F P
0 g
s
.64763 .21703 m .64066 .26254 L .60831 .25359 L p .783 .595 .646 r
F P
0 g
s
.60831 .25359 m .61334 .20732 L .64763 .21703 L p .783 .595 .646 r
F P
0 g
s
.53985 .17145 m .53995 .19778 L .50241 .1982 L p .682 .419 .517 r
F P
0 g
s
.53467 .38665 m .5313 .46951 L .5166 .46965 L p .702 .625 .768 r
F P
0 g
s
.5166 .46965 m .51107 .3869 L .53467 .38665 L p .702 .625 .768 r
F P
0 g
s
.54713 .74879 m .55998 .80845 L .54932 .81035 L p .643 .519 .696 r
F P
0 g
s
.55998 .80845 m .54713 .74879 L .55345 .74711 L p .616 .501 .699 r
F P
0 g
s
.55973 .86945 m .54932 .81035 L .55998 .80845 L p .648 .546 .725 r
F P
0 g
s
.55998 .80845 m .57512 .86682 L .55973 .86945 L p .648 .546 .725 r
F P
0 g
s
.5313 .46951 m .53467 .38665 L .5581 .38841 L p .719 .639 .768 r
F P
0 g
s
.63718 .61768 m .70617 .65025 L .70044 .63724 L p .27 .514 .903 r
F P
0 g
s
.70044 .63724 m .63331 .6095 L .63718 .61768 L p .27 .514 .903 r
F P
0 g
s
.47271 .73036 m .49711 .68312 L .49852 .68511 L p .942 .817 .693 r
F P
0 g
s
.49852 .68511 m .47539 .73394 L .47271 .73036 L p .942 .817 .693 r
F P
0 g
s
.46515 .86418 m .44526 .91473 L .42656 .90923 L p .784 .696 .767 r
F P
0 g
s
.44526 .91473 m .46515 .86418 L .48003 .86754 L p .767 .675 .762 r
F P
0 g
s
.67064 .27426 m .65157 .33427 L .62546 .3244 L p .794 .654 .708 r
F P
0 g
s
.62546 .3244 m .64066 .26254 L .67064 .27426 L p .794 .654 .708 r
F P
0 g
s
.26548 .80924 m .24514 .85299 L .26196 .87025 L p .937 .791 .674 r
F P
0 g
s
.25897 .90296 m .26196 .87025 L .24514 .85299 L p .972 .726 .504 r
F P
0 g
s
.55333 .68464 m .5768 .73309 L .5735 .7365 L p .383 .344 .691 r
F P
0 g
s
.5768 .73309 m .55333 .68464 L .55464 .68262 L p .305 .304 .693 r
F P
0 g
s
.28711 .72665 m .34356 .67982 L .34244 .66668 L p .892 .921 .835 r
F P
0 g
s
.34356 .67982 m .28711 .72665 L .29301 .74295 L p .89 .884 .821 r
F P
0 g
s
.4741 .80346 m .49351 .74555 L .49952 .74756 L p .805 .66 .702 r
F P
0 g
s
.49952 .74756 m .48375 .80655 L .4741 .80346 L p .805 .66 .702 r
F P
0 g
s
.64365 .58888 m .71492 .57971 L .721 .59428 L p .61 .73 .931 r
F P
0 g
s
.71492 .57971 m .64365 .58888 L .63744 .58016 L p .608 .734 .935 r
F P
0 g
s
.77707 .91498 m .76591 .93224 L .7848 .91712 L p 0 0 0 r
F P
0 g
s
.7848 .91712 m .79699 .89894 L .77707 .91498 L p 0 0 0 r
F P
0 g
s
.65157 .33427 m .62287 .40502 L .60262 .39769 L p .78 .674 .747 r
F P
0 g
s
.48003 .86754 m .49404 .80897 L .5048 .8107 L p .756 .633 .724 r
F P
0 g
s
.55345 .74711 m .57012 .80586 L .55998 .80845 L p .616 .501 .699 r
F P
0 g
s
.61086 .9135 m .58981 .86323 L .60356 .85872 L p .607 .553 .768 r
F P
0 g
s
.60356 .85872 m .62925 .90773 L .61086 .9135 L p .607 .553 .768 r
F P
0 g
s
.49404 .80897 m .48003 .86754 L .46515 .86418 L p .776 .654 .727 r
F P
0 g
s
.47088 .72661 m .49615 .68103 L .49711 .68312 L p .963 .864 .693 r
F P
0 g
s
.49711 .68312 m .47271 .73036 L .47088 .72661 L p .963 .864 .693 r
F P
0 g
s
.27482 .56822 m .33476 .58321 L .32949 .59786 L p .637 .737 .921 r
F P
0 g
s
.32949 .59786 m .2686 .58758 L .27482 .56822 L p .637 .737 .921 r
F P
0 g
s
.40328 .26514 m .41946 .32659 L .39391 .33699 L p .601 .498 .709 r
F P
0 g
s
.55464 .68262 m .57928 .72946 L .5768 .73309 L p .305 .304 .693 r
F P
0 g
s
.57928 .72946 m .55464 .68262 L .55547 .68052 L p .204 .253 .691 r
F P
0 g
s
.21296 .51216 m .21124 .52899 L .20437 .55376 L p 0 0 .074 r
F P
0 g
s
.22569 .57179 m .20437 .55376 L .21124 .52899 L p .406 .491 .834 r
F P
0 g
s
.57512 .86682 m .55998 .80845 L .57012 .80586 L p .623 .53 .728 r
F P
0 g
s
.57012 .80586 m .58981 .86323 L .57512 .86682 L p .623 .53 .728 r
F P
0 g
s
.46523 .79975 m .48801 .74315 L .49351 .74555 L p .828 .686 .707 r
F P
0 g
s
.49351 .74555 m .4741 .80346 L .46523 .79975 L p .828 .686 .707 r
F P
0 g
s
.46515 .86418 m .48375 .80655 L .49404 .80897 L p .776 .654 .727 r
F P
0 g
s
.41137 .44744 m .45503 .49314 L .46888 .48803 L p .656 .714 .891 r
F P
0 g
s
.45503 .49314 m .41137 .44744 L .39135 .45762 L p .651 .713 .893 r
F P
0 g
s
.29301 .74295 m .25394 .79163 L .26548 .80924 L p .918 .848 .758 r
F P
0 g
s
.24514 .85299 m .26548 .80924 L .25394 .79163 L p .961 .836 .674 r
F P
0 g
s
.70845 .67665 m .76522 .72262 L .76634 .70579 L p .287 .438 .838 r
F P
0 g
s
.76634 .70579 m .70883 .66347 L .70845 .67665 L p .287 .438 .838 r
F P
0 g
s
.46995 .72276 m .49568 .6789 L .49615 .68103 L p .974 .911 .683 r
F P
0 g
s
.49615 .68103 m .47088 .72661 L .46995 .72276 L p .974 .911 .683 r
F P
0 g
s
.3055 .46305 m .35924 .48214 L .37388 .46927 L p .667 .767 .924 r
F P
0 g
s
.35924 .48214 m .3055 .46305 L .29074 .48149 L p .67 .766 .923 r
F P
0 g
s
.60262 .39769 m .62546 .3244 L .65157 .33427 L p .78 .674 .747 r
F P
0 g
s
.25394 .79163 m .29301 .74295 L .28711 .72665 L p .932 .892 .768 r
F P
0 g
s
.29074 .48149 m .24864 .47916 L .23684 .50185 L p .727 .837 .933 r
F P
0 g
s
.21296 .51216 m .23684 .50185 L .24864 .47916 L p .819 .961 .902 r
F P
0 g
s
.55547 .68052 m .58089 .72568 L .57928 .72946 L p .204 .253 .691 r
F P
0 g
s
.58089 .72568 m .55547 .68052 L .55582 .67838 L p .072 .186 .678 r
F P
0 g
s
.59318 .4918 m .63487 .44521 L .61216 .43715 L p .688 .74 .891 r
F P
0 g
s
.61216 .43715 m .57906 .48696 L .59318 .4918 L p .688 .74 .891 r
F P
0 g
s
.79394 .86618 m .79699 .89894 L .81306 .88158 L p .171 .075 .496 r
F P
0 g
s
.81306 .88158 m .8098 .84861 L .79394 .86618 L p .171 .075 .496 r
F P
0 g
s
.43511 .2555 m .4296 .20939 L .46536 .20211 L p .642 .478 .645 r
F P
0 g
s
.4296 .20939 m .43511 .2555 L .40328 .26514 L p .609 .454 .646 r
F P
0 g
s
.78176 .58286 m .721 .59428 L .71492 .57971 L p .673 .766 .921 r
F P
0 g
s
.45728 .79547 m .48311 .74038 L .48801 .74315 L p .851 .715 .712 r
F P
0 g
s
.48801 .74315 m .46523 .79975 L .45728 .79547 L p .851 .715 .712 r
F P
0 g
s
.42656 .90923 m .45114 .8599 L .46515 .86418 L p .784 .696 .767 r
F P
0 g
s
.48375 .80655 m .46515 .86418 L .45114 .8599 L p .796 .676 .732 r
F P
0 g
s
.45114 .8599 m .4741 .80346 L .48375 .80655 L p .796 .676 .732 r
F P
0 g
s
.34934 .64037 m .41705 .61146 L .42232 .60352 L p .791 .975 .91 r
F P
0 g
s
.41705 .61146 m .34934 .64037 L .34436 .65345 L p .825 .956 .9 r
F P
0 g
s
.44713 .31848 m .46518 .3933 L .44377 .39932 L p .641 .556 .744 r
F P
0 g
s
.44377 .39932 m .41946 .32659 L .44713 .31848 L p .641 .556 .744 r
F P
0 g
s
.46992 .71887 m .49571 .67674 L .49568 .6789 L p .956 .947 .654 r
F P
0 g
s
.49568 .6789 m .46995 .72276 L .46992 .71887 L p .956 .947 .654 r
F P
0 g
s
.38111 .93842 m .40925 .90261 L .42656 .90923 L p .776 .739 .819 r
F P
0 g
s
.45114 .8599 m .42656 .90923 L .40925 .90261 L p .801 .718 .773 r
F P
0 g
s
.58981 .86323 m .57012 .80586 L .5796 .80261 L p .596 .515 .733 r
F P
0 g
s
.55582 .67838 m .5816 .72182 L .58089 .72568 L p .072 .186 .678 r
F P
0 g
s
.5816 .72182 m .55582 .67838 L .55568 .67622 L p 0 .098 .642 r
F P
0 g
s
.5796 .80261 m .60356 .85872 L .58981 .86323 L p .596 .515 .733 r
F P
0 g
s
.33369 .94781 m .36146 .92913 L .38111 .93842 L p .719 .779 .899 r
F P
0 g
s
.40925 .90261 m .38111 .93842 L .36146 .92913 L p .788 .759 .827 r
F P
0 g
s
.68895 .47892 m .74174 .45874 L .72186 .44184 L p .638 .743 .925 r
F P
0 g
s
.72186 .44184 m .67359 .46632 L .68895 .47892 L p .638 .743 .925 r
F P
0 g
s
.61334 .20732 m .60831 .25359 L .57423 .24762 L p .756 .57 .645 r
F P
0 g
s
.57423 .24762 m .5772 .20084 L .61334 .20732 L p .756 .57 .645 r
F P
0 g
s
.35521 .55539 m .42002 .57389 L .41233 .58224 L p .675 .793 .938 r
F P
0 g
s
.41233 .58224 m .34336 .56897 L .35521 .55539 L p .675 .793 .938 r
F P
0 g
s
.41946 .32659 m .40328 .26514 L .43511 .2555 L p .63 .516 .706 r
F P
0 g
s
.62546 .3244 m .60262 .39769 L .5809 .39211 L p .761 .653 .743 r
F P
0 g
s
.21124 .52899 m .23238 .54894 L .22569 .57179 L p .406 .491 .834 r
F P
0 g
s
.2686 .58758 m .22569 .57179 L .23238 .54894 L p .566 .662 .901 r
F P
0 g
s
.63331 .6095 m .70044 .63724 L .69165 .62467 L p .208 .51 .911 r
F P
0 g
s
.69165 .62467 m .6276 .60165 L .63331 .6095 L p .208 .51 .911 r
F P
0 g
s
.23238 .54894 m .27482 .56822 L .2686 .58758 L p .566 .662 .901 r
F P
0 g
s
.4336 .43894 m .46888 .48803 L .48376 .48406 L p .66 .716 .89 r
F P
0 g
s
.46888 .48803 m .4336 .43894 L .41137 .44744 L p .656 .714 .891 r
F P
0 g
s
.84594 .54773 m .82463 .56623 L .81666 .54344 L p .869 .862 .83 r
F P
0 g
s
.81666 .54344 m .8377 .52303 L .84594 .54773 L p .869 .862 .83 r
F P
0 g
s
.78915 .80506 m .8098 .84861 L .82147 .82992 L p .237 .252 .673 r
F P
0 g
s
.82147 .82992 m .79971 .78722 L .78915 .80506 L p .237 .252 .673 r
F P
0 g
s
.29065 .93571 m .31312 .93571 L .33369 .94781 L p .395 .708 .985 r
F P
0 g
s
.36146 .92913 m .33369 .94781 L .31312 .93571 L p .722 .79 .905 r
F P
0 g
s
.62925 .90773 m .60356 .85872 L .61618 .85336 L p .582 .541 .775 r
F P
0 g
s
.61618 .85336 m .64617 .90084 L .62925 .90773 L p .582 .541 .775 r
F P
0 g
s
.45039 .79069 m .47888 .7373 L .48311 .74038 L p .874 .747 .719 r
F P
0 g
s
.48311 .74038 m .45728 .79547 L .45039 .79069 L p .874 .747 .719 r
F P
0 g
s
.24864 .47916 m .29074 .48149 L .3055 .46305 L p .716 .843 .943 r
F P
0 g
s
.76023 .73905 m .79971 .78722 L .80604 .76859 L p .263 .355 .77 r
F P
0 g
s
.80604 .76859 m .76522 .72262 L .76023 .73905 L p .263 .355 .77 r
F P
0 g
s
.57906 .48696 m .61216 .43715 L .58776 .43101 L p .685 .736 .889 r
F P
0 g
s
.58776 .43101 m .56396 .48328 L .57906 .48696 L p .685 .736 .889 r
F P
0 g
s
.43823 .85474 m .46523 .79975 L .4741 .80346 L p .817 .701 .738 r
F P
0 g
s
.4741 .80346 m .45114 .8599 L .43823 .85474 L p .817 .701 .738 r
F P
0 g
s
.63744 .58016 m .70552 .5656 L .71492 .57971 L p .608 .734 .935 r
F P
0 g
s
.70552 .5656 m .63744 .58016 L .62929 .57195 L p .607 .739 .939 r
F P
0 g
s
.64066 .26254 m .62546 .3244 L .59735 .31688 L p .772 .631 .705 r
F P
0 g
s
.59735 .31688 m .60831 .25359 L .64066 .26254 L p .772 .631 .705 r
F P
0 g
s
.67532 .93628 m .64617 .90084 L .66138 .89292 L p .577 .59 .83 r
F P
0 g
s
.66138 .89292 m .69444 .92669 L .67532 .93628 L p .577 .59 .83 r
F P
0 g
s
.81223 .49629 m .83599 .50616 L .82216 .48189 L p .255 .512 .905 r
F P
0 g
s
.82216 .48189 m .79917 .47377 L .81223 .49629 L p .255 .512 .905 r
F P
0 g
s
.60356 .85872 m .5796 .80261 L .58826 .79876 L p .567 .499 .739 r
F P
0 g
s
.40925 .90261 m .43823 .85474 L .45114 .8599 L p .801 .718 .773 r
F P
0 g
s
.43511 .2555 m .44713 .31848 L .41946 .32659 L p .63 .516 .706 r
F P
0 g
s
.25897 .90296 m .27092 .92091 L .29065 .93571 L p .803 .316 0 r
F P
0 g
s
.31312 .93571 m .29065 .93571 L .27092 .92091 L p .412 .7 .981 r
F P
0 g
s
.46883 .24879 m .46536 .20211 L .50241 .1982 L p .673 .501 .645 r
F P
0 g
s
.46536 .20211 m .46883 .24879 L .43511 .2555 L p .642 .478 .645 r
F P
0 g
s
.4764 .31285 m .48775 .38913 L .46518 .3933 L p .663 .57 .741 r
F P
0 g
s
.46518 .3933 m .44713 .31848 L .4764 .31285 L p .663 .57 .741 r
F P
0 g
s
.72302 .945 m .69444 .92669 L .71119 .91593 L p .596 .689 .907 r
F P
0 g
s
.71119 .91593 m .7429 .93257 L .72302 .945 L p .596 .689 .907 r
F P
0 g
s
.45763 .43232 m .48376 .48406 L .49943 .48131 L p .665 .719 .889 r
F P
0 g
s
.48376 .48406 m .45763 .43232 L .4336 .43894 L p .66 .716 .89 r
F P
0 g
s
.44468 .78547 m .47539 .73394 L .47888 .7373 L p .898 .784 .727 r
F P
0 g
s
.47888 .7373 m .45039 .79069 L .44468 .78547 L p .898 .784 .727 r
F P
0 g
s
.58826 .79876 m .61618 .85336 L .60356 .85872 L p .567 .499 .739 r
F P
0 g
s
.5772 .20084 m .57423 .24762 L .53913 .2448 L p .729 .546 .645 r
F P
0 g
s
.53913 .2448 m .53995 .19778 L .5772 .20084 L p .729 .546 .645 r
F P
0 g
s
.5809 .39211 m .59735 .31688 L .62546 .3244 L p .761 .653 .743 r
F P
0 g
s
.59735 .31688 m .5809 .39211 L .5581 .38841 L p .742 .635 .74 r
F P
0 g
s
.56396 .48328 m .58776 .43101 L .56214 .42693 L p .681 .732 .888 r
F P
0 g
s
.56214 .42693 m .54815 .48083 L .56396 .48328 L p .681 .732 .888 r
F P
0 g
s
.82463 .56623 m .78176 .58286 L .77445 .56356 L p .748 .807 .899 r
F P
0 g
s
.71492 .57971 m .77445 .56356 L .78176 .58286 L p .673 .766 .921 r
F P
0 g
s
.75753 .47692 m .79917 .47377 L .781 .45224 L p .534 .699 .945 r
F P
0 g
s
.781 .45224 m .74174 .45874 L .75753 .47692 L p .534 .699 .945 r
F P
0 g
s
.77445 .56356 m .81666 .54344 L .82463 .56623 L p .748 .807 .899 r
F P
0 g
s
.42662 .84878 m .45728 .79547 L .46523 .79975 L p .837 .728 .745 r
F P
0 g
s
.46523 .79975 m .43823 .85474 L .42662 .84878 L p .837 .728 .745 r
F P
0 g
s
.35739 .62767 m .42232 .60352 L .42937 .596 L p .74 .982 .911 r
F P
0 g
s
.42232 .60352 m .35739 .62767 L .34934 .64037 L p .791 .975 .91 r
F P
0 g
s
.28502 .7099 m .34244 .66668 L .34436 .65345 L p .882 .958 .847 r
F P
0 g
s
.34244 .66668 m .28502 .7099 L .28711 .72665 L p .892 .921 .835 r
F P
0 g
s
.483 .42772 m .49943 .48131 L .51558 .47984 L p .669 .721 .888 r
F P
0 g
s
.49943 .48131 m .483 .42772 L .45763 .43232 L p .665 .719 .889 r
F P
0 g
s
.50375 .24519 m .50241 .1982 L .53995 .19778 L p .701 .524 .645 r
F P
0 g
s
.50241 .1982 m .50375 .24519 L .46883 .24879 L p .673 .501 .645 r
F P
0 g
s
.36146 .92913 m .3936 .89493 L .40925 .90261 L p .788 .759 .827 r
F P
0 g
s
.43823 .85474 m .40925 .90261 L .3936 .89493 L p .818 .743 .781 r
F P
0 g
s
.61618 .85336 m .58826 .79876 L .59596 .79435 L p .533 .484 .746 r
F P
0 g
s
.53995 .19778 m .53913 .2448 L .50375 .24519 L p .701 .524 .645 r
F P
0 g
s
.54815 .48083 m .56214 .42693 L .53578 .42499 L p .678 .728 .888 r
F P
0 g
s
.53578 .42499 m .53192 .47968 L .54815 .48083 L p .678 .728 .888 r
F P
0 g
s
.47887 .70414 m .50063 .66864 L .4987 .67052 L p 0 0 0 r
F P
0 g
s
.4987 .67052 m .47533 .70757 L .47887 .70414 L p 0 0 0 r
F P
0 g
s
.50668 .30983 m .51107 .3869 L .48775 .38913 L p .684 .585 .739 r
F P
0 g
s
.48775 .38913 m .4764 .31285 L .50668 .30983 L p .684 .585 .739 r
F P
0 g
s
.44713 .31848 m .43511 .2555 L .46883 .24879 L p .656 .534 .703 r
F P
0 g
s
.57534 .70671 m .55233 .67005 L .5503 .66821 L p .791 .31 0 r
F P
0 g
s
.76591 .93224 m .7429 .93257 L .75973 .91891 L p .664 .901 .979 r
F P
0 g
s
.75973 .91891 m .7848 .91712 L .76591 .93224 L p .664 .901 .979 r
F P
0 g
s
.37018 .54275 m .42957 .56616 L .42002 .57389 L p .67 .794 .941 r
F P
0 g
s
.42002 .57389 m .35521 .55539 L .37018 .54275 L p .67 .794 .941 r
F P
0 g
s
.44024 .77989 m .47271 .73036 L .47539 .73394 L p .92 .824 .735 r
F P
0 g
s
.47539 .73394 m .44468 .78547 L .44024 .77989 L p .92 .824 .735 r
F P
0 g
s
.24514 .85299 m .24192 .88591 L .25897 .90296 L p .972 .726 .504 r
F P
0 g
s
.27092 .92091 m .25897 .90296 L .24192 .88591 L p .738 .259 0 r
F P
0 g
s
.50923 .42526 m .51558 .47984 L .53192 .47968 L p .674 .724 .888 r
F P
0 g
s
.51558 .47984 m .50923 .42526 L .483 .42772 L p .669 .721 .888 r
F P
0 g
s
.5581 .38841 m .56778 .31187 L .59735 .31688 L p .742 .635 .74 r
F P
0 g
s
.56778 .31187 m .5581 .38841 L .53467 .38665 L p .723 .617 .739 r
F P
0 g
s
.6276 .60165 m .69165 .62467 L .6799 .61276 L p .142 .506 .91 r
F P
0 g
s
.6799 .61276 m .62012 .59426 L .6276 .60165 L p .142 .506 .91 r
F P
0 g
s
.53192 .47968 m .53578 .42499 L .50923 .42526 L p .674 .724 .888 r
F P
0 g
s
.3244 .44581 m .37388 .46927 L .39135 .45762 L p .665 .767 .926 r
F P
0 g
s
.37388 .46927 m .3244 .44581 L .3055 .46305 L p .667 .767 .924 r
F P
0 g
s
.28548 .54928 m .34336 .56897 L .33476 .58321 L p .639 .737 .919 r
F P
0 g
s
.33476 .58321 m .27482 .56822 L .28548 .54928 L p .639 .737 .919 r
F P
0 g
s
.64617 .90084 m .61618 .85336 L .62745 .84722 L p .553 .53 .783 r
F P
0 g
s
.62745 .84722 m .66138 .89292 L .64617 .90084 L p .553 .53 .783 r
F P
0 g
s
.3936 .89493 m .42662 .84878 L .43823 .85474 L p .818 .743 .781 r
F P
0 g
s
.48321 .70098 m .50298 .66691 L .50063 .66864 L p 0 0 0 r
F P
0 g
s
.50063 .66864 m .47887 .70414 L .48321 .70098 L p 0 0 0 r
F P
0 g
s
.60831 .25359 m .59735 .31688 L .56778 .31187 L p .749 .609 .703 r
F P
0 g
s
.56778 .31187 m .57423 .24762 L .60831 .25359 L p .749 .609 .703 r
F P
0 g
s
.53735 .3095 m .53467 .38665 L .51107 .3869 L p .704 .601 .738 r
F P
0 g
s
.51107 .3869 m .50668 .30983 L .53735 .3095 L p .704 .601 .738 r
F P
0 g
s
.24864 .47916 m .22542 .48771 L .21296 .51216 L p .819 .961 .902 r
F P
0 g
s
.21124 .52899 m .21296 .51216 L .22542 .48771 L p 0 0 .23 r
F P
0 g
s
.53467 .38665 m .53735 .3095 L .56778 .31187 L p .723 .617 .739 r
F P
0 g
s
.5503 .66821 m .57159 .70335 L .57534 .70671 L p .791 .31 0 r
F P
0 g
s
.57159 .70335 m .5503 .66821 L .54785 .66652 L p .822 .343 .016 r
F P
0 g
s
.70883 .66347 m .76634 .70579 L .76346 .68885 L p .21 .421 .849 r
F P
0 g
s
.76346 .68885 m .70617 .65025 L .70883 .66347 L p .21 .421 .849 r
F P
0 g
s
.62929 .57195 m .69289 .55222 L .70552 .5656 L p .607 .739 .939 r
F P
0 g
s
.69289 .55222 m .62929 .57195 L .6193 .56439 L p .606 .744 .942 r
F P
0 g
s
.46883 .24879 m .4764 .31285 L .44713 .31848 L p .656 .534 .703 r
F P
0 g
s
.41648 .84209 m .45039 .79069 L .45728 .79547 L p .857 .758 .753 r
F P
0 g
s
.45728 .79547 m .42662 .84878 L .41648 .84209 L p .857 .758 .753 r
F P
0 g
s
.59596 .79435 m .62745 .84722 L .61618 .85336 L p .533 .484 .746 r
F P
0 g
s
.31312 .93571 m .3441 .91864 L .36146 .92913 L p .722 .79 .905 r
F P
0 g
s
.3936 .89493 m .36146 .92913 L .3441 .91864 L p .799 .781 .837 r
F P
0 g
s
.67359 .46632 m .72186 .44184 L .69817 .4266 L p .639 .746 .926 r
F P
0 g
s
.69817 .4266 m .65547 .45501 L .67359 .46632 L p .639 .746 .926 r
F P
0 g
s
.48828 .69815 m .50571 .66537 L .50298 .66691 L p .139 0 .088 r
F P
0 g
s
.50298 .66691 m .48321 .70098 L .48828 .69815 L p .139 0 .088 r
F P
0 g
s
.54785 .66652 m .56707 .70026 L .57159 .70335 L p .822 .343 .016 r
F P
0 g
s
.56707 .70026 m .54785 .66652 L .54504 .66502 L p .818 .351 .108 r
F P
0 g
s
.43716 .77404 m .47088 .72661 L .47271 .73036 L p .94 .869 .741 r
F P
0 g
s
.47271 .73036 m .44024 .77989 L .43716 .77404 L p .94 .869 .741 r
F P
0 g
s
.62745 .84722 m .59596 .79435 L .60257 .78946 L p .495 .467 .755 r
F P
0 g
s
.77445 .56356 m .71492 .57971 L .70552 .5656 L p .673 .764 .919 r
F P
0 g
s
.49399 .6957 m .50877 .66403 L .50571 .66537 L p .269 0 .159 r
F P
0 g
s
.50571 .66537 m .48828 .69815 L .49399 .6957 L p .269 0 .159 r
F P
0 g
s
.25394 .79163 m .23242 .83455 L .24514 .85299 L p .961 .836 .674 r
F P
0 g
s
.24192 .88591 m .24514 .85299 L .23242 .83455 L p .995 .761 .464 r
F P
0 g
s
.79699 .89894 m .7848 .91712 L .8 .90077 L p 0 0 0 r
F P
0 g
s
.8 .90077 m .81306 .88158 L .79699 .89894 L p 0 0 0 r
F P
0 g
s
.54504 .66502 m .56184 .69752 L .56707 .70026 L p .818 .351 .108 r
F P
0 g
s
.56184 .69752 m .54504 .66502 L .5419 .66374 L p .796 .346 .173 r
F P
0 g
s
.4764 .31285 m .46883 .24879 L .50375 .24519 L p .681 .552 .702 r
F P
0 g
s
.36843 .61557 m .42937 .596 L .43811 .58905 L p .668 .972 .902 r
F P
0 g
s
.42937 .596 m .36843 .61557 L .35739 .62767 L p .74 .982 .911 r
F P
0 g
s
.69444 .92669 m .66138 .89292 L .67461 .88406 L p .553 .584 .839 r
F P
0 g
s
.67461 .88406 m .71119 .91593 L .69444 .92669 L p .553 .584 .839 r
F P
0 g
s
.50024 .69367 m .51212 .66292 L .50877 .66403 L p .369 .004 .208 r
F P
0 g
s
.50877 .66403 m .49399 .6957 L .50024 .69367 L p .369 .004 .208 r
F P
0 g
s
.57423 .24762 m .56778 .31187 L .53735 .3095 L p .727 .589 .701 r
F P
0 g
s
.53735 .3095 m .53913 .2448 L .57423 .24762 L p .727 .589 .701 r
F P
0 g
s
.5419 .66374 m .55599 .69517 L .56184 .69752 L p .796 .346 .173 r
F P
0 g
s
.55599 .69517 m .5419 .66374 L .53849 .66269 L p .767 .332 .217 r
F P
0 g
s
.24654 .77317 m .28711 .72665 L .28502 .7099 L p .935 .936 .774 r
F P
0 g
s
.28711 .72665 m .24654 .77317 L .25394 .79163 L p .932 .892 .768 r
F P
0 g
s
.50375 .24519 m .50668 .30983 L .4764 .31285 L p .681 .552 .702 r
F P
0 g
s
.83599 .50616 m .8377 .52303 L .82381 .49885 L p .966 .666 .26 r
F P
0 g
s
.82381 .49885 m .82216 .48189 L .83599 .50616 L p .966 .666 .26 r
F P
0 g
s
.50694 .6921 m .5157 .66207 L .51212 .66292 L p .448 .077 .241 r
F P
0 g
s
.51212 .66292 m .50024 .69367 L .50694 .6921 L p .448 .077 .241 r
F P
0 g
s
.38806 .5313 m .44084 .55919 L .42957 .56616 L p .664 .795 .945 r
F P
0 g
s
.42957 .56616 m .37018 .54275 L .38806 .5313 L p .664 .795 .945 r
F P
0 g
s
.53849 .66269 m .54962 .69325 L .55599 .69517 L p .767 .332 .217 r
F P
0 g
s
.54962 .69325 m .53849 .66269 L .53486 .6619 L p .733 .312 .247 r
F P
0 g
s
.62012 .59426 m .6799 .61276 L .66534 .60175 L p .076 .5 .898 r
F P
0 g
s
.66534 .60175 m .61098 .58746 L .62012 .59426 L p .076 .5 .898 r
F P
0 g
s
.27092 .92091 m .29551 .92233 L .31312 .93571 L p .412 .7 .981 r
F P
0 g
s
.3441 .91864 m .31312 .93571 L .29551 .92233 L p .724 .801 .912 r
F P
0 g
s
.23242 .83455 m .25394 .79163 L .24654 .77317 L p .978 .883 .668 r
F P
0 g
s
.43551 .768 m .46995 .72276 L .47088 .72661 L p .95 .915 .744 r
F P
0 g
s
.47088 .72661 m .43716 .77404 L .43551 .768 L p .95 .915 .744 r
F P
0 g
s
.51396 .69101 m .51945 .66148 L .5157 .66207 L p .512 .136 .263 r
F P
0 g
s
.5157 .66207 m .50694 .6921 L .51396 .69101 L p .512 .136 .263 r
F P
0 g
s
.40801 .83477 m .44468 .78547 L .45039 .79069 L p .877 .792 .763 r
F P
0 g
s
.45039 .79069 m .41648 .84209 L .40801 .83477 L p .877 .792 .763 r
F P
0 g
s
.37986 .88629 m .41648 .84209 L .42662 .84878 L p .834 .77 .79 r
F P
0 g
s
.42662 .84878 m .3936 .89493 L .37986 .88629 L p .834 .77 .79 r
F P
0 g
s
.3441 .91864 m .37986 .88629 L .3936 .89493 L p .799 .781 .837 r
F P
0 g
s
.50668 .30983 m .50375 .24519 L .53913 .2448 L p .704 .57 .701 r
F P
0 g
s
.53486 .6619 m .54283 .69179 L .54962 .69325 L p .733 .312 .247 r
F P
0 g
s
.54283 .69179 m .53486 .6619 L .53108 .66137 L p .696 .287 .267 r
F P
0 g
s
.53913 .2448 m .53735 .3095 L .50668 .30983 L p .704 .57 .701 r
F P
0 g
s
.52118 .69043 m .52331 .66116 L .51945 .66148 L p .567 .184 .275 r
F P
0 g
s
.51945 .66148 m .51396 .69101 L .52118 .69043 L p .567 .184 .275 r
F P
0 g
s
.53108 .66137 m .53575 .69083 L .54283 .69179 L p .696 .287 .267 r
F P
0 g
s
.53575 .69083 m .53108 .66137 L .52721 .66113 L p .657 .258 .277 r
F P
0 g
s
.52849 .69037 m .52721 .66113 L .52331 .66116 L p .614 .224 .28 r
F P
0 g
s
.52331 .66116 m .52118 .69043 L .52849 .69037 L p .614 .224 .28 r
F P
0 g
s
.52721 .66113 m .52849 .69037 L .53575 .69083 L p .657 .258 .277 r
F P
0 g
s
.6193 .56439 m .67718 .53985 L .69289 .55222 L p .606 .744 .942 r
F P
0 g
s
.67718 .53985 m .6193 .56439 L .60765 .55763 L p .607 .749 .945 r
F P
0 g
s
.60257 .78946 m .63719 .84037 L .62745 .84722 L p .495 .467 .755 r
F P
0 g
s
.63719 .84037 m .60257 .78946 L .60798 .78414 L p .451 .449 .765 r
F P
0 g
s
.8098 .84861 m .81306 .88158 L .82491 .86312 L p .014 0 .45 r
F P
0 g
s
.82491 .86312 m .82147 .82992 L .8098 .84861 L p .014 0 .45 r
F P
0 g
s
.66138 .89292 m .62745 .84722 L .63719 .84037 L p .522 .518 .793 r
F P
0 g
s
.26557 .45736 m .3055 .46305 L .3244 .44581 L p .702 .847 .952 r
F P
0 g
s
.3055 .46305 m .26557 .45736 L .24864 .47916 L p .716 .843 .943 r
F P
0 g
s
.22542 .48771 m .24864 .47916 L .26557 .45736 L p .78 .977 .912 r
F P
0 g
s
.22542 .48771 m .22375 .50465 L .21124 .52899 L p 0 0 .23 r
F P
0 g
s
.23238 .54894 m .21124 .52899 L .22375 .50465 L p .454 .504 .82 r
F P
0 g
s
.63719 .84037 m .67461 .88406 L .66138 .89292 L p .522 .518 .793 r
F P
0 g
s
.76522 .72262 m .80604 .76859 L .80788 .74944 L p .165 .318 .774 r
F P
0 g
s
.80788 .74944 m .76634 .70579 L .76522 .72262 L p .165 .318 .774 r
F P
0 g
s
.34719 .43013 m .39135 .45762 L .41137 .44744 L p .662 .766 .927 r
F P
0 g
s
.39135 .45762 m .34719 .43013 L .3244 .44581 L p .665 .767 .926 r
F P
0 g
s
.24431 .52651 m .28548 .54928 L .27482 .56822 L p .58 .66 .893 r
F P
0 g
s
.27482 .56822 m .23238 .54894 L .24431 .52651 L p .58 .66 .893 r
F P
0 g
s
.7429 .93257 m .71119 .91593 L .72526 .90414 L p .584 .688 .914 r
F P
0 g
s
.72526 .90414 m .75973 .91891 L .7429 .93257 L p .584 .688 .914 r
F P
0 g
s
.43534 .76188 m .46992 .71887 L .46995 .72276 L p .943 .957 .736 r
F P
0 g
s
.46995 .72276 m .43551 .768 L .43534 .76188 L p .943 .957 .736 r
F P
0 g
s
.28692 .69296 m .34436 .65345 L .34934 .64037 L p .854 .986 .852 r
F P
0 g
s
.34436 .65345 m .28692 .69296 L .28502 .7099 L p .882 .958 .847 r
F P
0 g
s
.38232 .60433 m .43811 .58905 L .4484 .58279 L p .576 .942 .88 r
F P
0 g
s
.43811 .58905 m .38232 .60433 L .36843 .61557 L p .668 .972 .902 r
F P
0 g
s
.79971 .78722 m .82147 .82992 L .8286 .81038 L p .118 .191 .664 r
F P
0 g
s
.8286 .81038 m .80604 .76859 L .79971 .78722 L p .118 .191 .664 r
F P
0 g
s
.65547 .45501 m .69817 .4266 L .67106 .41335 L p .64 .748 .928 r
F P
0 g
s
.67106 .41335 m .63487 .44521 L .65547 .45501 L p .64 .748 .928 r
F P
0 g
s
.24192 .88591 m .25478 .90484 L .27092 .92091 L p .738 .259 0 r
F P
0 g
s
.29551 .92233 m .27092 .92091 L .25478 .90484 L p .431 .693 .974 r
F P
0 g
s
.40135 .82693 m .44024 .77989 L .44468 .78547 L p .895 .829 .774 r
F P
0 g
s
.44468 .78547 m .40801 .83477 L .40135 .82693 L p .895 .829 .774 r
F P
0 g
s
.74174 .45874 m .781 .45224 L .75791 .43217 L p .53 .71 .954 r
F P
0 g
s
.75791 .43217 m .72186 .44184 L .74174 .45874 L p .53 .71 .954 r
F P
0 g
s
.61098 .58746 m .66534 .60175 L .64818 .59187 L p .015 .494 .873 r
F P
0 g
s
.64818 .59187 m .60034 .58139 L .61098 .58746 L p .015 .494 .873 r
F P
0 g
s
.40855 .52129 m .45363 .55313 L .44084 .55919 L p .658 .794 .948 r
F P
0 g
s
.44084 .55919 m .38806 .5313 L .40855 .52129 L p .658 .794 .948 r
F P
0 g
s
.22375 .50465 m .24431 .52651 L .23238 .54894 L p .454 .504 .82 r
F P
0 g
s
.30052 .53114 m .35521 .55539 L .34336 .56897 L p .641 .736 .917 r
F P
0 g
s
.34336 .56897 m .28548 .54928 L .30052 .53114 L p .641 .736 .917 r
F P
0 g
s
.79917 .47377 m .82216 .48189 L .80274 .45864 L p .198 .513 .914 r
F P
0 g
s
.80274 .45864 m .781 .45224 L .79917 .47377 L p .198 .513 .914 r
F P
0 g
s
.70617 .65025 m .76346 .68885 L .75649 .67207 L p .118 .399 .851 r
F P
0 g
s
.75649 .67207 m .70044 .63724 L .70617 .65025 L p .118 .399 .851 r
F P
0 g
s
.60798 .78414 m .64523 .83291 L .63719 .84037 L p .451 .449 .765 r
F P
0 g
s
.64523 .83291 m .60798 .78414 L .61209 .77849 L p .398 .43 .777 r
F P
0 g
s
.60765 .55763 m .65864 .52873 L .67718 .53985 L p .607 .749 .945 r
F P
0 g
s
.65864 .52873 m .60765 .55763 L .59451 .55181 L p .608 .755 .948 r
F P
0 g
s
.29551 .92233 m .32934 .90709 L .3441 .91864 L p .724 .801 .912 r
F P
0 g
s
.37986 .88629 m .3441 .91864 L .32934 .90709 L p .808 .804 .848 r
F P
0 g
s
.81666 .54344 m .77445 .56356 L .76272 .54479 L p .747 .794 .891 r
F P
0 g
s
.70552 .5656 m .76272 .54479 L .77445 .56356 L p .673 .764 .919 r
F P
0 g
s
.36828 .87681 m .40801 .83477 L .41648 .84209 L p .849 .799 .801 r
F P
0 g
s
.41648 .84209 m .37986 .88629 L .36828 .87681 L p .849 .799 .801 r
F P
0 g
s
.46992 .71887 m .43534 .76188 L .43665 .75577 L p .901 .981 .706 r
F P
0 g
s
.8377 .52303 m .81666 .54344 L .80345 .52118 L p .858 .827 .817 r
F P
0 g
s
.80345 .52118 m .82381 .49885 L .8377 .52303 L p .858 .827 .817 r
F P
0 g
s
.67461 .88406 m .63719 .84037 L .64523 .83291 L p .486 .507 .804 r
F P
0 g
s
.76272 .54479 m .70552 .5656 L .69289 .55222 L p .673 .762 .917 r
F P
0 g
s
.7848 .91712 m .75973 .91891 L .77317 .90418 L p .687 .897 .973 r
F P
0 g
s
.77317 .90418 m .8 .90077 L .7848 .91712 L p .687 .897 .973 r
F P
0 g
s
.32934 .90709 m .36828 .87681 L .37986 .88629 L p .808 .804 .848 r
F P
0 g
s
.39886 .59416 m .4484 .58279 L .46008 .57735 L p .47 .893 .847 r
F P
0 g
s
.4484 .58279 m .39886 .59416 L .38232 .60433 L p .576 .942 .88 r
F P
0 g
s
.71119 .91593 m .67461 .88406 L .68564 .87439 L p .527 .579 .851 r
F P
0 g
s
.68564 .87439 m .72526 .90414 L .71119 .91593 L p .527 .579 .851 r
F P
0 g
s
.76272 .54479 m .80345 .52118 L .81666 .54344 L p .747 .794 .891 r
F P
0 g
s
.43132 .51293 m .46775 .54809 L .45363 .55313 L p .651 .793 .95 r
F P
0 g
s
.45363 .55313 m .40855 .52129 L .43132 .51293 L p .651 .793 .95 r
F P
0 g
s
.60034 .58139 m .64818 .59187 L .62871 .58333 L p 0 .489 .837 r
F P
0 g
s
.62871 .58333 m .58835 .57616 L .60034 .58139 L p 0 .489 .837 r
F P
0 g
s
.39664 .81866 m .43716 .77404 L .44024 .77989 L p .91 .869 .785 r
F P
0 g
s
.44024 .77989 m .40135 .82693 L .39664 .81866 L p .91 .869 .785 r
F P
0 g
s
.37351 .41636 m .41137 .44744 L .4336 .43894 L p .659 .766 .928 r
F P
0 g
s
.41137 .44744 m .37351 .41636 L .34719 .43013 L p .662 .766 .927 r
F P
0 g
s
.23242 .83455 m .229 .86769 L .24192 .88591 L p .995 .761 .464 r
F P
0 g
s
.25478 .90484 m .24192 .88591 L .229 .86769 L p .603 .165 0 r
F P
0 g
s
.64523 .83291 m .68564 .87439 L .67461 .88406 L p .486 .507 .804 r
F P
0 g
s
.59451 .55181 m .63755 .5191 L .65864 .52873 L p .608 .755 .948 r
F P
0 g
s
.63755 .5191 m .59451 .55181 L .58011 .54703 L p .61 .76 .951 r
F P
0 g
s
.61209 .77849 m .65143 .82495 L .64523 .83291 L p .398 .43 .777 r
F P
0 g
s
.65143 .82495 m .61209 .77849 L .61482 .77258 L p .335 .407 .788 r
F P
0 g
s
.63487 .44521 m .67106 .41335 L .64099 .40241 L p .641 .751 .929 r
F P
0 g
s
.64099 .40241 m .61216 .43715 L .63487 .44521 L p .641 .751 .929 r
F P
0 g
s
.4178 .58527 m .46008 .57735 L .47295 .57283 L p .357 .83 .807 r
F P
0 g
s
.46008 .57735 m .4178 .58527 L .39886 .59416 L p .47 .893 .847 r
F P
0 g
s
.25478 .90484 m .28121 .90784 L .29551 .92233 L p .431 .693 .974 r
F P
0 g
s
.32934 .90709 m .29551 .92233 L .28121 .90784 L p .724 .812 .919 r
F P
0 g
s
.26557 .45736 m .24348 .46416 L .22542 .48771 L p .78 .977 .912 r
F P
0 g
s
.22375 .50465 m .22542 .48771 L .24348 .46416 L p .025 0 .335 r
F P
0 g
s
.24359 .75412 m .28502 .7099 L .28692 .69296 L p .919 .974 .771 r
F P
0 g
s
.28502 .7099 m .24359 .75412 L .24654 .77317 L p .935 .936 .774 r
F P
0 g
s
.35907 .8666 m .40135 .82693 L .40801 .83477 L p .863 .831 .814 r
F P
0 g
s
.40801 .83477 m .36828 .87681 L .35907 .8666 L p .863 .831 .814 r
F P
0 g
s
.45593 .50642 m .48293 .54418 L .46775 .54809 L p .645 .791 .952 r
F P
0 g
s
.46775 .54809 m .43132 .51293 L .45593 .50642 L p .645 .791 .952 r
F P
0 g
s
.58835 .57616 m .62871 .58333 L .60726 .5763 L p 0 .488 .796 r
F P
0 g
s
.60726 .5763 m .57523 .57188 L .58835 .57616 L p 0 .488 .796 r
F P
0 g
s
.29288 .67611 m .34934 .64037 L .35739 .62767 L p .799 .999 .843 r
F P
0 g
s
.34934 .64037 m .29288 .67611 L .28692 .69296 L p .854 .986 .852 r
F P
0 g
s
.81306 .88158 m .8 .90077 L .81114 .8834 L p .616 .823 .421 r
F P
0 g
s
.81114 .8834 m .82491 .86312 L .81306 .88158 L p .616 .823 .421 r
F P
0 g
s
.28749 .43689 m .3244 .44581 L .34719 .43013 L p .687 .849 .96 r
F P
0 g
s
.3244 .44581 m .28749 .43689 L .26557 .45736 L p .702 .847 .952 r
F P
0 g
s
.58011 .54703 m .6143 .51117 L .63755 .5191 L p .61 .76 .951 r
F P
0 g
s
.6143 .51117 m .58011 .54703 L .56471 .54341 L p .613 .765 .952 r
F P
0 g
s
.24654 .77317 m .22414 .81519 L .23242 .83455 L p .978 .883 .668 r
F P
0 g
s
.229 .86769 m .23242 .83455 L .22414 .81519 L p .989 .782 .393 r
F P
0 g
s
.68564 .87439 m .64523 .83291 L .65143 .82495 L p .445 .496 .817 r
F P
0 g
s
.394 .81011 m .43551 .768 L .43716 .77404 L p .919 .912 .796 r
F P
0 g
s
.43716 .77404 m .39664 .81866 L .394 .81011 L p .919 .912 .796 r
F P
0 g
s
.31981 .51417 m .37018 .54275 L .35521 .55539 L p .644 .736 .916 r
F P
0 g
s
.35521 .55539 m .30052 .53114 L .31981 .51417 L p .644 .736 .916 r
F P
0 g
s
.40291 .40484 m .4336 .43894 L .45763 .43232 L p .657 .765 .929 r
F P
0 g
s
.4336 .43894 m .40291 .40484 L .37351 .41636 L p .659 .766 .928 r
F P
0 g
s
.61482 .77258 m .65564 .81661 L .65143 .82495 L p .335 .407 .788 r
F P
0 g
s
.65564 .81661 m .61482 .77258 L .61612 .76652 L p .255 .38 .798 r
F P
0 g
s
.22414 .81519 m .24654 .77317 L .24359 .75412 L p .975 .925 .647 r
F P
0 g
s
.75973 .91891 m .72526 .90414 L .73638 .89146 L p .571 .689 .921 r
F P
0 g
s
.73638 .89146 m .77317 .90418 L .75973 .91891 L p .571 .689 .921 r
F P
0 g
s
.4388 .57786 m .47295 .57283 L .48677 .56932 L p .248 .76 .766 r
F P
0 g
s
.47295 .57283 m .4388 .57786 L .4178 .58527 L p .357 .83 .807 r
F P
0 g
s
.70044 .63724 m .75649 .67207 L .74542 .65577 L p .012 .371 .838 r
F P
0 g
s
.74542 .65577 m .69165 .62467 L .70044 .63724 L p .012 .371 .838 r
F P
0 g
s
.48193 .5019 m .4989 .54147 L .48293 .54418 L p .639 .788 .953 r
F P
0 g
s
.48293 .54418 m .45593 .50642 L .48193 .5019 L p .639 .788 .953 r
F P
0 g
s
.76634 .70579 m .80788 .74944 L .80502 .73009 L p .042 .272 .767 r
F P
0 g
s
.80502 .73009 m .76346 .68885 L .76634 .70579 L p .042 .272 .767 r
F P
0 g
s
.72186 .44184 m .75791 .43217 L .73018 .414 L p .529 .723 .962 r
F P
0 g
s
.73018 .414 m .69817 .4266 L .72186 .44184 L p .529 .723 .962 r
F P
0 g
s
.56471 .54341 m .5893 .50513 L .6143 .51117 L p .613 .765 .952 r
F P
0 g
s
.5893 .50513 m .56471 .54341 L .54859 .541 L p .617 .771 .954 r
F P
0 g
s
.57523 .57188 m .60726 .5763 L .58423 .57094 L p 0 .494 .757 r
F P
0 g
s
.58423 .57094 m .5612 .56862 L .57523 .57188 L p 0 .494 .757 r
F P
0 g
s
.61216 .43715 m .64099 .40241 L .60854 .39406 L p .642 .753 .93 r
F P
0 g
s
.60854 .39406 m .58776 .43101 L .61216 .43715 L p .642 .753 .93 r
F P
0 g
s
.26146 .50494 m .30052 .53114 L .28548 .54928 L p .593 .66 .884 r
F P
0 g
s
.28548 .54928 m .24431 .52651 L .26146 .50494 L p .593 .66 .884 r
F P
0 g
s
.82216 .48189 m .82381 .49885 L .80431 .47569 L p .969 .655 .354 r
F P
0 g
s
.80431 .47569 m .80274 .45864 L .82216 .48189 L p .969 .655 .354 r
F P
0 g
s
.28121 .90784 m .31748 .89461 L .32934 .90709 L p .724 .812 .919 r
F P
0 g
s
.36828 .87681 m .32934 .90709 L .31748 .89461 L p .815 .829 .86 r
F P
0 g
s
.31748 .89461 m .35907 .8666 L .36828 .87681 L p .815 .829 .86 r
F P
0 g
s
.24348 .46416 m .26557 .45736 L .28749 .43689 L p .722 .979 .915 r
F P
0 g
s
.69289 .55222 m .74662 .5269 L .76272 .54479 L p .673 .762 .917 r
F P
0 g
s
.74662 .5269 m .69289 .55222 L .67718 .53985 L p .673 .759 .915 r
F P
0 g
s
.50881 .49948 m .51537 .54002 L .4989 .54147 L p .632 .784 .954 r
F P
0 g
s
.4989 .54147 m .48193 .5019 L .50881 .49948 L p .632 .784 .954 r
F P
0 g
s
.82147 .82992 m .82491 .86312 L .83218 .84379 L p 0 0 .369 r
F P
0 g
s
.83218 .84379 m .8286 .81038 L .82147 .82992 L p 0 0 .369 r
F P
0 g
s
.54859 .541 m .56303 .50112 L .5893 .50513 L p .617 .771 .954 r
F P
0 g
s
.56303 .50112 m .54859 .541 L .53204 .53986 L p .622 .776 .955 r
F P
0 g
s
.45637 .73351 m .48321 .70098 L .47887 .70414 L p 0 0 0 r
F P
0 g
s
.47887 .70414 m .44938 .73855 L .45637 .73351 L p 0 0 0 r
F P
0 g
s
.46148 .57208 m .48677 .56932 L .50131 .56689 L p .149 .691 .732 r
F P
0 g
s
.48677 .56932 m .46148 .57208 L .4388 .57786 L p .248 .76 .766 r
F P
0 g
s
.5612 .56862 m .58423 .57094 L .56005 .56739 L p 0 .51 .725 r
F P
0 g
s
.56005 .56739 m .54653 .56647 L .5612 .56862 L p 0 .51 .725 r
F P
0 g
s
.60048 .73728 m .57159 .70335 L .56707 .70026 L p .712 .184 0 r
F P
0 g
s
.53603 .49922 m .53204 .53986 L .51537 .54002 L p .627 .78 .955 r
F P
0 g
s
.51537 .54002 m .50881 .49948 L .53603 .49922 L p .627 .78 .955 r
F P
0 g
s
.72526 .90414 m .68564 .87439 L .69424 .86403 L p .498 .575 .863 r
F P
0 g
s
.65143 .82495 m .69424 .86403 L .68564 .87439 L p .445 .496 .817 r
F P
0 g
s
.53204 .53986 m .53603 .49922 L .56303 .50112 L p .622 .776 .955 r
F P
0 g
s
.39349 .80141 m .43534 .76188 L .43551 .768 L p .916 .954 .802 r
F P
0 g
s
.43551 .768 m .394 .81011 L .39349 .80141 L p .916 .954 .802 r
F P
0 g
s
.80604 .76859 m .8286 .81038 L .8309 .79025 L p 0 .109 .638 r
F P
0 g
s
.8309 .79025 m .80788 .74944 L .80604 .76859 L p 0 .109 .638 r
F P
0 g
s
.35242 .85581 m .39664 .81866 L .40135 .82693 L p .873 .865 .828 r
F P
0 g
s
.40135 .82693 m .35907 .8666 L .35242 .85581 L p .873 .865 .828 r
F P
0 g
s
.69424 .86403 m .73638 .89146 L .72526 .90414 L p .498 .575 .863 r
F P
0 g
s
.229 .86769 m .24262 .88769 L .25478 .90484 L p .603 .165 0 r
F P
0 g
s
.28121 .90784 m .25478 .90484 L .24262 .88769 L p .451 .687 .967 r
F P
0 g
s
.24348 .46416 m .24189 .48119 L .22375 .50465 L p .025 0 .335 r
F P
0 g
s
.24431 .52651 m .22375 .50465 L .24189 .48119 L p .495 .516 .808 r
F P
0 g
s
.80345 .52118 m .76272 .54479 L .74662 .5269 L p .745 .781 .883 r
F P
0 g
s
.43483 .39584 m .45763 .43232 L .483 .42772 L p .654 .764 .93 r
F P
0 g
s
.45763 .43232 m .43483 .39584 L .40291 .40484 L p .657 .765 .929 r
F P
0 g
s
.48542 .56808 m .50131 .56689 L .5163 .56559 L p .065 .629 .709 r
F P
0 g
s
.50131 .56689 m .48542 .56808 L .46148 .57208 L p .149 .691 .732 r
F P
0 g
s
.54653 .56647 m .56005 .56739 L .5352 .5657 L p .048 0 0 r
F P
0 g
s
.5352 .5657 m .53147 .56545 L .54653 .56647 L p .048 0 0 r
F P
0 g
s
.781 .45224 m .80274 .45864 L .77791 .43691 L p .139 .515 .914 r
F P
0 g
s
.77791 .43691 m .75791 .43217 L .781 .45224 L p .139 .515 .914 r
F P
0 g
s
.61612 .76652 m .65777 .80801 L .65564 .81661 L p .255 .38 .798 r
F P
0 g
s
.65777 .80801 m .61612 .76652 L .61593 .76039 L p .157 .346 .802 r
F P
0 g
s
.46456 .72899 m .48828 .69815 L .48321 .70098 L p .01 0 0 r
F P
0 g
s
.48321 .70098 m .45637 .73351 L .46456 .72899 L p .01 0 0 r
F P
0 g
s
.58776 .43101 m .60854 .39406 L .57436 .38849 L p .644 .756 .93 r
F P
0 g
s
.57436 .38849 m .56214 .42693 L .58776 .43101 L p .644 .756 .93 r
F P
0 g
s
.5163 .56559 m .51016 .56594 L .48542 .56808 L p .065 .629 .709 r
F P
0 g
s
.51016 .56594 m .5163 .56559 L .53147 .56545 L p .001 0 0 r
F P
0 g
s
.69424 .86403 m .65143 .82495 L .65564 .81661 L p .397 .484 .832 r
F P
0 g
s
.53147 .56545 m .5352 .5657 L .51016 .56594 L p .001 0 0 r
F P
0 g
s
.24189 .48119 m .26146 .50494 L .24431 .52651 L p .495 .516 .808 r
F P
0 g
s
.56707 .70026 m .59319 .73236 L .60048 .73728 L p .712 .184 0 r
F P
0 g
s
.59319 .73236 m .56707 .70026 L .56184 .69752 L p .738 .215 0 r
F P
0 g
s
.47383 .72506 m .49399 .6957 L .48828 .69815 L p .163 0 0 r
F P
0 g
s
.48828 .69815 m .46456 .72899 L .47383 .72506 L p .163 0 0 r
F P
0 g
s
.46865 .38958 m .483 .42772 L .50923 .42526 L p .651 .762 .93 r
F P
0 g
s
.483 .42772 m .46865 .38958 L .43483 .39584 L p .654 .764 .93 r
F P
0 g
s
.30295 .65967 m .35739 .62767 L .36843 .61557 L p .709 .984 .814 r
F P
0 g
s
.35739 .62767 m .30295 .65967 L .29288 .67611 L p .799 .999 .843 r
F P
0 g
s
.8 .90077 m .77317 .90418 L .7829 .88857 L p .705 .889 .965 r
F P
0 g
s
.7829 .88857 m .81114 .8834 L .8 .90077 L p .705 .889 .965 r
F P
0 g
s
.56184 .69752 m .58472 .72798 L .59319 .73236 L p .738 .215 0 r
F P
0 g
s
.58472 .72798 m .56184 .69752 L .55599 .69517 L p .735 .226 .006 r
F P
0 g
s
.56214 .42693 m .57436 .38849 L .53916 .38586 L p .646 .758 .931 r
F P
0 g
s
.53916 .38586 m .53578 .42499 L .56214 .42693 L p .646 .758 .931 r
F P
0 g
s
.82381 .49885 m .80345 .52118 L .78505 .49989 L p .844 .796 .805 r
F P
0 g
s
.78505 .49989 m .80431 .47569 L .82381 .49885 L p .844 .796 .805 r
F P
0 g
s
.31412 .41821 m .34719 .43013 L .37351 .41636 L p .669 .848 .968 r
F P
0 g
s
.34719 .43013 m .31412 .41821 L .28749 .43689 L p .687 .849 .96 r
F P
0 g
s
.39517 .79269 m .43665 .75577 L .43534 .76188 L p .891 .987 .796 r
F P
0 g
s
.43534 .76188 m .39349 .80141 L .39517 .79269 L p .891 .987 .796 r
F P
0 g
s
.34308 .49873 m .38806 .5313 L .37018 .54275 L p .647 .736 .914 r
F P
0 g
s
.37018 .54275 m .31981 .51417 L .34308 .49873 L p .647 .736 .914 r
F P
0 g
s
.50367 .38622 m .50923 .42526 L .53578 .42499 L p .649 .76 .931 r
F P
0 g
s
.50923 .42526 m .50367 .38622 L .46865 .38958 L p .651 .762 .93 r
F P
0 g
s
.53578 .42499 m .53916 .38586 L .50367 .38622 L p .649 .76 .931 r
F P
0 g
s
.48402 .7218 m .50024 .69367 L .49399 .6957 L p .282 0 .055 r
F P
0 g
s
.49399 .6957 m .47383 .72506 L .48402 .7218 L p .282 0 .055 r
F P
0 g
s
.74662 .5269 m .78505 .49989 L .80345 .52118 L p .745 .781 .883 r
F P
0 g
s
.55599 .69517 m .5752 .7242 L .58472 .72798 L p .735 .226 .006 r
F P
0 g
s
.5752 .7242 m .55599 .69517 L .54962 .69325 L p .716 .223 .068 r
F P
0 g
s
.69165 .62467 m .74542 .65577 L .73034 .64026 L p 0 .337 .803 r
F P
0 g
s
.73034 .64026 m .6799 .61276 L .69165 .62467 L p 0 .337 .803 r
F P
0 g
s
.61593 .76039 m .65774 .79929 L .65777 .80801 L p .157 .346 .802 r
F P
0 g
s
.24262 .88769 m .27055 .89243 L .28121 .90784 L p .451 .687 .967 r
F P
0 g
s
.31748 .89461 m .28121 .90784 L .27055 .89243 L p .723 .822 .927 r
F P
0 g
s
.30876 .88137 m .35242 .85581 L .35907 .8666 L p .82 .854 .874 r
F P
0 g
s
.35907 .8666 m .31748 .89461 L .30876 .88137 L p .82 .854 .874 r
F P
0 g
s
.22414 .81519 m .22059 .84855 L .229 .86769 L p .989 .782 .393 r
F P
0 g
s
.24262 .88769 m .229 .86769 L .22059 .84855 L p 0 0 .533 r
F P
0 g
s
.24528 .73479 m .28692 .69296 L .29288 .67611 L p .867 .993 .748 r
F P
0 g
s
.28692 .69296 m .24528 .73479 L .24359 .75412 L p .919 .974 .771 r
F P
0 g
s
.49496 .71927 m .50694 .6921 L .50024 .69367 L p .376 0 .102 r
F P
0 g
s
.50024 .69367 m .48402 .7218 L .49496 .71927 L p .376 0 .102 r
F P
0 g
s
.34851 .8446 m .394 .81011 L .39664 .81866 L p .879 .902 .843 r
F P
0 g
s
.39664 .81866 m .35242 .85581 L .34851 .8446 L p .879 .902 .843 r
F P
0 g
s
.67718 .53985 m .72633 .51026 L .74662 .5269 L p .673 .759 .915 r
F P
0 g
s
.72633 .51026 m .67718 .53985 L .65864 .52873 L p .672 .756 .914 r
F P
0 g
s
.69817 .4266 m .73018 .414 L .69826 .39816 L p .529 .736 .97 r
F P
0 g
s
.69826 .39816 m .67106 .41335 L .69817 .4266 L p .529 .736 .97 r
F P
0 g
s
.54962 .69325 m .56481 .72112 L .5752 .7242 L p .716 .223 .068 r
F P
0 g
s
.56481 .72112 m .54962 .69325 L .54283 .69179 L p .687 .209 .111 r
F P
0 g
s
.50645 .71752 m .51396 .69101 L .50694 .6921 L p .451 .023 .133 r
F P
0 g
s
.50694 .6921 m .49496 .71927 L .50645 .71752 L p .451 .023 .133 r
F P
0 g
s
.54283 .69179 m .55373 .71877 L .56481 .72112 L p .687 .209 .111 r
F P
0 g
s
.55373 .71877 m .54283 .69179 L .53575 .69083 L p .652 .188 .138 r
F P
0 g
s
.27055 .89243 m .30876 .88137 L .31748 .89461 L p .723 .822 .927 r
F P
0 g
s
.73638 .89146 m .69424 .86403 L .70023 .85312 L p .467 .572 .877 r
F P
0 g
s
.65564 .81661 m .70023 .85312 L .69424 .86403 L p .397 .484 .832 r
F P
0 g
s
.70023 .85312 m .65564 .81661 L .65777 .80801 L p .34 .471 .846 r
F P
0 g
s
.51828 .71659 m .52118 .69043 L .51396 .69101 L p .514 .078 .15 r
F P
0 g
s
.51396 .69101 m .50645 .71752 L .51828 .71659 L p .514 .078 .15 r
F P
0 g
s
.53575 .69083 m .54213 .71722 L .55373 .71877 L p .652 .188 .138 r
F P
0 g
s
.54213 .71722 m .53575 .69083 L .52849 .69037 L p .612 .16 .153 r
F P
0 g
s
.28749 .43689 m .26701 .44202 L .24348 .46416 L p .722 .979 .915 r
F P
0 g
s
.24189 .48119 m .24348 .46416 L .26701 .44202 L p .194 .018 .4 r
F P
0 g
s
.53025 .71649 m .52849 .69037 L .52118 .69043 L p .566 .123 .157 r
F P
0 g
s
.52118 .69043 m .51828 .71659 L .53025 .71649 L p .566 .123 .157 r
F P
0 g
s
.52849 .69037 m .53025 .71649 L .54213 .71722 L p .612 .16 .153 r
F P
0 g
s
.77317 .90418 m .73638 .89146 L .7443 .87807 L p .559 .691 .929 r
F P
0 g
s
.7443 .87807 m .7829 .88857 L .77317 .90418 L p .559 .691 .929 r
F P
0 g
s
.76346 .68885 m .80502 .73009 L .79733 .71086 L p 0 .212 .738 r
F P
0 g
s
.79733 .71086 m .75649 .67207 L .76346 .68885 L p 0 .212 .738 r
F P
0 g
s
.43665 .75577 m .39517 .79269 L .39905 .7841 L p .829 .997 .77 r
F P
0 g
s
.28368 .48469 m .31981 .51417 L .30052 .53114 L p .606 .661 .877 r
F P
0 g
s
.30052 .53114 m .26146 .50494 L .28368 .48469 L p .606 .661 .877 r
F P
0 g
s
.82491 .86312 m .81114 .8834 L .81789 .86524 L p .808 .933 .564 r
F P
0 g
s
.81789 .86524 m .83218 .84379 L .82491 .86312 L p .808 .933 .564 r
F P
0 g
s
.24359 .75412 m .22064 .79517 L .22414 .81519 L p .975 .925 .647 r
F P
0 g
s
.22059 .84855 m .22414 .81519 L .22064 .79517 L p .917 .761 .274 r
F P
0 g
s
.26701 .44202 m .28749 .43689 L .31412 .41821 L p .644 .964 .907 r
F P
0 g
s
.70023 .85312 m .7443 .87807 L .73638 .89146 L p .467 .572 .877 r
F P
0 g
s
.22064 .79517 m .24359 .75412 L .24528 .73479 L p .929 .943 .596 r
F P
0 g
s
.31706 .64394 m .36843 .61557 L .38232 .60433 L p .582 .933 .76 r
F P
0 g
s
.36843 .61557 m .31706 .64394 L .30295 .65967 L p .709 .984 .814 r
F P
0 g
s
.78505 .49989 m .74662 .5269 L .72633 .51026 L p .74 .768 .876 r
F P
0 g
s
.36998 .48517 m .40855 .52129 L .38806 .5313 L p .649 .736 .913 r
F P
0 g
s
.38806 .5313 m .34308 .49873 L .36998 .48517 L p .649 .736 .913 r
F P
0 g
s
.80274 .45864 m .80431 .47569 L .77936 .45404 L p .942 .627 .411 r
F P
0 g
s
.77936 .45404 m .77791 .43691 L .80274 .45864 L p .942 .627 .411 r
F P
0 g
s
.34507 .40177 m .37351 .41636 L .40291 .40484 L p .651 .844 .974 r
F P
0 g
s
.37351 .41636 m .34507 .40177 L .31412 .41821 L p .669 .848 .968 r
F P
0 g
s
.34746 .83314 m .39349 .80141 L .394 .81011 L p .876 .938 .856 r
F P
0 g
s
.394 .81011 m .34851 .8446 L .34746 .83314 L p .876 .938 .856 r
F P
0 g
s
.75791 .43217 m .77791 .43691 L .74799 .4172 L p .083 .517 .903 r
F P
0 g
s
.74799 .4172 m .73018 .414 L .75791 .43217 L p .083 .517 .903 r
F P
0 g
s
.6799 .61276 m .73034 .64026 L .71142 .62587 L p 0 .298 .743 r
F P
0 g
s
.71142 .62587 m .66534 .60175 L .6799 .61276 L p 0 .298 .743 r
F P
0 g
s
.65864 .52873 m .70214 .49525 L .72633 .51026 L p .672 .756 .914 r
F P
0 g
s
.70214 .49525 m .65864 .52873 L .63755 .5191 L p .671 .754 .913 r
F P
0 g
s
.8286 .81038 m .83218 .84379 L .83456 .82389 L p 0 0 .236 r
F P
0 g
s
.83456 .82389 m .8309 .79025 L .8286 .81038 L p 0 0 .236 r
F P
0 g
s
.22059 .84855 m .23477 .86971 L .24262 .88769 L p 0 0 .533 r
F P
0 g
s
.27055 .89243 m .24262 .88769 L .23477 .86971 L p .471 .683 .958 r
F P
0 g
s
.80788 .74944 m .8309 .79025 L .82812 .76985 L p 0 .003 .577 r
F P
0 g
s
.82812 .76985 m .80502 .73009 L .80788 .74944 L p 0 .003 .577 r
F P
0 g
s
.30342 .86757 m .34851 .8446 L .35242 .85581 L p .82 .88 .888 r
F P
0 g
s
.35242 .85581 m .30876 .88137 L .30342 .86757 L p .82 .88 .888 r
F P
0 g
s
.67106 .41335 m .69826 .39816 L .66271 .38506 L p .533 .751 .976 r
F P
0 g
s
.66271 .38506 m .64099 .40241 L .67106 .41335 L p .533 .751 .976 r
F P
0 g
s
.65777 .80801 m .70345 .84184 L .70023 .85312 L p .34 .471 .846 r
F P
0 g
s
.70345 .84184 m .65777 .80801 L .65774 .79929 L p .273 .456 .859 r
F P
0 g
s
.26701 .44202 m .26553 .45913 L .24189 .48119 L p .194 .018 .4 r
F P
0 g
s
.26146 .50494 m .24189 .48119 L .26553 .45913 L p .53 .527 .797 r
F P
0 g
s
.26553 .45913 m .28368 .48469 L .26146 .50494 L p .53 .527 .797 r
F P
0 g
s
.7443 .87807 m .70023 .85312 L .70345 .84184 L p .432 .57 .892 r
F P
0 g
s
.81114 .8834 m .7829 .88857 L .78864 .87229 L p .718 .88 .956 r
F P
0 g
s
.78864 .87229 m .81789 .86524 L .81114 .8834 L p .718 .88 .956 r
F P
0 g
s
.25178 .7155 m .29288 .67611 L .30295 .65967 L p .763 .971 .692 r
F P
0 g
s
.29288 .67611 m .25178 .7155 L .24528 .73479 L p .867 .993 .748 r
F P
0 g
s
.80431 .47569 m .78505 .49989 L .76162 .48002 L p .828 .767 .794 r
F P
0 g
s
.76162 .48002 m .77936 .45404 L .80431 .47569 L p .828 .767 .794 r
F P
0 g
s
.40004 .47382 m .43132 .51293 L .40855 .52129 L p .652 .737 .912 r
F P
0 g
s
.40855 .52129 m .36998 .48517 L .40004 .47382 L p .652 .737 .912 r
F P
0 g
s
.23477 .86971 m .26381 .87629 L .27055 .89243 L p .471 .683 .958 r
F P
0 g
s
.30876 .88137 m .27055 .89243 L .26381 .87629 L p .72 .833 .935 r
F P
0 g
s
.26381 .87629 m .30342 .86757 L .30876 .88137 L p .72 .833 .935 r
F P
0 g
s
.72633 .51026 m .76162 .48002 L .78505 .49989 L p .74 .768 .876 r
F P
0 g
s
.33507 .62924 m .38232 .60433 L .39886 .59416 L p .429 .846 .683 r
F P
0 g
s
.38232 .60433 m .33507 .62924 L .31706 .64394 L p .582 .933 .76 r
F P
0 g
s
.34936 .82162 m .39517 .79269 L .39349 .80141 L p .859 .97 .865 r
F P
0 g
s
.39349 .80141 m .34746 .83314 L .34936 .82162 L p .859 .97 .865 r
F P
0 g
s
.37979 .38797 m .40291 .40484 L .43483 .39584 L p .631 .838 .98 r
F P
0 g
s
.40291 .40484 m .37979 .38797 L .34507 .40177 L p .651 .844 .974 r
F P
0 g
s
.63755 .5191 m .67442 .4822 L .70214 .49525 L p .671 .754 .913 r
F P
0 g
s
.67442 .4822 m .63755 .5191 L .6143 .51117 L p .67 .751 .912 r
F P
0 g
s
.3107 .46621 m .34308 .49873 L .31981 .51417 L p .619 .663 .871 r
F P
0 g
s
.31981 .51417 m .28368 .48469 L .3107 .46621 L p .619 .663 .871 r
F P
0 g
s
.75649 .67207 m .79733 .71086 L .78478 .69211 L p 0 .14 .672 r
F P
0 g
s
.78478 .69211 m .74542 .65577 L .75649 .67207 L p 0 .14 .672 r
F P
0 g
s
.66534 .60175 m .71142 .62587 L .68892 .61289 L p 0 .26 .662 r
F P
0 g
s
.68892 .61289 m .64818 .59187 L .66534 .60175 L p 0 .26 .662 r
F P
0 g
s
.22064 .79517 m .21699 .82876 L .22059 .84855 L p .917 .761 .274 r
F P
0 g
s
.23477 .86971 m .22059 .84855 L .21699 .82876 L p 0 .079 .638 r
F P
0 g
s
.64099 .40241 m .66271 .38506 L .62423 .37503 L p .54 .765 .981 r
F P
0 g
s
.62423 .37503 m .60854 .39406 L .64099 .40241 L p .54 .765 .981 r
F P
0 g
s
.7829 .88857 m .7443 .87807 L .74878 .86415 L p .546 .694 .937 r
F P
0 g
s
.70345 .84184 m .74878 .86415 L .7443 .87807 L p .432 .57 .892 r
F P
0 g
s
.65774 .79929 m .70378 .83035 L .70345 .84184 L p .273 .456 .859 r
F P
0 g
s
.70378 .83035 m .65774 .79929 L .65553 .79059 L p .193 .438 .866 r
F P
0 g
s
.74878 .86415 m .78864 .87229 L .7829 .88857 L p .546 .694 .937 r
F P
0 g
s
.29573 .42177 m .31412 .41821 L .34507 .40177 L p .549 .93 .888 r
F P
0 g
s
.31412 .41821 m .29573 .42177 L .26701 .44202 L p .644 .964 .907 r
F P
0 g
s
.26553 .45913 m .26701 .44202 L .29573 .42177 L p .318 .116 .44 r
F P
0 g
s
.76162 .48002 m .72633 .51026 L .70214 .49525 L p .735 .756 .869 r
F P
0 g
s
.30164 .85339 m .34746 .83314 L .34851 .8446 L p .815 .906 .903 r
F P
0 g
s
.34851 .8446 m .30342 .86757 L .30164 .85339 L p .815 .906 .903 r
F P
0 g
s
.43269 .46494 m .45593 .50642 L .43132 .51293 L p .655 .738 .911 r
F P
0 g
s
.43132 .51293 m .40004 .47382 L .43269 .46494 L p .655 .738 .911 r
F P
0 g
s
.73018 .414 m .74799 .4172 L .71342 .40001 L p .036 .521 .882 r
F P
0 g
s
.71342 .40001 m .69826 .39816 L .73018 .414 L p .036 .521 .882 r
F P
0 g
s
.6143 .51117 m .64367 .47143 L .67442 .4822 L p .67 .751 .912 r
F P
0 g
s
.64367 .47143 m .6143 .51117 L .5893 .50513 L p .668 .749 .911 r
F P
0 g
s
.83218 .84379 m .81789 .86524 L .81996 .84656 L p .918 .965 .656 r
F P
0 g
s
.81996 .84656 m .83456 .82389 L .83218 .84379 L p .918 .965 .656 r
F P
0 g
s
.22215 .77481 m .24528 .73479 L .25178 .7155 L p .807 .904 .499 r
F P
0 g
s
.24528 .73479 m .22215 .77481 L .22064 .79517 L p .929 .943 .596 r
F P
0 g
s
.41762 .37717 m .43483 .39584 L .46865 .38958 L p .612 .83 .983 r
F P
0 g
s
.43483 .39584 m .41762 .37717 L .37979 .38797 L p .631 .838 .98 r
F P
0 g
s
.77791 .43691 m .77936 .45404 L .74927 .43441 L p .905 .595 .447 r
F P
0 g
s
.74927 .43441 m .74799 .4172 L .77791 .43691 L p .905 .595 .447 r
F P
0 g
s
.43533 .75408 m .46456 .72899 L .45637 .73351 L p 0 0 0 r
F P
0 g
s
.21699 .82876 m .22064 .79517 L .22215 .77481 L p .736 .658 .102 r
F P
0 g
s
.74878 .86415 m .70345 .84184 L .70378 .83035 L p .393 .569 .907 r
F P
0 g
s
.39886 .59416 m .35672 .61589 L .33507 .62924 L p .429 .846 .683 r
F P
0 g
s
.35672 .61589 m .39886 .59416 L .4178 .58527 L p 0 0 0 r
F P
0 g
s
.60854 .39406 m .62423 .37503 L .58361 .36834 L p .549 .78 .984 r
F P
0 g
s
.58361 .36834 m .57436 .38849 L .60854 .39406 L p .549 .78 .984 r
F P
0 g
s
.35425 .81023 m .39905 .7841 L .39517 .79269 L p .822 .992 .866 r
F P
0 g
s
.39517 .79269 m .34936 .82162 L .35425 .81023 L p .822 .992 .866 r
F P
0 g
s
.64818 .59187 m .68892 .61289 L .6632 .60162 L p .359 0 0 r
F P
0 g
s
.6632 .60162 m .62871 .58333 L .64818 .59187 L p .359 0 0 r
F P
0 g
s
.65553 .79059 m .70115 .81883 L .70378 .83035 L p .193 .438 .866 r
F P
0 g
s
.70115 .81883 m .65553 .79059 L .65112 .78206 L p .099 .415 .864 r
F P
0 g
s
.4673 .45877 m .48193 .5019 L .45593 .50642 L p .657 .739 .91 r
F P
0 g
s
.45593 .50642 m .43269 .46494 L .4673 .45877 L p .657 .739 .91 r
F P
0 g
s
.2944 .43896 m .3107 .46621 L .28368 .48469 L p .562 .539 .787 r
F P
0 g
s
.28368 .48469 m .26553 .45913 L .2944 .43896 L p .562 .539 .787 r
F P
0 g
s
.80502 .73009 m .82812 .76985 L .8201 .74955 L p 0 0 .466 r
F P
0 g
s
.8201 .74955 m .79733 .71086 L .80502 .73009 L p 0 0 .466 r
F P
0 g
s
.21699 .82876 m .23153 .85113 L .23477 .86971 L p 0 .079 .638 r
F P
0 g
s
.26381 .87629 m .23477 .86971 L .23153 .85113 L p .491 .679 .949 r
F P
0 g
s
.29573 .42177 m .2944 .43896 L .26553 .45913 L p .318 .116 .44 r
F P
0 g
s
.44894 .74836 m .47383 .72506 L .46456 .72899 L p .004 0 0 r
F P
0 g
s
.46456 .72899 m .43533 .75408 L .44894 .74836 L p .004 0 0 r
F P
0 g
s
.5893 .50513 m .61048 .46319 L .64367 .47143 L p .668 .749 .911 r
F P
0 g
s
.61048 .46319 m .5893 .50513 L .56303 .50112 L p .666 .747 .91 r
F P
0 g
s
.4578 .36964 m .46865 .38958 L .50367 .38622 L p .594 .819 .986 r
F P
0 g
s
.46865 .38958 m .4578 .36964 L .41762 .37717 L p .612 .83 .983 r
F P
0 g
s
.8309 .79025 m .83456 .82389 L .83179 .80372 L p .729 .528 0 r
F P
0 g
s
.83179 .80372 m .82812 .76985 L .8309 .79025 L p .729 .528 0 r
F P
0 g
s
.26315 .69659 m .30295 .65967 L .31706 .64394 L p .6 .892 .596 r
F P
0 g
s
.30295 .65967 m .26315 .69659 L .25178 .7155 L p .763 .971 .692 r
F P
0 g
s
.61293 .75261 m .58472 .72798 L .5752 .7242 L p .608 .039 0 r
F P
0 g
s
.57436 .38849 m .58361 .36834 L .54171 .36517 L p .562 .794 .986 r
F P
0 g
s
.54171 .36517 m .53916 .38586 L .57436 .38849 L p .562 .794 .986 r
F P
0 g
s
.26124 .85966 m .30164 .85339 L .30342 .86757 L p .714 .842 .943 r
F P
0 g
s
.30342 .86757 m .26381 .87629 L .26124 .85966 L p .714 .842 .943 r
F P
0 g
s
.34212 .44993 m .36998 .48517 L .34308 .49873 L p .631 .666 .865 r
F P
0 g
s
.34308 .49873 m .3107 .46621 L .34212 .44993 L p .631 .666 .865 r
F P
0 g
s
.50315 .45547 m .50881 .49948 L .48193 .5019 L p .66 .741 .91 r
F P
0 g
s
.48193 .5019 m .4673 .45877 L .50315 .45547 L p .66 .741 .91 r
F P
0 g
s
.49947 .36561 m .50367 .38622 L .53916 .38586 L p .577 .807 .987 r
F P
0 g
s
.50367 .38622 m .49947 .36561 L .4578 .36964 L p .594 .819 .986 r
F P
0 g
s
.53916 .38586 m .54171 .36517 L .49947 .36561 L p .577 .807 .987 r
F P
0 g
s
.77936 .45404 m .76162 .48002 L .73349 .46204 L p .811 .74 .785 r
F P
0 g
s
.70214 .49525 m .73349 .46204 L .76162 .48002 L p .735 .756 .869 r
F P
0 g
s
.56303 .50112 m .5755 .4577 L .61048 .46319 L p .666 .747 .91 r
F P
0 g
s
.5755 .4577 m .56303 .50112 L .53603 .49922 L p .664 .745 .91 r
F P
0 g
s
.23153 .85113 m .26124 .85966 L .26381 .87629 L p .491 .679 .949 r
F P
0 g
s
.46396 .7436 m .48402 .7218 L .47383 .72506 L p .143 0 0 r
F P
0 g
s
.47383 .72506 m .44894 .74836 L .46396 .7436 L p .143 0 0 r
F P
0 g
s
.32921 .40393 m .34507 .40177 L .37979 .38797 L p .443 .879 .861 r
F P
0 g
s
.34507 .40177 m .32921 .40393 L .29573 .42177 L p .549 .93 .888 r
F P
0 g
s
.73349 .46204 m .74927 .43441 L .77936 .45404 L p .811 .74 .785 r
F P
0 g
s
.38169 .60419 m .4178 .58527 L .4388 .57786 L p 0 0 0 r
F P
0 g
s
.4178 .58527 m .38169 .60419 L .35672 .61589 L p 0 0 0 r
F P
0 g
s
.81789 .86524 m .78864 .87229 L .79015 .85558 L p .728 .868 .947 r
F P
0 g
s
.79015 .85558 m .81996 .84656 L .81789 .86524 L p .728 .868 .947 r
F P
0 g
s
.74542 .65577 m .78478 .69211 L .76742 .6742 L p 0 .062 .566 r
F P
0 g
s
.76742 .6742 m .73034 .64026 L .74542 .65577 L p 0 .062 .566 r
F P
0 g
s
.73349 .46204 m .70214 .49525 L .67442 .4822 L p .729 .744 .864 r
F P
0 g
s
.5752 .7242 m .59895 .74711 L .61293 .75261 L p .608 .039 0 r
F P
0 g
s
.59895 .74711 m .5752 .7242 L .56481 .72112 L p .609 .051 0 r
F P
0 g
s
.30357 .83908 m .34936 .82162 L .34746 .83314 L p .803 .93 .917 r
F P
0 g
s
.34746 .83314 m .30164 .85339 L .30357 .83908 L p .803 .93 .917 r
F P
0 g
s
.53947 .45511 m .53603 .49922 L .50881 .49948 L p .662 .743 .91 r
F P
0 g
s
.50881 .49948 m .50315 .45547 L .53947 .45511 L p .662 .743 .91 r
F P
0 g
s
.78864 .87229 m .74878 .86415 L .74966 .84992 L p .534 .699 .945 r
F P
0 g
s
.70378 .83035 m .74966 .84992 L .74878 .86415 L p .393 .569 .907 r
F P
0 g
s
.53603 .49922 m .53947 .45511 L .5755 .4577 L p .664 .745 .91 r
F P
0 g
s
.36211 .79917 m .40509 .7758 L .39905 .7841 L p .757 .995 .851 r
F P
0 g
s
.39905 .7841 m .35425 .81023 L .36211 .79917 L p .757 .995 .851 r
F P
0 g
s
.62871 .58333 m .6632 .60162 L .63472 .59233 L p .391 0 0 r
F P
0 g
s
.63472 .59233 m .60726 .5763 L .62871 .58333 L p .391 0 0 r
F P
0 g
s
.69826 .39816 m .71342 .40001 L .67485 .38576 L p .004 .528 .853 r
F P
0 g
s
.67485 .38576 m .66271 .38506 L .69826 .39816 L p .004 .528 .853 r
F P
0 g
s
.48012 .73991 m .49496 .71927 L .48402 .7218 L p .255 0 0 r
F P
0 g
s
.48402 .7218 m .46396 .7436 L .48012 .73991 L p .255 0 0 r
F P
0 g
s
.65112 .78206 m .69554 .8075 L .70115 .81883 L p .099 .415 .864 r
F P
0 g
s
.69554 .8075 m .65112 .78206 L .64455 .77385 L p 0 .386 .844 r
F P
0 g
s
.56481 .72112 m .58363 .74261 L .59895 .74711 L p .609 .051 0 r
F P
0 g
s
.58363 .74261 m .56481 .72112 L .55373 .71877 L p .593 .048 0 r
F P
0 g
s
.74966 .84992 m .70378 .83035 L .70115 .81883 L p .35 .568 .92 r
F P
0 g
s
.2944 .43896 m .29573 .42177 L .32921 .40393 L p .411 .19 .466 r
F P
0 g
s
.74966 .84992 m .79015 .85558 L .78864 .87229 L p .534 .699 .945 r
F P
0 g
s
.49713 .73735 m .50645 .71752 L .49496 .71927 L p .345 0 0 r
F P
0 g
s
.49496 .71927 m .48012 .73991 L .49713 .73735 L p .345 0 0 r
F P
0 g
s
.55373 .71877 m .56723 .73918 L .58363 .74261 L p .593 .048 0 r
F P
0 g
s
.56723 .73918 m .55373 .71877 L .54213 .71722 L p .564 .032 0 r
F P
0 g
s
.22215 .77481 m .21847 .80862 L .21699 .82876 L p .736 .658 .102 r
F P
0 g
s
.23153 .85113 m .21699 .82876 L .21847 .80862 L p .008 .18 .693 r
F P
0 g
s
.40955 .59439 m .4388 .57786 L .46148 .57208 L p .021 0 0 r
F P
0 g
s
.4388 .57786 m .40955 .59439 L .38169 .60419 L p 0 0 0 r
F P
0 g
s
.51468 .73598 m .51828 .71659 L .50645 .71752 L p .417 0 0 r
F P
0 g
s
.50645 .71752 m .49713 .73735 L .51468 .73598 L p .417 0 0 r
F P
0 g
s
.54213 .71722 m .55006 .73691 L .56723 .73918 L p .564 .032 0 r
F P
0 g
s
.55006 .73691 m .54213 .71722 L .53025 .71649 L p .525 .006 0 r
F P
0 g
s
.74799 .4172 m .74927 .43441 L .71452 .41727 L p .867 .562 .47 r
F P
0 g
s
.71452 .41727 m .71342 .40001 L .74799 .4172 L p .867 .562 .47 r
F P
0 g
s
.53243 .73583 m .53025 .71649 L .51828 .71659 L p .477 0 0 r
F P
0 g
s
.51828 .71659 m .51468 .73598 L .53243 .73583 L p .477 0 0 r
F P
0 g
s
.53025 .71649 m .53243 .73583 L .55006 .73691 L p .525 .006 0 r
F P
0 g
s
.60726 .5763 m .63472 .59233 L .60402 .58523 L p .397 0 0 r
F P
0 g
s
.60402 .58523 m .58423 .57094 L .60726 .5763 L p .397 0 0 r
F P
0 g
s
.37739 .43627 m .40004 .47382 L .36998 .48517 L p .643 .67 .861 r
F P
0 g
s
.36998 .48517 m .34212 .44993 L .37739 .43627 L p .643 .67 .861 r
F P
0 g
s
.25178 .7155 m .22888 .75445 L .22215 .77481 L p .807 .904 .499 r
F P
0 g
s
.22888 .75445 m .25178 .7155 L .26315 .69659 L p 0 0 0 r
F P
0 g
s
.37286 .78864 m .41323 .76793 L .40509 .7758 L p .659 .969 .814 r
F P
0 g
s
.40509 .7758 m .36211 .79917 L .37286 .78864 L p .659 .969 .814 r
F P
0 g
s
.32807 .42118 m .34212 .44993 L .3107 .46621 L p .59 .551 .779 r
F P
0 g
s
.3107 .46621 m .2944 .43896 L .32807 .42118 L p .59 .551 .779 r
F P
0 g
s
.36688 .38892 m .37979 .38797 L .41762 .37717 L p .336 .818 .83 r
F P
0 g
s
.37979 .38797 m .36688 .38892 L .32921 .40393 L p .443 .879 .861 r
F P
0 g
s
.31706 .64394 m .27935 .67845 L .26315 .69659 L p .6 .892 .596 r
F P
0 g
s
.27935 .67845 m .31706 .64394 L .33507 .62924 L p 0 0 0 r
F P
0 g
s
.67442 .4822 m .70107 .44636 L .73349 .46204 L p .729 .744 .864 r
F P
0 g
s
.70107 .44636 m .67442 .4822 L .64367 .47143 L p .722 .733 .86 r
F P
0 g
s
.83456 .82389 m .81996 .84656 L .81714 .82765 L p .959 .944 .701 r
F P
0 g
s
.81714 .82765 m .83179 .80372 L .83456 .82389 L p .959 .944 .701 r
F P
0 g
s
.68696 .79655 m .64455 .77385 L .63591 .76611 L p 0 .35 .801 r
F P
0 g
s
.64455 .77385 m .68696 .79655 L .69554 .8075 L p 0 .386 .844 r
F P
0 g
s
.43976 .58674 m .46148 .57208 L .48542 .56808 L p .132 0 0 r
F P
0 g
s
.46148 .57208 m .43976 .58674 L .40955 .59439 L p .021 0 0 r
F P
0 g
s
.21847 .80862 m .22215 .77481 L .22888 .75445 L p 0 0 .086 r
F P
0 g
s
.26304 .84282 m .30357 .83908 L .30164 .85339 L p .707 .851 .951 r
F P
0 g
s
.30164 .85339 m .26124 .85966 L .26304 .84282 L p .707 .851 .951 r
F P
0 g
s
.32921 .40393 m .32807 .42118 L .2944 .43896 L p .411 .19 .466 r
F P
0 g
s
.30929 .82487 m .35425 .81023 L .34936 .82162 L p .781 .949 .929 r
F P
0 g
s
.34936 .82162 m .30357 .83908 L .30929 .82487 L p .781 .949 .929 r
F P
0 g
s
.58423 .57094 m .60402 .58523 L .57169 .58051 L p .38 0 0 r
F P
0 g
s
.57169 .58051 m .56005 .56739 L .58423 .57094 L p .38 0 0 r
F P
0 g
s
.66271 .38506 m .67485 .38576 L .63301 .37484 L p 0 .541 .823 r
F P
0 g
s
.63301 .37484 m .62423 .37503 L .66271 .38506 L p 0 .541 .823 r
F P
0 g
s
.79733 .71086 m .8201 .74955 L .80678 .7297 L p .661 .237 0 r
F P
0 g
s
.80678 .7297 m .78478 .69211 L .79733 .71086 L p .661 .237 0 r
F P
0 g
s
.74927 .43441 m .73349 .46204 L .70107 .44636 L p .794 .716 .778 r
F P
0 g
s
.73034 .64026 m .76742 .6742 L .74542 .65752 L p .549 .008 0 r
F P
0 g
s
.74542 .65752 m .71142 .62587 L .73034 .64026 L p .549 .008 0 r
F P
0 g
s
.47175 .58143 m .48542 .56808 L .51016 .56594 L p .221 0 0 r
F P
0 g
s
.48542 .56808 m .47175 .58143 L .43976 .58674 L p .132 0 0 r
F P
0 g
s
.21847 .80862 m .23313 .83225 L .23153 .85113 L p .008 .18 .693 r
F P
0 g
s
.26124 .85966 m .23153 .85113 L .23313 .83225 L p .511 .676 .939 r
F P
0 g
s
.70115 .81883 m .74681 .83561 L .74966 .84992 L p .35 .568 .92 r
F P
0 g
s
.74681 .83561 m .70115 .81883 L .69554 .8075 L p .303 .568 .932 r
F P
0 g
s
.79015 .85558 m .74966 .84992 L .74681 .83561 L p .522 .704 .953 r
F P
0 g
s
.56005 .56739 m .57169 .58051 L .53841 .57827 L p .344 0 0 r
F P
0 g
s
.53841 .57827 m .5352 .5657 L .56005 .56739 L p .344 0 0 r
F P
0 g
s
.70107 .44636 m .71452 .41727 L .74927 .43441 L p .794 .716 .778 r
F P
0 g
s
.82812 .76985 m .83179 .80372 L .82373 .78362 L p .903 .632 .128 r
F P
0 g
s
.82373 .78362 m .8201 .74955 L .82812 .76985 L p .903 .632 .128 r
F P
0 g
s
.50486 .57858 m .51016 .56594 L .5352 .5657 L p .292 0 0 r
F P
0 g
s
.51016 .56594 m .50486 .57858 L .47175 .58143 L p .221 0 0 r
F P
0 g
s
.23313 .83225 m .26304 .84282 L .26124 .85966 L p .511 .676 .939 r
F P
0 g
s
.5352 .5657 m .53841 .57827 L .50486 .57858 L p .292 0 0 r
F P
0 g
s
.41323 .76793 m .37286 .78864 L .38639 .77886 L p .529 .909 .753 r
F P
0 g
s
.32807 .42118 m .32921 .40393 L .36688 .38892 L p .484 .249 .482 r
F P
0 g
s
.41583 .42557 m .43269 .46494 L .40004 .47382 L p .654 .675 .857 r
F P
0 g
s
.40004 .47382 m .37739 .43627 L .41583 .42557 L p .654 .675 .857 r
F P
0 g
s
.63591 .76611 m .67551 .78619 L .68696 .79655 L p 0 .35 .801 r
F P
0 g
s
.408 .37716 m .41762 .37717 L .4578 .36964 L p .235 .753 .802 r
F P
0 g
s
.41762 .37717 m .408 .37716 L .36688 .38892 L p .336 .818 .83 r
F P
0 g
s
.81996 .84656 m .79015 .85558 L .78726 .83873 L p .735 .855 .937 r
F P
0 g
s
.78726 .83873 m .81714 .82765 L .81996 .84656 L p .735 .855 .937 r
F P
0 g
s
.64367 .47143 m .66496 .43339 L .70107 .44636 L p .722 .733 .86 r
F P
0 g
s
.66496 .43339 m .64367 .47143 L .61048 .46319 L p .714 .723 .857 r
F P
0 g
s
.62423 .37503 m .63301 .37484 L .58878 .36754 L p 0 .563 .796 r
F P
0 g
s
.58878 .36754 m .58361 .36834 L .62423 .37503 L p 0 .563 .796 r
F P
0 g
s
.71342 .40001 m .71452 .41727 L .67572 .40307 L p .828 .53 .485 r
F P
0 g
s
.67572 .40307 m .67485 .38576 L .71342 .40001 L p .828 .53 .485 r
F P
0 g
s
.74681 .83561 m .78726 .83873 L .79015 .85558 L p .522 .704 .953 r
F P
0 g
s
.36594 .40622 m .37739 .43627 L .34212 .44993 L p .616 .564 .773 r
F P
0 g
s
.34212 .44993 m .32807 .42118 L .36594 .40622 L p .616 .564 .773 r
F P
0 g
s
.31879 .81103 m .36211 .79917 L .35425 .81023 L p .747 .962 .937 r
F P
0 g
s
.35425 .81023 m .30929 .82487 L .31879 .81103 L p .747 .962 .937 r
F P
0 g
s
.39226 .76445 m .41525 .76271 L p .40248 .77001 L .476 .894 .895 r
F P
0 g
s
.42337 .76065 m .39089 .77664 L p .40248 .77001 L .379 .819 .674 r
F P
0 g
s
.43533 .75408 m .40649 .76807 L p .42089 .76229 L 0 0 0 r
F P
0 g
s
.40649 .76807 m .40248 .77001 L .42089 .76229 L p 0 0 0 r
F P
0 g
s
.42089 .76229 m .44894 .74836 L .43533 .75408 L p 0 0 0 r
F P
0 g
s
.44894 .74836 m .42432 .76059 L p .4413 .75585 L 0 0 0 r
F P
0 g
s
.42432 .76059 m .42089 .76229 L .4413 .75585 L p 0 0 0 r
F P
0 g
s
.4413 .75585 m .46396 .7436 L .44894 .74836 L p 0 0 0 r
F P
0 g
s
.46396 .7436 m .4413 .75585 L .46333 .75083 L p .038 0 0 r
F P
0 g
s
.44612 .74986 m .45995 .75064 L p .4413 .75585 L .3 .796 .84 r
F P
0 g
s
.45995 .75064 m .46333 .75083 L .4413 .75585 L p .3 .796 .84 r
F P
0 g
s
.41811 .75625 m .43674 .75593 L p .42089 .76229 L .387 .848 .868 r
F P
0 g
s
.43674 .75593 m .4413 .75585 L .42089 .76229 L p .387 .848 .868 r
F P
0 g
s
.41525 .76271 m .42089 .76229 L .40248 .77001 L p .476 .894 .895 r
F P
0 g
s
.39089 .77664 m .38639 .77886 L .40248 .77001 L p .379 .819 .674 r
F P
0 g
s
.30024 .66144 m .33507 .62924 L .35672 .61589 L p 0 0 0 r
F P
0 g
s
.33507 .62924 m .30024 .66144 L .27935 .67845 L p 0 0 0 r
F P
0 g
s
.45172 .36897 m .4578 .36964 L .49947 .36561 L p .148 .692 .782 r
F P
0 g
s
.4578 .36964 m .45172 .36897 L .408 .37716 L p .235 .753 .802 r
F P
0 g
s
.45667 .41812 m .4673 .45877 L .43269 .46494 L p .666 .681 .855 r
F P
0 g
s
.43269 .46494 m .41583 .42557 L .45667 .41812 L p .666 .681 .855 r
F P
0 g
s
.58361 .36834 m .58878 .36754 L .54314 .36409 L p .028 .595 .779 r
F P
0 g
s
.54314 .36409 m .54171 .36517 L .58361 .36834 L p .028 .595 .779 r
F P
0 g
s
.36688 .38892 m .36594 .40622 L .32807 .42118 L p .484 .249 .482 r
F P
0 g
s
.71452 .41727 m .70107 .44636 L .66496 .43339 L p .777 .693 .772 r
F P
0 g
s
.69554 .8075 m .74017 .82147 L .74681 .83561 L p .303 .568 .932 r
F P
0 g
s
.74017 .82147 m .69554 .8075 L .68696 .79655 L p .252 .568 .938 r
F P
0 g
s
.61048 .46319 m .62586 .42345 L .66496 .43339 L p .714 .723 .857 r
F P
0 g
s
.62586 .42345 m .61048 .46319 L .5755 .4577 L p .705 .713 .854 r
F P
0 g
s
.26933 .82603 m .30929 .82487 L .30357 .83908 L p .697 .858 .959 r
F P
0 g
s
.30357 .83908 m .26304 .84282 L .26933 .82603 L p .697 .858 .959 r
F P
0 g
s
.22888 .75445 m .22523 .78848 L .21847 .80862 L p 0 0 .086 r
F P
0 g
s
.23313 .83225 m .21847 .80862 L .22523 .78848 L p .161 .257 .716 r
F P
0 g
s
.24091 .73446 m .26315 .69659 L .27935 .67845 L p 0 0 0 r
F P
0 g
s
.26315 .69659 m .24091 .73446 L .22888 .75445 L p 0 0 0 r
F P
0 g
s
.71142 .62587 m .74542 .65752 L .71908 .64244 L p .618 .058 0 r
F P
0 g
s
.71908 .64244 m .68892 .61289 L .71142 .62587 L p .618 .058 0 r
F P
0 g
s
.49711 .36457 m .49947 .36561 L .54171 .36517 L p .078 .638 .774 r
F P
0 g
s
.49947 .36561 m .49711 .36457 L .45172 .36897 L p .148 .692 .782 r
F P
0 g
s
.54171 .36517 m .54314 .36409 L .49711 .36457 L p .078 .638 .774 r
F P
0 g
s
.66496 .43339 m .67572 .40307 L .71452 .41727 L p .777 .693 .772 r
F P
0 g
s
.36594 .40622 m .36688 .38892 L .408 .37716 L p .544 .298 .493 r
F P
0 g
s
.78726 .83873 m .74681 .83561 L .74017 .82147 L p .51 .71 .961 r
F P
0 g
s
.49903 .41412 m .50315 .45547 L .4673 .45877 L p .676 .688 .853 r
F P
0 g
s
.4673 .45877 m .45667 .41812 L .49903 .41412 L p .676 .688 .853 r
F P
0 g
s
.5755 .4577 m .58456 .41682 L .62586 .42345 L p .705 .713 .854 r
F P
0 g
s
.58456 .41682 m .5755 .4577 L .53947 .45511 L p .696 .704 .853 r
F P
0 g
s
.78478 .69211 m .80678 .7297 L .78819 .71072 L p .782 .317 0 r
F P
0 g
s
.78819 .71072 m .76742 .6742 L .78478 .69211 L p .782 .317 0 r
F P
0 g
s
.83179 .80372 m .81714 .82765 L .80927 .80885 L p .961 .9 .718 r
F P
0 g
s
.80927 .80885 m .82373 .78362 L .83179 .80372 L p .961 .9 .718 r
F P
0 g
s
.22523 .78848 m .22888 .75445 L .24091 .73446 L p 0 0 .238 r
F P
0 g
s
.67485 .38576 m .67572 .40307 L .63364 .39218 L p .791 .5 .495 r
F P
0 g
s
.63364 .39218 m .63301 .37484 L .67485 .38576 L p .791 .5 .495 r
F P
0 g
s
.54197 .41368 m .53947 .45511 L .50315 .45547 L p .686 .695 .853 r
F P
0 g
s
.50315 .45547 m .49903 .41412 L .54197 .41368 L p .686 .695 .853 r
F P
0 g
s
.53947 .45511 m .54197 .41368 L .58456 .41682 L p .696 .704 .853 r
F P
0 g
s
.23976 .81339 m .26933 .82603 L .26304 .84282 L p .529 .674 .93 r
F P
0 g
s
.26304 .84282 m .23313 .83225 L .23976 .81339 L p .529 .674 .93 r
F P
0 g
s
.22523 .78848 m .23976 .81339 L .23313 .83225 L p .161 .257 .716 r
F P
0 g
s
.4073 .3945 m .41583 .42557 L .37739 .43627 L p .639 .577 .768 r
F P
0 g
s
.37739 .43627 m .36594 .40622 L .4073 .3945 L p .639 .577 .768 r
F P
0 g
s
.33203 .7978 m .37286 .78864 L .36211 .79917 L p .699 .965 .939 r
F P
0 g
s
.36211 .79917 m .31879 .81103 L .33203 .7978 L p .699 .965 .939 r
F P
0 g
s
.32555 .64594 m .35672 .61589 L .38169 .60419 L p 0 0 0 r
F P
0 g
s
.35672 .61589 m .32555 .64594 L .30024 .66144 L p 0 0 0 r
F P
0 g
s
.8201 .74955 m .82373 .78362 L .81029 .76398 L p .968 .663 .267 r
F P
0 g
s
.81029 .76398 m .80678 .7297 L .8201 .74955 L p .968 .663 .267 r
F P
0 g
s
.67572 .40307 m .66496 .43339 L .62586 .42345 L p .759 .673 .767 r
F P
0 g
s
.68696 .79655 m .72974 .80775 L .74017 .82147 L p .252 .568 .938 r
F P
0 g
s
.72974 .80775 m .68696 .79655 L .67551 .78619 L p .2 .568 .938 r
F P
0 g
s
.408 .37716 m .4073 .3945 L .36594 .40622 L p .544 .298 .493 r
F P
0 g
s
.81714 .82765 m .78726 .83873 L .77986 .822 L p .738 .841 .928 r
F P
0 g
s
.74017 .82147 m .77986 .822 L .78726 .83873 L p .51 .71 .961 r
F P
0 g
s
.4073 .3945 m .408 .37716 L .45172 .36897 L p .594 .339 .5 r
F P
0 g
s
.68892 .61289 m .71908 .64244 L .68881 .62932 L p .646 .087 0 r
F P
0 g
s
.68881 .62932 m .6632 .60162 L .68892 .61289 L p .646 .087 0 r
F P
0 g
s
.77986 .822 m .80927 .80885 L .81714 .82765 L p .738 .841 .928 r
F P
0 g
s
.63301 .37484 m .63364 .39218 L .58916 .38492 L p .754 .47 .501 r
F P
0 g
s
.58916 .38492 m .58878 .36754 L .63301 .37484 L p .754 .47 .501 r
F P
0 g
s
.62586 .42345 m .63364 .39218 L .67572 .40307 L p .759 .673 .767 r
F P
0 g
s
.46333 .75083 m .48012 .73991 L .46396 .7436 L p .038 0 0 r
F P
0 g
s
.28016 .80961 m .31879 .81103 L .30929 .82487 L p .684 .864 .967 r
F P
0 g
s
.30929 .82487 m .26933 .82603 L .28016 .80961 L p .684 .864 .967 r
F P
0 g
s
.45128 .38633 m .45667 .41812 L .41583 .42557 L p .662 .59 .765 r
F P
0 g
s
.41583 .42557 m .4073 .3945 L .45128 .38633 L p .662 .59 .765 r
F P
0 g
s
.25822 .71523 m .27935 .67845 L .30024 .66144 L p 0 0 0 r
F P
0 g
s
.27935 .67845 m .25822 .71523 L .24091 .73446 L p 0 0 0 r
F P
0 g
s
.48658 .74735 m .49713 .73735 L .48012 .73991 L p .14 0 0 r
F P
0 g
s
.48012 .73991 m .46333 .75083 L .48658 .74735 L p .14 0 0 r
F P
0 g
s
.77986 .822 m .74017 .82147 L .72974 .80775 L p .5 .718 .969 r
F P
0 g
s
.63364 .39218 m .62586 .42345 L .58456 .41682 L p .74 .654 .764 r
F P
0 g
s
.45128 .38633 m .45172 .36897 L .49711 .36457 L p .639 .375 .504 r
F P
0 g
s
.45172 .36897 m .45128 .38633 L .4073 .3945 L p .594 .339 .5 r
F P
0 g
s
.34886 .78546 m .38639 .77886 L .37286 .78864 L p .636 .955 .932 r
F P
0 g
s
.37286 .78864 m .33203 .7978 L .34886 .78546 L p .636 .955 .932 r
F P
0 g
s
.58878 .36754 m .58916 .38492 L .54325 .38147 L p .717 .44 .504 r
F P
0 g
s
.54325 .38147 m .54314 .36409 L .58878 .36754 L p .717 .44 .504 r
F P
0 g
s
.3549 .63231 m .38169 .60419 L .40955 .59439 L p .147 0 0 r
F P
0 g
s
.38169 .60419 m .3549 .63231 L .32555 .64594 L p 0 0 0 r
F P
0 g
s
.51059 .74549 m .51468 .73598 L .49713 .73735 L p .222 0 0 r
F P
0 g
s
.49713 .73735 m .48658 .74735 L .51059 .74549 L p .222 0 0 r
F P
0 g
s
.24091 .73446 m .23736 .76869 L .22523 .78848 L p 0 0 .238 r
F P
0 g
s
.23976 .81339 m .22523 .78848 L .23736 .76869 L p .277 .315 .722 r
F P
0 g
s
.67551 .78619 m .7156 .79471 L .72974 .80775 L p .2 .568 .938 r
F P
0 g
s
.7156 .79471 m .67551 .78619 L .66134 .77662 L p .149 .567 .929 r
F P
0 g
s
.76742 .6742 m .78819 .71072 L .76452 .69301 L p .83 .356 0 r
F P
0 g
s
.76452 .69301 m .74542 .65752 L .76742 .6742 L p .83 .356 0 r
F P
0 g
s
.49694 .38195 m .49711 .36457 L .54314 .36409 L p .679 .409 .505 r
F P
0 g
s
.49711 .36457 m .49694 .38195 L .45128 .38633 L p .639 .375 .504 r
F P
0 g
s
.54314 .36409 m .54325 .38147 L .49694 .38195 L p .679 .409 .505 r
F P
0 g
s
.6632 .60162 m .68881 .62932 L .65516 .61846 L p .644 .097 0 r
F P
0 g
s
.65516 .61846 m .63472 .59233 L .6632 .60162 L p .644 .097 0 r
F P
0 g
s
.49694 .38195 m .49903 .41412 L .45667 .41812 L p .682 .605 .763 r
F P
0 g
s
.45667 .41812 m .45128 .38633 L .49694 .38195 L p .682 .605 .763 r
F P
0 g
s
.58456 .41682 m .58916 .38492 L .63364 .39218 L p .74 .654 .764 r
F P
0 g
s
.58916 .38492 m .58456 .41682 L .54197 .41368 L p .722 .636 .762 r
F P
0 g
s
.23736 .76869 m .24091 .73446 L .25822 .71523 L p .04 0 .338 r
F P
0 g
s
.25148 .79489 m .28016 .80961 L .26933 .82603 L p .548 .674 .921 r
F P
0 g
s
.26933 .82603 m .23976 .81339 L .25148 .79489 L p .548 .674 .921 r
F P
0 g
s
.82373 .78362 m .80927 .80885 L .79631 .79049 L p .943 .852 .722 r
F P
0 g
s
.79631 .79049 m .81029 .76398 L .82373 .78362 L p .943 .852 .722 r
F P
0 g
s
.54325 .38147 m .54197 .41368 L .49903 .41412 L p .702 .62 .762 r
F P
0 g
s
.49903 .41412 m .49694 .38195 L .54325 .38147 L p .702 .62 .762 r
F P
0 g
s
.54197 .41368 m .54325 .38147 L .58916 .38492 L p .722 .636 .762 r
F P
0 g
s
.23736 .76869 m .25148 .79489 L .23976 .81339 L p .277 .315 .722 r
F P
0 g
s
.36904 .77426 m .40248 .77001 L .38639 .77886 L p .561 .931 .917 r
F P
0 g
s
.38639 .77886 m .34886 .78546 L .36904 .77426 L p .561 .931 .917 r
F P
0 g
s
.38778 .62088 m .40955 .59439 L .43976 .58674 L p .265 0 0 r
F P
0 g
s
.40955 .59439 m .38778 .62088 L .3549 .63231 L p .147 0 0 r
F P
0 g
s
.29548 .79387 m .33203 .7978 L .31879 .81103 L p .669 .867 .974 r
F P
0 g
s
.31879 .81103 m .28016 .80961 L .29548 .79387 L p .669 .867 .974 r
F P
0 g
s
.80678 .7297 m .81029 .76398 L .79151 .74519 L p .967 .651 .357 r
F P
0 g
s
.79151 .74519 m .78819 .71072 L .80678 .7297 L p .967 .651 .357 r
F P
0 g
s
.80927 .80885 m .77986 .822 L .76793 .80572 L p .739 .826 .919 r
F P
0 g
s
.72974 .80775 m .76793 .80572 L .77986 .822 L p .5 .718 .969 r
F P
0 g
s
.63472 .59233 m .65516 .61846 L .61877 .61016 L p .624 .091 0 r
F P
0 g
s
.61877 .61016 m .60402 .58523 L .63472 .59233 L p .624 .091 0 r
F P
0 g
s
.66134 .77662 m .69793 .78263 L .7156 .79471 L p .149 .567 .929 r
F P
0 g
s
.69793 .78263 m .66134 .77662 L .64465 .76803 L p .103 .566 .912 r
F P
0 g
s
.76793 .80572 m .79631 .79049 L .80927 .80885 L p .739 .826 .919 r
F P
0 g
s
.76793 .80572 m .72974 .80775 L .7156 .79471 L p .491 .726 .976 r
F P
0 g
s
.28067 .69717 m .30024 .66144 L .32555 .64594 L p .092 0 .078 r
F P
0 g
s
.30024 .66144 m .28067 .69717 L .25822 .71523 L p 0 0 0 r
F P
0 g
s
.42357 .61193 m .43976 .58674 L .47175 .58143 L p .36 0 0 r
F P
0 g
s
.43976 .58674 m .42357 .61193 L .38778 .62088 L p .265 0 0 r
F P
0 g
s
.74542 .65752 m .76452 .69301 L .73606 .67697 L p .832 .367 .1 r
F P
0 g
s
.73606 .67697 m .71908 .64244 L .74542 .65752 L p .832 .367 .1 r
F P
0 g
s
.60402 .58523 m .61877 .61016 L .58038 .60463 L p .592 .073 0 r
F P
0 g
s
.58038 .60463 m .57169 .58051 L .60402 .58523 L p .592 .073 0 r
F P
0 g
s
.40248 .77001 m .36904 .77426 L .39226 .76445 L p .476 .894 .895 r
F P
0 g
s
.64465 .76803 m .67698 .77174 L .69793 .78263 L p .103 .566 .912 r
F P
0 g
s
.25822 .71523 m .25484 .74966 L .23736 .76869 L p .04 0 .338 r
F P
0 g
s
.25148 .79489 m .23736 .76869 L .25484 .74966 L p .366 .36 .72 r
F P
0 g
s
.46155 .60571 m .47175 .58143 L .50486 .57858 L p .436 0 .001 r
F P
0 g
s
.47175 .58143 m .46155 .60571 L .42357 .61193 L p .36 0 0 r
F P
0 g
s
.57169 .58051 m .58038 .60463 L .54081 .602 L p .55 .043 .004 r
F P
0 g
s
.54081 .602 m .53841 .57827 L .57169 .58051 L p .55 .043 .004 r
F P
0 g
s
.26827 .77711 m .29548 .79387 L .28016 .80961 L p .565 .674 .912 r
F P
0 g
s
.28016 .80961 m .25148 .79489 L .26827 .77711 L p .565 .674 .912 r
F P
0 g
s
.31515 .77914 m .34886 .78546 L .33203 .7978 L p .652 .869 .981 r
F P
0 g
s
.33203 .7978 m .29548 .79387 L .31515 .77914 L p .652 .869 .981 r
F P
0 g
s
.50091 .60237 m .50486 .57858 L .53841 .57827 L p .498 .003 .01 r
F P
0 g
s
.50486 .57858 m .50091 .60237 L .46155 .60571 L p .436 0 .001 r
F P
0 g
s
.25484 .74966 m .25822 .71523 L .28067 .69717 L p .205 .024 .401 r
F P
0 g
s
.53841 .57827 m .54081 .602 L .50091 .60237 L p .498 .003 .01 r
F P
0 g
s
.81029 .76398 m .79631 .79049 L .7783 .77295 L p .918 .805 .719 r
F P
0 g
s
.7783 .77295 m .79151 .74519 L .81029 .76398 L p .918 .805 .719 r
F P
0 g
s
.42089 .76229 m .39226 .76445 L .41811 .75625 L p .387 .848 .868 r
F P
0 g
s
.7156 .79471 m .75153 .79019 L .76793 .80572 L p .491 .726 .976 r
F P
0 g
s
.75153 .79019 m .7156 .79471 L .69793 .78263 L p .484 .735 .982 r
F P
0 g
s
.79631 .79049 m .76793 .80572 L .75153 .79019 L p .737 .812 .91 r
F P
0 g
s
.25484 .74966 m .26827 .77711 L .25148 .79489 L p .366 .36 .72 r
F P
0 g
s
.62572 .7606 m .65308 .76231 L .67698 .77174 L p .066 .567 .888 r
F P
0 g
s
.78819 .71072 m .79151 .74519 L .76757 .72765 L p .939 .623 .412 r
F P
0 g
s
.76757 .72765 m .76452 .69301 L .78819 .71072 L p .939 .623 .412 r
F P
0 g
s
.308 .68069 m .32555 .64594 L .3549 .63231 L p .238 0 .156 r
F P
0 g
s
.32555 .64594 m .308 .68069 L .28067 .69717 L p .092 0 .078 r
F P
0 g
s
.75153 .79019 m .7783 .77295 L .79631 .79049 L p .737 .812 .91 r
F P
0 g
s
.71908 .64244 m .73606 .67697 L .70326 .66298 L p .811 .361 .171 r
F P
0 g
s
.70326 .66298 m .68881 .62932 L .71908 .64244 L p .811 .361 .171 r
F P
0 g
s
.4413 .75585 m .41811 .75625 L .44612 .74986 L p .3 .796 .84 r
F P
0 g
s
.60488 .75449 m .62665 .75453 L .65308 .76231 L p .041 .57 .861 r
F P
0 g
s
.33891 .76573 m .36904 .77426 L .34886 .78546 L p .633 .867 .986 r
F P
0 g
s
.34886 .78546 m .31515 .77914 L .33891 .76573 L p .633 .867 .986 r
F P
0 g
s
.47575 .74541 m .48658 .74735 L .46333 .75083 L p .221 .743 .817 r
F P
0 g
s
.46333 .75083 m .44612 .74986 L .47575 .74541 L p .221 .743 .817 r
F P
0 g
s
.58252 .74984 m .59819 .74859 L .62665 .75453 L p .031 .579 .834 r
F P
0 g
s
.69793 .78263 m .73083 .77575 L .75153 .79019 L p .484 .735 .982 r
F P
0 g
s
.73083 .77575 m .69793 .78263 L .67698 .77174 L p .479 .745 .987 r
F P
0 g
s
.28998 .76043 m .31515 .77914 L .29548 .79387 L p .582 .676 .905 r
F P
0 g
s
.29548 .79387 m .26827 .77711 L .28998 .76043 L p .582 .676 .905 r
F P
0 g
s
.28067 .69717 m .27755 .73177 L .25484 .74966 L p .205 .024 .401 r
F P
0 g
s
.26827 .77711 m .25484 .74966 L .27755 .73177 L p .435 .396 .716 r
F P
0 g
s
.5064 .74303 m .51059 .74549 L .48658 .74735 L p .153 .695 .801 r
F P
0 g
s
.48658 .74735 m .47575 .74541 L .5064 .74303 L p .153 .695 .801 r
F P
0 g
s
.33979 .66617 m .3549 .63231 L .38778 .62088 L p .349 0 .21 r
F P
0 g
s
.3549 .63231 m .33979 .66617 L .308 .68069 L p .238 0 .156 r
F P
0 g
s
.27755 .73177 m .28067 .69717 L .308 .68069 L p .325 .12 .44 r
F P
0 g
s
.55904 .74675 m .56826 .74464 L .59819 .74859 L p .037 .595 .812 r
F P
0 g
s
.51059 .74549 m .5064 .74303 L .53745 .74278 L p .099 .653 .794 r
F P
0 g
s
.7783 .77295 m .75153 .79019 L .73083 .77575 L p .734 .798 .903 r
F P
0 g
s
.53491 .74529 m .53745 .74278 L .56826 .74464 L p .06 .62 .798 r
F P
0 g
s
.68881 .62932 m .70326 .66298 L .66671 .6514 L p .78 .346 .22 r
F P
0 g
s
.66671 .6514 m .65516 .61846 L .68881 .62932 L p .78 .346 .22 r
F P
0 g
s
.79151 .74519 m .7783 .77295 L .75542 .75659 L p .891 .763 .714 r
F P
0 g
s
.75542 .75659 m .76757 .72765 L .79151 .74519 L p .891 .763 .714 r
F P
0 g
s
.27755 .73177 m .28998 .76043 L .26827 .77711 L p .435 .396 .716 r
F P
0 g
s
.76452 .69301 m .76757 .72765 L .73877 .71176 L p .902 .591 .447 r
F P
0 g
s
.73877 .71176 m .73606 .67697 L .76452 .69301 L p .902 .591 .447 r
F P
0 g
s
.36639 .75396 m .39226 .76445 L .36904 .77426 L p .612 .864 .991 r
F P
0 g
s
.36904 .77426 m .33891 .76573 L .36639 .75396 L p .612 .864 .991 r
F P
0 g
s
.73083 .77575 m .75542 .75659 L .7783 .77295 L p .734 .798 .903 r
F P
0 g
s
.67698 .77174 m .70613 .76271 L .73083 .77575 L p .479 .745 .987 r
F P
0 g
s
.70613 .76271 m .67698 .77174 L .65308 .76231 L p .477 .756 .991 r
F P
0 g
s
.37549 .65398 m .38778 .62088 L .42357 .61193 L p .436 .071 .245 r
F P
0 g
s
.38778 .62088 m .37549 .65398 L .33979 .66617 L p .349 0 .21 r
F P
0 g
s
.65516 .61846 m .66671 .6514 L .62711 .64253 L p .743 .324 .252 r
F P
0 g
s
.62711 .64253 m .61877 .61016 L .65516 .61846 L p .743 .324 .252 r
F P
0 g
s
.31635 .74522 m .33891 .76573 L .31515 .77914 L p .598 .679 .898 r
F P
0 g
s
.31515 .77914 m .28998 .76043 L .31635 .74522 L p .598 .679 .898 r
F P
0 g
s
.39712 .74409 m .41811 .75625 L .39226 .76445 L p .591 .858 .994 r
F P
0 g
s
.39226 .76445 m .36639 .75396 L .39712 .74409 L p .591 .858 .994 r
F P
0 g
s
.30519 .71544 m .308 .68069 L .33979 .66617 L p .416 .193 .465 r
F P
0 g
s
.308 .68069 m .30519 .71544 L .27755 .73177 L p .325 .12 .44 r
F P
0 g
s
.75542 .75659 m .73083 .77575 L .70613 .76271 L p .729 .784 .896 r
F P
0 g
s
.28998 .76043 m .27755 .73177 L .30519 .71544 L p .492 .426 .711 r
F P
0 g
s
.65308 .76231 m .6778 .75138 L .70613 .76271 L p .477 .756 .991 r
F P
0 g
s
.6778 .75138 m .65308 .76231 L .62665 .75453 L p .478 .768 .995 r
F P
0 g
s
.41441 .64442 m .42357 .61193 L .46155 .60571 L p .506 .135 .269 r
F P
0 g
s
.42357 .61193 m .41441 .64442 L .37549 .65398 L p .436 .071 .245 r
F P
0 g
s
.73606 .67697 m .73877 .71176 L .70557 .6979 L p .864 .558 .469 r
F P
0 g
s
.70557 .6979 m .70326 .66298 L .73606 .67697 L p .864 .558 .469 r
F P
0 g
s
.61877 .61016 m .62711 .64253 L .5853 .63662 L p .704 .297 .273 r
F P
0 g
s
.5853 .63662 m .58038 .60463 L .61877 .61016 L p .704 .297 .273 r
F P
0 g
s
.76757 .72765 m .75542 .75659 L .72796 .74178 L p .863 .726 .709 r
F P
0 g
s
.72796 .74178 m .73877 .71176 L .76757 .72765 L p .863 .726 .709 r
F P
0 g
s
.30519 .71544 m .31635 .74522 L .28998 .76043 L p .492 .426 .711 r
F P
0 g
s
.43052 .73638 m .44612 .74986 L .41811 .75625 L p .57 .85 .997 r
F P
0 g
s
.41811 .75625 m .39712 .74409 L .43052 .73638 L p .57 .85 .997 r
F P
0 g
s
.45576 .63777 m .46155 .60571 L .50091 .60237 L p .565 .186 .282 r
F P
0 g
s
.46155 .60571 m .45576 .63777 L .41441 .64442 L p .506 .135 .269 r
F P
0 g
s
.70613 .76271 m .72796 .74178 L .75542 .75659 L p .729 .784 .896 r
F P
0 g
s
.58038 .60463 m .5853 .63662 L .54216 .63381 L p .662 .266 .284 r
F P
0 g
s
.54216 .63381 m .54081 .602 L .58038 .60463 L p .662 .266 .284 r
F P
0 g
s
.62665 .75453 m .64637 .74201 L .6778 .75138 L p .478 .768 .995 r
F P
0 g
s
.64637 .74201 m .62665 .75453 L .59819 .74859 L p .481 .78 .997 r
F P
0 g
s
.34698 .73182 m .36639 .75396 L .33891 .76573 L p .613 .682 .892 r
F P
0 g
s
.33891 .76573 m .31635 .74522 L .34698 .73182 L p .613 .682 .892 r
F P
0 g
s
.49866 .6342 m .50091 .60237 L .54081 .602 L p .617 .229 .287 r
F P
0 g
s
.50091 .60237 m .49866 .6342 L .45576 .63777 L p .565 .186 .282 r
F P
0 g
s
.54081 .602 m .54216 .63381 L .49866 .6342 L p .617 .229 .287 r
F P
0 g
s
.72796 .74178 m .70613 .76271 L .6778 .75138 L p .723 .771 .891 r
F P
0 g
s
.33737 .70106 m .33979 .66617 L .37549 .65398 L p .487 .251 .481 r
F P
0 g
s
.33979 .66617 m .33737 .70106 L .30519 .71544 L p .416 .193 .465 r
F P
0 g
s
.46592 .73101 m .47575 .74541 L .44612 .74986 L p .549 .841 .998 r
F P
0 g
s
.44612 .74986 m .43052 .73638 L .46592 .73101 L p .549 .841 .998 r
F P
0 g
s
.59819 .74859 m .61241 .73485 L .64637 .74201 L p .481 .78 .997 r
F P
0 g
s
.61241 .73485 m .59819 .74859 L .56826 .74464 L p .489 .793 .999 r
F P
0 g
s
.31635 .74522 m .30519 .71544 L .33737 .70106 L p .539 .452 .706 r
F P
0 g
s
.70326 .66298 m .70557 .6979 L .66855 .68642 L p .826 .527 .484 r
F P
0 g
s
.66855 .68642 m .66671 .6514 L .70326 .66298 L p .826 .527 .484 r
F P
0 g
s
.50259 .72814 m .5064 .74303 L .47575 .74541 L p .53 .83 .999 r
F P
0 g
s
.47575 .74541 m .46592 .73101 L .50259 .72814 L p .53 .83 .999 r
F P
0 g
s
.56826 .74464 m .57663 .73008 L .61241 .73485 L p .489 .793 .999 r
F P
0 g
s
.57663 .73008 m .56826 .74464 L .53745 .74278 L p .5 .805 .999 r
F P
0 g
s
.33737 .70106 m .34698 .73182 L .31635 .74522 L p .539 .452 .706 r
F P
0 g
s
.73877 .71176 m .72796 .74178 L .69637 .72889 L p .836 .693 .705 r
F P
0 g
s
.69637 .72889 m .70557 .6979 L .73877 .71176 L p .836 .693 .705 r
F P
0 g
s
.53976 .72783 m .53745 .74278 L .5064 .74303 L p .514 .818 1 r
F P
0 g
s
.5064 .74303 m .50259 .72814 L .53976 .72783 L p .514 .818 1 r
F P
0 g
s
.53745 .74278 m .53976 .72783 L .57663 .73008 L p .5 .805 .999 r
F P
0 g
s
.38134 .72059 m .39712 .74409 L .36639 .75396 L p .627 .687 .887 r
F P
0 g
s
.36639 .75396 m .34698 .73182 L .38134 .72059 L p .627 .687 .887 r
F P
0 g
s
.6778 .75138 m .69637 .72889 L .72796 .74178 L p .723 .771 .891 r
F P
0 g
s
.69637 .72889 m .6778 .75138 L .64637 .74201 L p .716 .758 .886 r
F P
0 g
s
.37352 .68897 m .37549 .65398 L .41441 .64442 L p .546 .298 .492 r
F P
0 g
s
.37549 .65398 m .37352 .68897 L .33737 .70106 L p .487 .251 .481 r
F P
0 g
s
.66671 .6514 m .66855 .68642 L .62845 .67763 L p .789 .497 .494 r
F P
0 g
s
.62845 .67763 m .62711 .64253 L .66671 .6514 L p .789 .497 .494 r
F P
0 g
s
.34698 .73182 m .33737 .70106 L .37352 .68897 L p .579 .476 .702 r
F P
0 g
s
.41877 .71179 m .43052 .73638 L .39712 .74409 L p .64 .693 .883 r
F P
0 g
s
.39712 .74409 m .38134 .72059 L .41877 .71179 L p .64 .693 .883 r
F P
0 g
s
.37352 .68897 m .38134 .72059 L .34698 .73182 L p .579 .476 .702 r
F P
0 g
s
.70557 .6979 m .69637 .72889 L .66119 .71822 L p .809 .663 .701 r
F P
0 g
s
.66119 .71822 m .66855 .68642 L .70557 .6979 L p .809 .663 .701 r
F P
0 g
s
.41294 .6795 m .41441 .64442 L .45576 .63777 L p .595 .339 .498 r
F P
0 g
s
.41441 .64442 m .41294 .6795 L .37352 .68897 L p .546 .298 .492 r
F P
0 g
s
.64637 .74201 m .66119 .71822 L .69637 .72889 L p .716 .758 .886 r
F P
0 g
s
.66119 .71822 m .64637 .74201 L .61241 .73485 L p .707 .746 .882 r
F P
0 g
s
.62711 .64253 m .62845 .67763 L .58608 .67176 L p .753 .468 .5 r
F P
0 g
s
.58608 .67176 m .5853 .63662 L .62711 .64253 L p .753 .468 .5 r
F P
0 g
s
.45851 .70566 m .46592 .73101 L .43052 .73638 L p .653 .7 .88 r
F P
0 g
s
.43052 .73638 m .41877 .71179 L .45851 .70566 L p .653 .7 .88 r
F P
0 g
s
.45483 .67291 m .45576 .63777 L .49866 .6342 L p .639 .375 .502 r
F P
0 g
s
.45576 .63777 m .45483 .67291 L .41294 .6795 L p .595 .339 .498 r
F P
0 g
s
.61241 .73485 m .62312 .71005 L .66119 .71822 L p .707 .746 .882 r
F P
0 g
s
.62312 .71005 m .61241 .73485 L .57663 .73008 L p .698 .735 .88 r
F P
0 g
s
.5853 .63662 m .58608 .67176 L .54238 .66898 L p .717 .438 .503 r
F P
0 g
s
.54238 .66898 m .54216 .63381 L .5853 .63662 L p .717 .438 .503 r
F P
0 g
s
.38134 .72059 m .37352 .68897 L .41294 .6795 L p .614 .499 .698 r
F P
0 g
s
.4983 .66937 m .49866 .6342 L .54216 .63381 L p .679 .407 .504 r
F P
0 g
s
.49866 .6342 m .4983 .66937 L .45483 .67291 L p .639 .375 .502 r
F P
0 g
s
.54216 .63381 m .54238 .66898 L .4983 .66937 L p .679 .407 .504 r
F P
0 g
s
.41294 .6795 m .41877 .71179 L .38134 .72059 L p .614 .499 .698 r
F P
0 g
s
.66855 .68642 m .66119 .71822 L .62312 .71005 L p .783 .635 .698 r
F P
0 g
s
.62312 .71005 m .62845 .67763 L .66855 .68642 L p .783 .635 .698 r
F P
0 g
s
.49972 .70238 m .50259 .72814 L .46592 .73101 L p .666 .707 .879 r
F P
0 g
s
.46592 .73101 m .45851 .70566 L .49972 .70238 L p .666 .707 .879 r
F P
0 g
s
.57663 .73008 m .58294 .7046 L .62312 .71005 L p .698 .735 .88 r
F P
0 g
s
.58294 .7046 m .57663 .73008 L .53976 .72783 L p .688 .725 .878 r
F P
0 g
s
.54151 .70202 m .53976 .72783 L .50259 .72814 L p .677 .716 .878 r
F P
0 g
s
.50259 .72814 m .49972 .70238 L .54151 .70202 L p .677 .716 .878 r
F P
0 g
s
.53976 .72783 m .54151 .70202 L .58294 .7046 L p .688 .725 .878 r
F P
0 g
s
.41877 .71179 m .41294 .6795 L .45483 .67291 L p .646 .521 .696 r
F P
0 g
s
.45483 .67291 m .45851 .70566 L .41877 .71179 L p .646 .521 .696 r
F P
0 g
s
.62845 .67763 m .62312 .71005 L .58294 .7046 L p .757 .61 .696 r
F P
0 g
s
.58294 .7046 m .58608 .67176 L .62845 .67763 L p .757 .61 .696 r
F P
0 g
s
.45851 .70566 m .45483 .67291 L .4983 .66937 L p .676 .542 .695 r
F P
0 g
s
.58608 .67176 m .58294 .7046 L .54151 .70202 L p .73 .586 .694 r
F P
0 g
s
.54151 .70202 m .54238 .66898 L .58608 .67176 L p .73 .586 .694 r
F P
0 g
s
.4983 .66937 m .49972 .70238 L .45851 .70566 L p .676 .542 .695 r
F P
0 g
s
.49972 .70238 m .4983 .66937 L .54238 .66898 L p .704 .564 .694 r
F P
0 g
s
.54238 .66898 m .54151 .70202 L .49972 .70238 L p .704 .564 .694 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0258641 0.782187 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.167253 1.37017 -1.37368e-16 1.37017 [
[ 0 0 0 0 ]
[ 1 1.34058 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.34058 L
0 1.34058 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49851 .44686 m .49562 .47277 L .52062 .47355 L p .704 .657 .801 r
F P
0 g
s
.52062 .47355 m .52022 .44754 L .49851 .44686 L p .704 .657 .801 r
F P
0 g
s
.52083 .50933 m .52062 .47355 L .49562 .47277 L p .714 .54 .652 r
F P
0 g
s
.52022 .44754 m .52062 .47355 L .54557 .47227 L p .693 .649 .801 r
F P
0 g
s
.52062 .47355 m .52083 .50933 L .54755 .50798 L p .69 .52 .652 r
F P
0 g
s
.54755 .50798 m .54557 .47227 L .52062 .47355 L p .69 .52 .652 r
F P
0 g
s
.47708 .44438 m .47094 .46994 L .49562 .47277 L p .714 .667 .802 r
F P
0 g
s
.49562 .47277 m .49851 .44686 L .47708 .44438 L p .714 .667 .802 r
F P
0 g
s
.49407 .50851 m .49562 .47277 L .47094 .46994 L p .737 .559 .652 r
F P
0 g
s
.49562 .47277 m .49407 .50851 L .52083 .50933 L p .714 .54 .652 r
F P
0 g
s
.54557 .47227 m .54189 .44642 L .52022 .44754 L p .693 .649 .801 r
F P
0 g
s
.54189 .44642 m .54557 .47227 L .57012 .46895 L p .682 .641 .802 r
F P
0 g
s
.54557 .47227 m .54755 .50798 L .57384 .50447 L p .666 .502 .653 r
F P
0 g
s
.57384 .50447 m .57012 .46895 L .54557 .47227 L p .666 .502 .653 r
F P
0 g
s
.45623 .44013 m .44692 .4651 L .47094 .46994 L p .724 .677 .804 r
F P
0 g
s
.47094 .46994 m .47708 .44438 L .45623 .44013 L p .724 .677 .804 r
F P
0 g
s
.46764 .50552 m .47094 .46994 L .44692 .4651 L p .76 .58 .653 r
F P
0 g
s
.47094 .46994 m .46764 .50552 L .49407 .50851 L p .737 .559 .652 r
F P
0 g
s
.57012 .46895 m .5632 .44351 L .54189 .44642 L p .682 .641 .802 r
F P
0 g
s
.5632 .44351 m .57012 .46895 L .59393 .46363 L p .671 .634 .804 r
F P
0 g
s
.57012 .46895 m .57384 .50447 L .59934 .49884 L p .64 .483 .654 r
F P
0 g
s
.59934 .49884 m .59393 .46363 L .57012 .46895 L p .64 .483 .654 r
F P
0 g
s
.52081 .55037 m .52083 .50933 L .49407 .50851 L p .701 .445 .534 r
F P
0 g
s
.52083 .50933 m .52081 .55037 L .54739 .54905 L p .67 .42 .534 r
F P
0 g
s
.54739 .54905 m .54755 .50798 L .52083 .50933 L p .67 .42 .534 r
F P
0 g
s
.43628 .43417 m .42391 .4583 L .44692 .4651 L p .733 .687 .806 r
F P
0 g
s
.44692 .4651 m .45623 .44013 L .43628 .43417 L p .733 .687 .806 r
F P
0 g
s
.44191 .5004 m .44692 .4651 L .42391 .4583 L p .782 .601 .655 r
F P
0 g
s
.44692 .4651 m .44191 .5004 L .46764 .50552 L p .76 .58 .653 r
F P
0 g
s
.49419 .54956 m .49407 .50851 L .46764 .50552 L p .732 .47 .533 r
F P
0 g
s
.49407 .50851 m .49419 .54956 L .52081 .55037 L p .701 .445 .534 r
F P
0 g
s
.54755 .50798 m .54739 .54905 L .57355 .54561 L p .637 .393 .532 r
F P
0 g
s
.57355 .54561 m .57384 .50447 L .54755 .50798 L p .637 .393 .532 r
F P
0 g
s
.59393 .46363 m .58386 .43884 L .5632 .44351 L p .671 .634 .804 r
F P
0 g
s
.58386 .43884 m .59393 .46363 L .61664 .45636 L p .66 .628 .807 r
F P
0 g
s
.59393 .46363 m .59934 .49884 L .62369 .49116 L p .613 .464 .655 r
F P
0 g
s
.62369 .49116 m .61664 .45636 L .59393 .46363 L p .613 .464 .655 r
F P
0 g
s
.50231 .43511 m .49851 .44686 L .52022 .44754 L p .536 .806 .996 r
F P
0 g
s
.53703 .43476 m .51969 .43566 L p .52177 .43667 L .559 .824 .995 r
F P
0 g
s
.54189 .44642 m .53703 .43476 L p .52177 .43667 L .559 .824 .995 r
F P
0 g
s
.55408 .43242 m .53703 .43476 L p .53948 .43558 L .585 .841 .993 r
F P
0 g
s
.5632 .44351 m .55408 .43242 L p .53948 .43558 L .585 .841 .993 r
F P
0 g
s
.57059 .42867 m .55408 .43242 L p .55687 .43302 L .613 .854 .989 r
F P
0 g
s
.58386 .43884 m .57059 .42867 L p .55687 .43302 L .613 .854 .989 r
F P
0 g
s
.58631 .42356 m .57059 .42867 L p .57368 .42902 L .641 .864 .983 r
F P
0 g
s
.60355 .43248 m .58631 .42356 L p .57368 .42902 L .641 .864 .983 r
F P
0 g
s
.601 .41717 m .58631 .42356 L p .58964 .42365 L .668 .871 .975 r
F P
0 g
s
.62198 .4245 m .601 .41717 L p .58964 .42365 L .668 .871 .975 r
F P
0 g
s
.601 .41717 m .61442 .40957 L p .61315 .41023 L .401 .832 .681 r
F P
0 g
s
.58631 .42356 m .601 .41717 L p .59983 .41772 L 0 0 0 r
F P
0 g
s
.57059 .42867 m .58386 .43884 L .60355 .43248 L p .641 .864 .983 r
F P
0 g
s
.58631 .42356 m .60355 .43248 L .62198 .4245 L p .668 .871 .975 r
F P
0 g
s
.5671 .43316 m .58631 .42356 L p .59983 .41772 L 0 0 0 r
F P
0 g
s
.57764 .42857 m .5671 .43316 L p .57021 .43169 L 0 0 0 r
F P
0 g
s
.601 .41717 m .57764 .42857 L p .57021 .43169 L 0 0 0 r
F P
0 g
s
.57764 .42857 m .601 .41717 L p .61315 .41023 L .401 .832 .681 r
F P
0 g
s
.58725 .42313 m .57764 .42857 L p .58101 .42683 L .401 .832 .681 r
F P
0 g
s
.61442 .40957 m .58725 .42313 L p .58101 .42683 L .401 .832 .681 r
F P
0 g
s
.59577 .41691 m .58725 .42313 L p .59083 .42109 L .556 .921 .756 r
F P
0 g
s
.62636 .40088 m .59577 .41691 L p .59083 .42109 L .556 .921 .756 r
F P
0 g
s
.60307 .41001 m .59577 .41691 L p .59951 .41456 L .688 .978 .811 r
F P
0 g
s
.63663 .39122 m .60307 .41001 L p .59951 .41456 L .688 .978 .811 r
F P
0 g
s
.60307 .41001 m .60902 .40254 L p .60678 .40527 L .57 .828 .464 r
F P
0 g
s
.59577 .41691 m .60307 .41001 L p .60092 .41256 L 0 0 0 r
F P
0 g
s
.55408 .43242 m .5632 .44351 L .58386 .43884 L p .613 .854 .989 r
F P
0 g
s
.58725 .42313 m .61442 .40957 L .62636 .40088 L p .556 .921 .756 r
F P
0 g
s
.59577 .41691 m .62636 .40088 L .63663 .39122 L p .688 .978 .811 r
F P
0 g
s
.56596 .45397 m .59577 .41691 L p .60092 .41256 L 0 0 0 r
F P
0 g
s
.57043 .44977 m .56596 .45397 L p .56836 .45113 L 0 0 0 r
F P
0 g
s
.60307 .41001 m .57043 .44977 L p .56836 .45113 L 0 0 0 r
F P
0 g
s
.57043 .44977 m .60307 .41001 L p .60678 .40527 L .57 .828 .464 r
F P
0 g
s
.57404 .44522 m .57043 .44977 L p .57292 .44672 L .57 .828 .464 r
F P
0 g
s
.60902 .40254 m .57404 .44522 L p .57292 .44672 L .57 .828 .464 r
F P
0 g
s
.59577 .41691 m .56596 .45397 L .56073 .45777 L p 0 0 0 r
F P
0 g
s
.58725 .42313 m .59577 .41691 L p .59375 .41927 L 0 0 0 r
F P
0 g
s
.56073 .45777 m .58725 .42313 L p .59375 .41927 L 0 0 0 r
F P
0 g
s
.57675 .4404 m .57404 .44522 L p .57659 .44195 L .765 .938 .592 r
F P
0 g
s
.6135 .3946 m .57675 .4404 L p .57659 .44195 L .765 .938 .592 r
F P
0 g
s
.57675 .4404 m .57849 .43538 L p .57691 .43881 L .771 .848 .397 r
F P
0 g
s
.57404 .44522 m .57675 .4404 L p .57519 .44369 L 0 0 0 r
F P
0 g
s
.57404 .44522 m .60902 .40254 L .6135 .3946 L p .765 .938 .592 r
F P
0 g
s
.54458 .50832 m .57404 .44522 L p .57519 .44369 L 0 0 0 r
F P
0 g
s
.57043 .44977 m .57404 .44522 L p .57253 .44838 L 0 0 0 r
F P
0 g
s
.54287 .51045 m .57043 .44977 L p .57253 .44838 L 0 0 0 r
F P
0 g
s
.57404 .44522 m .54458 .50832 L .54287 .51045 L p 0 0 0 r
F P
0 g
s
.54585 .50607 m .54458 .50832 L p .54562 .50612 L 0 0 0 r
F P
0 g
s
.57675 .4404 m .54585 .50607 L p .54562 .50612 L 0 0 0 r
F P
0 g
s
.54585 .50607 m .57675 .4404 L p .57691 .43881 L .771 .848 .397 r
F P
0 g
s
.54665 .50373 m .54585 .50607 L p .54691 .50378 L .771 .848 .397 r
F P
0 g
s
.57849 .43538 m .54665 .50373 L p .54691 .50378 L .771 .848 .397 r
F P
0 g
s
.57043 .44977 m .54287 .51045 L .54075 .51242 L p 0 0 .081 r
F P
0 g
s
.54665 .50373 m .54698 .50135 L p .5464 .50369 L .812 .779 .274 r
F P
0 g
s
.54585 .50607 m .54665 .50373 L p .54607 .50602 L 0 0 0 r
F P
0 g
s
.52081 .55037 m .52053 .59218 L .54479 .59099 L p .638 .318 .413 r
F P
0 g
s
.54479 .59099 m .54739 .54905 L .52081 .55037 L p .638 .318 .413 r
F P
0 g
s
.52501 .58911 m .54585 .50607 L p .54607 .50602 L 0 0 0 r
F P
0 g
s
.52468 .58969 m .54458 .50832 L .54585 .50607 L p 0 0 .085 r
F P
0 g
s
.54585 .50607 m .52501 .58911 L .52468 .58969 L p 0 0 .085 r
F P
0 g
s
.52522 .58851 m .52501 .58911 L p .52519 .58838 L 0 0 0 r
F P
0 g
s
.54665 .50373 m .52522 .58851 L p .52519 .58838 L 0 0 0 r
F P
0 g
s
.5253 .58791 m .52522 .58851 L p .5254 .58777 L .812 .779 .274 r
F P
0 g
s
.54698 .50135 m .5253 .58791 L p .5254 .58777 L .812 .779 .274 r
F P
0 g
s
.54458 .50832 m .52468 .58969 L .52423 .59023 L p 0 0 .213 r
F P
0 g
s
.5253 .58791 m .52525 .5873 L .52519 .58804 L p .861 .717 .193 r
F P
0 g
s
.52522 .58851 m .5253 .58791 L .52524 .58865 L p 0 0 0 r
F P
0 g
s
.52053 .59218 m .51995 .63044 L .53957 .62949 L p .588 .196 .268 r
F P
0 g
s
.53957 .62949 m .54479 .59099 L .52053 .59218 L p .588 .196 .268 r
F P
0 g
s
.51995 .63044 m .5191 .66117 L .53178 .66056 L p .502 .033 .072 r
F P
0 g
s
.53178 .66056 m .53957 .62949 L .51995 .63044 L p .502 .033 .072 r
F P
0 g
s
.518 .68107 m .5191 .66117 L .5064 .6608 L p .412 0 0 r
F P
0 g
s
.5191 .66117 m .518 .68107 L .52171 .68089 L p .354 0 0 r
F P
0 g
s
.52171 .68089 m .53178 .66056 L .5191 .66117 L p .354 0 0 r
F P
0 g
s
.52524 .58865 m .51809 .67838 L p .52522 .58851 L 0 0 0 r
F P
0 g
s
.51953 .68876 m .51834 .68253 L .51606 .68246 L p .143 .679 .85 r
F P
0 g
s
.5064 .6608 m .51428 .68096 L .518 .68107 L p .412 0 0 r
F P
0 g
s
.51428 .68096 m .51185 .68234 L .51413 .68241 L p .114 .66 .827 r
F P
0 g
s
.51413 .68241 m .51834 .68253 L p .51512 .68128 L .114 .66 .827 r
F P
0 g
s
.51512 .68128 m .51428 .68096 L .51413 .68241 L .114 .66 .827 r
F
.49419 .54956 m .49622 .59146 L .52053 .59218 L p .676 .349 .414 r
F P
0 g
s
.51995 .63044 m .52053 .59218 L .49622 .59146 L p .633 .233 .269 r
F P
0 g
s
.49622 .59146 m .5003 .62986 L .51995 .63044 L p .633 .233 .269 r
F P
0 g
s
.5191 .66117 m .51995 .63044 L .5003 .62986 L p .555 .076 .074 r
F P
0 g
s
.5003 .62986 m .5064 .6608 L .5191 .66117 L p .555 .076 .074 r
F P
0 g
s
.52053 .59218 m .52081 .55037 L .49419 .54956 L p .676 .349 .414 r
F P
0 g
s
.51016 .58925 m .48953 .50663 L .49091 .50885 L p .92 .565 .121 r
F P
0 g
s
.49091 .50885 m .51052 .58982 L .51016 .58925 L p .92 .565 .121 r
F P
0 g
s
.4685 .42971 m .45623 .44013 L .47708 .44438 L p .502 .766 .99 r
F P
0 g
s
.45257 .42492 m .43628 .43417 L .45623 .44013 L p .492 .746 .985 r
F P
0 g
s
.45623 .44013 m .4672 .43081 L p .45257 .42492 L .492 .746 .985 r
F P
0 g
s
.4672 .43081 m .4685 .42971 L .45257 .42492 L p .492 .746 .985 r
F P
0 g
s
.43628 .43417 m .45084 .42591 L p .43761 .41883 L .486 .727 .978 r
F P
0 g
s
.45084 .42591 m .45257 .42492 L .43761 .41883 L p .486 .727 .978 r
F P
0 g
s
.45998 .42976 m .4384 .41922 L p .45257 .42492 L .344 0 0 r
F P
0 g
s
.4384 .41922 m .43761 .41883 L .45257 .42492 L p .344 0 0 r
F P
0 g
s
.45013 .42452 m .42479 .41198 L p .43761 .41883 L 0 .272 .66 r
F P
0 g
s
.42479 .41198 m .42386 .41152 L .43761 .41883 L p 0 .272 .66 r
F P
0 g
s
.43761 .41883 m .45762 .42861 L p .45013 .42452 L 0 .272 .66 r
F P
0 g
s
.45762 .42861 m .45998 .42976 L .45013 .42452 L p 0 .272 .66 r
F P
0 g
s
.42386 .41152 m .44736 .42315 L p .44132 .41849 L 0 .304 .739 r
F P
0 g
s
.44132 .41849 m .41153 .40309 L .42386 .41152 L p 0 .304 .739 r
F P
0 g
s
.41153 .40309 m .43819 .41687 L p .43371 .41175 L 0 .339 .8 r
F P
0 g
s
.43819 .41687 m .44132 .41849 L .43371 .41175 L p 0 .339 .8 r
F P
0 g
s
.43371 .41175 m .40084 .39365 L .41153 .40309 L p 0 .339 .8 r
F P
0 g
s
.40084 .39365 m .43026 .40984 L p .42743 .4044 L 0 .37 .837 r
F P
0 g
s
.43026 .40984 m .43371 .41175 L .42743 .4044 L p 0 .37 .837 r
F P
0 g
s
.46188 .44635 m .4295 .40692 L p .43371 .41175 L .568 .093 0 r
F P
0 g
s
.46571 .45082 m .43563 .41409 L p .44132 .41849 L .684 .17 0 r
F P
0 g
s
.43563 .41409 m .43371 .41175 L .44132 .41849 L p .684 .17 0 r
F P
0 g
s
.44132 .41849 m .47037 .45494 L .46571 .45082 L p .684 .17 0 r
F P
0 g
s
.48953 .50663 m .46046 .44481 L p .46188 .44635 L .755 .35 0 r
F P
0 g
s
.43371 .41175 m .46339 .44799 L p .46188 .44635 L .568 .093 0 r
F P
0 g
s
.4295 .40692 m .42743 .4044 L .43371 .41175 L p .568 .093 0 r
F P
0 g
s
.42743 .4044 m .45939 .44332 L p .45894 .44159 L 0 .005 .565 r
F P
0 g
s
.45939 .44332 m .46188 .44635 L .45894 .44159 L p 0 .005 .565 r
F P
0 g
s
.46046 .44481 m .45894 .44159 L .46188 .44635 L p .755 .35 0 r
F P
0 g
s
.44736 .42315 m .45013 .42452 L .44132 .41849 L p 0 .304 .739 r
F P
0 g
s
.47037 .45494 m .44306 .42067 L p .45013 .42452 L .739 .216 0 r
F P
0 g
s
.50992 .58866 m .48919 .50659 L p .48953 .50663 L .818 .502 0 r
F P
0 g
s
.46188 .44635 m .4899 .50667 L p .48953 .50663 L .755 .35 0 r
F P
0 g
s
.45894 .44159 m .48847 .50436 L p .48861 .50431 L 0 0 .358 r
F P
0 g
s
.48847 .50436 m .48953 .50663 L .48861 .50431 L p 0 0 .358 r
F P
0 g
s
.48919 .50659 m .48861 .50431 L .48953 .50663 L p .818 .502 0 r
F P
0 g
s
.48953 .50663 m .50998 .58852 L p .50992 .58866 L .818 .502 0 r
F P
0 g
s
.50998 .58852 m .51016 .58925 L .50992 .58866 L p .818 .502 0 r
F P
0 g
s
.51953 .68876 m .51606 .68246 L .51487 .68487 L .143 .679 .85 r
F
.51834 .68253 m .518 .68107 L .51428 .68096 L p .114 .66 .827 r
F P
0 g
s
.50992 .58866 m .51754 .68518 L .50987 .58879 L p .814 .598 .041 r
F P
0 g
s
.50987 .58879 m .50981 .58805 L .50992 .58866 L p .814 .598 .041 r
F P
0 g
s
.50981 .58805 m .48875 .50426 L p .48861 .50431 L 0 0 .231 r
F P
0 g
s
.49091 .50885 m .46188 .44635 L .46571 .45082 L p .852 .417 0 r
F P
0 g
s
.46571 .45082 m .49272 .51094 L .49091 .50885 L p .852 .417 0 r
F P
0 g
s
.48875 .50426 m .48817 .50193 L .48861 .50431 L p 0 0 .231 r
F P
0 g
s
.4899 .50667 m .49091 .50885 L .48953 .50663 L p .755 .35 0 r
F P
0 g
s
.48861 .50431 m .45853 .43997 L p .45894 .44159 L 0 0 .358 r
F P
0 g
s
.45853 .43997 m .45696 .43661 L .45894 .44159 L p 0 0 .358 r
F P
0 g
s
.46339 .44799 m .46571 .45082 L .46188 .44635 L p .568 .093 0 r
F P
0 g
s
.45894 .44159 m .42476 .39927 L p .42743 .4044 L 0 .005 .565 r
F P
0 g
s
.42476 .39927 m .42258 .39656 L .42743 .4044 L p 0 .005 .565 r
F P
0 g
s
.44306 .42067 m .44132 .41849 L .45013 .42452 L p .739 .216 0 r
F P
0 g
s
.48861 .50431 m .50974 .58792 L p .50981 .58805 L 0 0 .231 r
F P
0 g
s
.50974 .58792 m .50992 .58866 L .50981 .58805 L p 0 0 .231 r
F P
0 g
s
.50981 .58805 m .51706 .6791 L p .50988 .58819 L 0 0 .15 r
F P
0 g
s
.50983 .58744 m .50981 .58805 L p .50988 .58819 L 0 0 .15 r
F P
0 g
s
.51706 .6791 m .51754 .68518 L .51706 .67909 L p 0 0 .15 r
F P
0 g
s
.51706 .67909 m .50983 .58744 L p .51706 .6791 L 0 0 .15 r
F P
0 g
s
.51809 .67838 m .51754 .68518 L .51808 .67838 L p 0 0 0 r
F P
0 g
s
.51808 .67838 m .52522 .58851 L p .51809 .67838 L 0 0 0 r
F P
0 g
s
.51606 .68246 m .51185 .68234 L p .51487 .68487 L .143 .679 .85 r
F P
0 g
s
.52522 .58851 m .54665 .50373 L p .5464 .50369 L .812 .779 .274 r
F P
0 g
s
.52522 .58851 m .51754 .68518 L .52501 .58911 L closepath p 0 0 .171 r
F P
0 g
s
.52519 .58804 m .51754 .68518 L .5253 .58791 L p .861 .717 .193 r
F P
0 g
s
.57764 .42857 m .58725 .42313 L p .58538 .42532 L .069 0 0 r
F P
0 g
s
.5548 .4611 m .57764 .42857 L p .58538 .42532 L .069 0 0 r
F P
0 g
s
.57059 .42867 m .58631 .42356 L p .58526 .42402 L 0 0 0 r
F P
0 g
s
.55579 .43682 m .57059 .42867 L p .58526 .42402 L 0 0 0 r
F P
0 g
s
.55408 .43242 m .57059 .42867 L p .56967 .42904 L .037 0 0 r
F P
0 g
s
.53703 .43476 m .54189 .44642 L .5632 .44351 L p .585 .841 .993 r
F P
0 g
s
.5439 .43952 m .55408 .43242 L p .56967 .42904 L .037 0 0 r
F P
0 g
s
.53703 .43476 m .55408 .43242 L p .55331 .43272 L .143 0 0 r
F P
0 g
s
.5316 .4412 m .53703 .43476 L p .55331 .43272 L .143 0 0 r
F P
0 g
s
.51969 .43566 m .53703 .43476 L p .53641 .435 L .227 0 0 r
F P
0 g
s
.52022 .44754 m .51969 .43566 L p .50399 .43627 L .536 .806 .996 r
F P
0 g
s
.51969 .43566 m .52022 .44754 L .54189 .44642 L p .559 .824 .995 r
F P
0 g
s
.51909 .44185 m .51969 .43566 L p .53641 .435 L .227 0 0 r
F P
0 g
s
.51969 .43566 m .50231 .43511 L p .50399 .43627 L .536 .806 .996 r
F P
0 g
s
.46789 .54664 m .46764 .50552 L .44191 .5004 L p .762 .495 .53 r
F P
0 g
s
.46764 .50552 m .46789 .54664 L .49419 .54956 L p .732 .47 .533 r
F P
0 g
s
.48517 .43312 m .47708 .44438 L .49851 .44686 L p .517 .786 .994 r
F P
0 g
s
.49851 .44686 m .50231 .43511 L .48517 .43312 L p .517 .786 .994 r
F P
0 g
s
.57384 .50447 m .57355 .54561 L .59892 .5401 L p .6 .363 .53 r
F P
0 g
s
.59892 .5401 m .59934 .49884 L .57384 .50447 L p .6 .363 .53 r
F P
0 g
s
.47708 .44438 m .48517 .43312 L .4685 .42971 L p .502 .766 .99 r
F P
0 g
s
.41751 .42658 m .40224 .44962 L .42391 .4583 L p .742 .699 .81 r
F P
0 g
s
.42391 .4583 m .43628 .43417 L .41751 .42658 L p .742 .699 .81 r
F P
0 g
s
.41725 .49321 m .42391 .4583 L .40224 .44962 L p .805 .624 .657 r
F P
0 g
s
.42391 .4583 m .41725 .49321 L .44191 .5004 L p .782 .601 .655 r
F P
0 g
s
.61664 .45636 m .60355 .43248 L .58386 .43884 L p .66 .628 .807 r
F P
0 g
s
.60355 .43248 m .61664 .45636 L .63793 .44725 L p .648 .623 .811 r
F P
0 g
s
.61664 .45636 m .62369 .49116 L .64653 .48153 L p .582 .443 .658 r
F P
0 g
s
.64653 .48153 m .63793 .44725 L .61664 .45636 L p .582 .443 .658 r
F P
0 g
s
.44229 .54162 m .44191 .5004 L .41725 .49321 L p .792 .521 .526 r
F P
0 g
s
.44191 .5004 m .44229 .54162 L .46789 .54664 L p .762 .495 .53 r
F P
0 g
s
.59934 .49884 m .59892 .5401 L .62315 .53258 L p .56 .331 .525 r
F P
0 g
s
.62315 .53258 m .62369 .49116 L .59934 .49884 L p .56 .331 .525 r
F P
0 g
s
.40023 .41745 m .38225 .43918 L .40224 .44962 L p .751 .711 .815 r
F P
0 g
s
.40224 .44962 m .41751 .42658 L .40023 .41745 L p .751 .711 .815 r
F P
0 g
s
.39401 .48404 m .40224 .44962 L .38225 .43918 L p .829 .65 .66 r
F P
0 g
s
.40224 .44962 m .39401 .48404 L .41725 .49321 L p .805 .624 .657 r
F P
0 g
s
.41776 .53459 m .41725 .49321 L .39401 .48404 L p .823 .547 .521 r
F P
0 g
s
.41725 .49321 m .41776 .53459 L .44229 .54162 L p .792 .521 .526 r
F P
0 g
s
.43761 .41883 m .41751 .42658 L .43628 .43417 L p .486 .727 .978 r
F P
0 g
s
.63793 .44725 m .62198 .4245 L .60355 .43248 L p .648 .623 .811 r
F P
0 g
s
.62198 .4245 m .63793 .44725 L .65747 .4364 L p .636 .619 .816 r
F P
0 g
s
.63793 .44725 m .64653 .48153 L .6675 .47005 L p .548 .422 .66 r
F P
0 g
s
.6675 .47005 m .65747 .4364 L .63793 .44725 L p .548 .422 .66 r
F P
0 g
s
.62369 .49116 m .62315 .53258 L .64586 .52314 L p .513 .294 .519 r
F P
0 g
s
.64586 .52314 m .64653 .48153 L .62369 .49116 L p .513 .294 .519 r
F P
0 g
s
.42386 .41152 m .40023 .41745 L .41751 .42658 L p .485 .708 .968 r
F P
0 g
s
.41751 .42658 m .43761 .41883 L .42386 .41152 L p .485 .708 .968 r
F P
0 g
s
.38225 .43918 m .37255 .47299 L .39401 .48404 L p .829 .65 .66 r
F P
0 g
s
.39464 .5256 m .39401 .48404 L .37255 .47299 L p .855 .574 .512 r
F P
0 g
s
.39401 .48404 m .39464 .5256 L .41776 .53459 L p .823 .547 .521 r
F P
0 g
s
.38469 .40691 m .36424 .42711 L .38225 .43918 L p .758 .724 .821 r
F P
0 g
s
.38225 .43918 m .40023 .41745 L .38469 .40691 L p .758 .724 .821 r
F P
0 g
s
.37255 .47299 m .38225 .43918 L .36424 .42711 L p .854 .677 .663 r
F P
0 g
s
.601 .41717 m .62198 .4245 L .63886 .41502 L p .693 .874 .966 r
F P
0 g
s
.65747 .4364 m .63886 .41502 L .62198 .4245 L p .636 .619 .816 r
F P
0 g
s
.64653 .48153 m .64586 .52314 L .66673 .5119 L p .457 .25 .509 r
F P
0 g
s
.66673 .5119 m .6675 .47005 L .64653 .48153 L p .457 .25 .509 r
F P
0 g
s
.63886 .41502 m .65747 .4364 L .67494 .42395 L p .623 .615 .822 r
F P
0 g
s
.65747 .4364 m .6675 .47005 L .68629 .45687 L p .51 .399 .664 r
F P
0 g
s
.68629 .45687 m .67494 .42395 L .65747 .4364 L p .51 .399 .664 r
F P
0 g
s
.49622 .59146 m .49419 .54956 L .46789 .54664 L p .712 .378 .41 r
F P
0 g
s
.54739 .54905 m .54479 .59099 L .56866 .58791 L p .596 .283 .409 r
F P
0 g
s
.56866 .58791 m .57355 .54561 L .54739 .54905 L p .596 .283 .409 r
F P
0 g
s
.47222 .58883 m .46789 .54664 L .44229 .54162 L p .747 .405 .403 r
F P
0 g
s
.46789 .54664 m .47222 .58883 L .49622 .59146 L p .712 .378 .41 r
F P
0 g
s
.41153 .40309 m .38469 .40691 L .40023 .41745 L p .488 .691 .958 r
F P
0 g
s
.40023 .41745 m .42386 .41152 L .41153 .40309 L p .488 .691 .958 r
F P
0 g
s
.50656 .44146 m .50231 .43511 L .51969 .43566 L p .291 0 0 r
F P
0 g
s
.51969 .43566 m .51909 .44185 L .50656 .44146 L p .291 0 0 r
F P
0 g
s
.57355 .54561 m .56866 .58791 L .59181 .58296 L p .549 .243 .4 r
F P
0 g
s
.59181 .58296 m .59892 .5401 L .57355 .54561 L p .549 .243 .4 r
F P
0 g
s
.4942 .44002 m .48517 .43312 L .50231 .43511 L p .337 0 0 r
F P
0 g
s
.50231 .43511 m .50656 .44146 L .4942 .44002 L p .337 0 0 r
F P
0 g
s
.53703 .43476 m .5316 .4412 L .51909 .44185 L p .227 0 0 r
F P
0 g
s
.63886 .41502 m .61442 .40957 L .601 .41717 L p .693 .874 .966 r
F P
0 g
s
.61442 .40957 m .63886 .41502 L .65393 .40415 L p .715 .872 .955 r
F P
0 g
s
.67494 .42395 m .65393 .40415 L .63886 .41502 L p .623 .615 .822 r
F P
0 g
s
.48219 .43757 m .4685 .42971 L .48517 .43312 L p .362 0 0 r
F P
0 g
s
.48517 .43312 m .4942 .44002 L .48219 .43757 L p .362 0 0 r
F P
0 g
s
.55408 .43242 m .5439 .43952 L .5316 .4412 L p .143 0 0 r
F P
0 g
s
.36424 .42711 m .3532 .46021 L .37255 .47299 L p .854 .677 .663 r
F P
0 g
s
.37329 .51479 m .37255 .47299 L .3532 .46021 L p .889 .604 .499 r
F P
0 g
s
.37255 .47299 m .37329 .51479 L .39464 .5256 L p .855 .574 .512 r
F P
0 g
s
.44887 .58433 m .44229 .54162 L .41776 .53459 L p .782 .43 .39 r
F P
0 g
s
.44229 .54162 m .44887 .58433 L .47222 .58883 L p .747 .405 .403 r
F P
0 g
s
.37117 .39509 m .34852 .41356 L .36424 .42711 L p .765 .737 .827 r
F P
0 g
s
.36424 .42711 m .38469 .40691 L .37117 .39509 L p .765 .737 .827 r
F P
0 g
s
.3532 .46021 m .36424 .42711 L .34852 .41356 L p .879 .708 .666 r
F P
0 g
s
.59892 .5401 m .59181 .58296 L .61389 .57621 L p .495 .195 .387 r
F P
0 g
s
.61389 .57621 m .62315 .53258 L .59892 .5401 L p .495 .195 .387 r
F P
0 g
s
.47072 .43413 m .45257 .42492 L .4685 .42971 L p .366 0 0 r
F P
0 g
s
.4685 .42971 m .48219 .43757 L .47072 .43413 L p .366 0 0 r
F P
0 g
s
.6675 .47005 m .66673 .5119 L .68541 .49899 L p .389 .196 .495 r
F P
0 g
s
.68541 .49899 m .68629 .45687 L .6675 .47005 L p .389 .196 .495 r
F P
0 g
s
.57059 .42867 m .55579 .43682 L .5439 .43952 L p .037 0 0 r
F P
0 g
s
.65393 .40415 m .67494 .42395 L .69007 .41007 L p .611 .613 .829 r
F P
0 g
s
.67494 .42395 m .68629 .45687 L .70257 .44216 L p .465 .373 .667 r
F P
0 g
s
.70257 .44216 m .69007 .41007 L .67494 .42395 L p .465 .373 .667 r
F P
0 g
s
.40084 .39365 m .37117 .39509 L .38469 .40691 L p .494 .676 .946 r
F P
0 g
s
.38469 .40691 m .41153 .40309 L .40084 .39365 L p .494 .676 .946 r
F P
0 g
s
.45257 .42492 m .47072 .43413 L .45998 .42976 L p .344 0 0 r
F P
0 g
s
.4265 .57801 m .41776 .53459 L .39464 .5256 L p .816 .454 .372 r
F P
0 g
s
.41776 .53459 m .4265 .57801 L .44887 .58433 L p .782 .43 .39 r
F P
0 g
s
.58631 .42356 m .5671 .43316 L .55579 .43682 L p 0 0 0 r
F P
0 g
s
.65393 .40415 m .62636 .40088 L .61442 .40957 L p .715 .872 .955 r
F P
0 g
s
.62636 .40088 m .65393 .40415 L .66693 .39204 L p .734 .868 .943 r
F P
0 g
s
.69007 .41007 m .66693 .39204 L .65393 .40415 L p .611 .613 .829 r
F P
0 g
s
.62315 .53258 m .61389 .57621 L .63458 .56775 L p .429 .137 .366 r
F P
0 g
s
.63458 .56775 m .64586 .52314 L .62315 .53258 L p .429 .137 .366 r
F P
0 g
s
.34852 .41356 m .33628 .44586 L .3532 .46021 L p .879 .708 .666 r
F P
0 g
s
.35405 .50227 m .3532 .46021 L .33628 .44586 L p .923 .635 .479 r
F P
0 g
s
.3532 .46021 m .35405 .50227 L .37329 .51479 L p .889 .604 .499 r
F P
0 g
s
.35988 .38216 m .33535 .39873 L .34852 .41356 L p .771 .751 .835 r
F P
0 g
s
.34852 .41356 m .37117 .39509 L .35988 .38216 L p .771 .751 .835 r
F P
0 g
s
.33628 .44586 m .34852 .41356 L .33535 .39873 L p .905 .743 .67 r
F P
0 g
s
.68629 .45687 m .68541 .49899 L .7016 .48459 L p .301 .129 .473 r
F P
0 g
s
.7016 .48459 m .70257 .44216 L .68629 .45687 L p .301 .129 .473 r
F P
0 g
s
.40544 .56996 m .39464 .5256 L .37329 .51479 L p .85 .477 .344 r
F P
0 g
s
.39464 .5256 m .40544 .56996 L .4265 .57801 L p .816 .454 .372 r
F P
0 g
s
.66693 .39204 m .69007 .41007 L .70257 .39495 L p .598 .612 .837 r
F P
0 g
s
.69007 .41007 m .70257 .44216 L .71606 .42613 L p .411 .343 .671 r
F P
0 g
s
.71606 .42613 m .70257 .39495 L .69007 .41007 L p .411 .343 .671 r
F P
0 g
s
.39196 .38335 m .35988 .38216 L .37117 .39509 L p .502 .663 .934 r
F P
0 g
s
.37117 .39509 m .40084 .39365 L .39196 .38335 L p .502 .663 .934 r
F P
0 g
s
.64586 .52314 m .63458 .56775 L .65355 .55767 L p .348 .065 .335 r
F P
0 g
s
.65355 .55767 m .66673 .5119 L .64586 .52314 L p .348 .065 .335 r
F P
0 g
s
.66693 .39204 m .63663 .39122 L .62636 .40088 L p .734 .868 .943 r
F P
0 g
s
.63663 .39122 m .66693 .39204 L .67764 .37887 L p .749 .86 .93 r
F P
0 g
s
.70257 .39495 m .67764 .37887 L .66693 .39204 L p .598 .612 .837 r
F P
0 g
s
.33535 .39873 m .32209 .43013 L .33628 .44586 L p .905 .743 .67 r
F P
0 g
s
.33722 .48822 m .33628 .44586 L .32209 .43013 L p .956 .668 .448 r
F P
0 g
s
.33628 .44586 m .33722 .48822 L .35405 .50227 L p .923 .635 .479 r
F P
0 g
s
.38602 .56026 m .37329 .51479 L .35405 .50227 L p .882 .497 .303 r
F P
0 g
s
.37329 .51479 m .38602 .56026 L .40544 .56996 L p .85 .477 .344 r
F P
0 g
s
.35104 .36831 m .32499 .3828 L .33535 .39873 L p .776 .766 .844 r
F P
0 g
s
.33535 .39873 m .35988 .38216 L .35104 .36831 L p .776 .766 .844 r
F P
0 g
s
.32209 .43013 m .33535 .39873 L .32499 .3828 L p .931 .782 .673 r
F P
0 g
s
.70257 .44216 m .7016 .48459 L .71502 .46889 L p .185 .04 .438 r
F P
0 g
s
.71502 .46889 m .71606 .42613 L .70257 .44216 L p .185 .04 .438 r
F P
0 g
s
.38505 .37233 m .35104 .36831 L .35988 .38216 L p .512 .651 .921 r
F P
0 g
s
.35988 .38216 m .39196 .38335 L .38505 .37233 L p .512 .651 .921 r
F P
0 g
s
.66673 .5119 m .65355 .55767 L .67052 .54612 L p .242 0 .29 r
F P
0 g
s
.67052 .54612 m .68541 .49899 L .66673 .5119 L p .242 0 .29 r
F P
0 g
s
.67764 .37887 m .70257 .39495 L .71222 .3788 L p .585 .613 .846 r
F P
0 g
s
.70257 .39495 m .71606 .42613 L .7265 .40899 L p .344 .308 .674 r
F P
0 g
s
.7265 .40899 m .71222 .3788 L .70257 .39495 L p .344 .308 .674 r
F P
0 g
s
.67764 .37887 m .64504 .38073 L .63663 .39122 L p .749 .86 .93 r
F P
0 g
s
.64504 .38073 m .67764 .37887 L .68586 .36483 L p .761 .849 .917 r
F P
0 g
s
.71222 .3788 m .68586 .36483 L .67764 .37887 L p .585 .613 .846 r
F P
0 g
s
.42743 .4044 m .39196 .38335 L .40084 .39365 L p 0 .37 .837 r
F P
0 g
s
.5003 .62986 m .49622 .59146 L .47222 .58883 L p .673 .264 .262 r
F P
0 g
s
.54479 .59099 m .53957 .62949 L .55887 .62704 L p .536 .152 .259 r
F P
0 g
s
.55887 .62704 m .56866 .58791 L .54479 .59099 L p .536 .152 .259 r
F P
0 g
s
.60307 .41001 m .63663 .39122 L .64504 .38073 L p .785 .998 .842 r
F P
0 g
s
.36853 .54905 m .35405 .50227 L .33722 .48822 L p .907 .511 .242 r
F P
0 g
s
.35405 .50227 m .36853 .54905 L .38602 .56026 L p .882 .497 .303 r
F P
0 g
s
.51073 .46901 m .50656 .44146 L .51909 .44185 L p .595 .151 .166 r
F P
0 g
s
.51909 .44185 m .51851 .46925 L .51073 .46901 L p .595 .151 .166 r
F P
0 g
s
.51851 .46925 m .51909 .44185 L .5316 .4412 L p .544 .109 .165 r
F P
0 g
s
.4809 .62777 m .47222 .58883 L .44887 .58433 L p .711 .291 .247 r
F P
0 g
s
.47222 .58883 m .4809 .62777 L .5003 .62986 L p .673 .264 .262 r
F P
0 g
s
.50305 .46813 m .4942 .44002 L .50656 .44146 L p .64 .185 .156 r
F P
0 g
s
.50656 .44146 m .51073 .46901 L .50305 .46813 L p .64 .185 .156 r
F P
0 g
s
.48628 .74925 m .48473 .77001 L .52211 .77104 L p .714 .597 .725 r
F P
0 g
s
.52211 .77104 m .5219 .75025 L .48628 .74925 L p .714 .597 .725 r
F P
0 g
s
.52199 .785 m .52211 .77104 L .48473 .77001 L p .665 .316 .373 r
F P
0 g
s
.5219 .75025 m .52211 .77104 L .55944 .76934 L p .695 .583 .725 r
F P
0 g
s
.52211 .77104 m .52199 .785 L .55828 .78336 L p .626 .284 .372 r
F P
0 g
s
.55828 .78336 m .55944 .76934 L .52211 .77104 L p .626 .284 .372 r
F P
0 g
s
.5316 .4412 m .52628 .46885 L .51851 .46925 L p .544 .109 .165 r
F P
0 g
s
.52628 .46885 m .5316 .4412 L .5439 .43952 L p .484 .057 .152 r
F P
0 g
s
.32499 .3828 m .31088 .41324 L .32209 .43013 L p .931 .782 .673 r
F P
0 g
s
.32311 .47281 m .32209 .43013 L .31088 .41324 L p .981 .698 .399 r
F P
0 g
s
.32209 .43013 m .32311 .47281 L .33722 .48822 L p .956 .668 .448 r
F P
0 g
s
.56866 .58791 m .55887 .62704 L .57756 .6231 L p .477 .098 .242 r
F P
0 g
s
.57756 .6231 m .59181 .58296 L .56866 .58791 L p .477 .098 .242 r
F P
0 g
s
.45107 .74564 m .44778 .76625 L .48473 .77001 L p .732 .613 .726 r
F P
0 g
s
.48473 .77001 m .48628 .74925 L .45107 .74564 L p .732 .613 .726 r
F P
0 g
s
.48563 .784 m .48473 .77001 L .44778 .76625 L p .701 .345 .369 r
F P
0 g
s
.48473 .77001 m .48563 .784 L .52199 .785 L p .665 .316 .373 r
F P
0 g
s
.4956 .46662 m .48219 .43757 L .4942 .44002 L p .679 .211 .135 r
F P
0 g
s
.4942 .44002 m .50305 .46813 L .4956 .46662 L p .679 .211 .135 r
F P
0 g
s
.4901 .72586 m .48628 .74925 L .5219 .75025 L p .676 .724 .886 r
F P
0 g
s
.5219 .75025 m .52137 .72674 L .4901 .72586 L p .676 .724 .886 r
F P
0 g
s
.52137 .72674 m .5219 .75025 L .55746 .74861 L p .673 .722 .886 r
F P
0 g
s
.55944 .76934 m .55746 .74861 L .5219 .75025 L p .695 .583 .725 r
F P
0 g
s
.68541 .49899 m .67052 .54612 L .6852 .53323 L p .101 0 .223 r
F P
0 g
s
.6852 .53323 m .7016 .48459 L .68541 .49899 L p .101 0 .223 r
F P
0 g
s
.5439 .43952 m .53391 .46782 L .52628 .46885 L p .484 .057 .152 r
F P
0 g
s
.53391 .46782 m .5439 .43952 L .55579 .43682 L p .413 0 .128 r
F P
0 g
s
.38025 .36077 m .34482 .35374 L .35104 .36831 L p .524 .642 .908 r
F P
0 g
s
.35104 .36831 m .38505 .37233 L .38025 .36077 L p .524 .642 .908 r
F P
0 g
s
.32499 .3828 m .35104 .36831 L .34482 .35374 L p .779 .781 .854 r
F P
0 g
s
.55746 .74861 m .55944 .76934 L .59621 .76492 L p .676 .568 .726 r
F P
0 g
s
.55944 .76934 m .55828 .78336 L .59405 .77908 L p .583 .248 .367 r
F P
0 g
s
.59405 .77908 m .59621 .76492 L .55944 .76934 L p .583 .248 .367 r
F P
0 g
s
.34482 .35374 m .31763 .36603 L .32499 .3828 L p .779 .781 .854 r
F P
0 g
s
.31088 .41324 m .32499 .3828 L .31763 .36603 L p .956 .826 .674 r
F P
0 g
s
.45919 .72265 m .45107 .74564 L .48628 .74925 L p .679 .727 .886 r
F P
0 g
s
.48628 .74925 m .4901 .72586 L .45919 .72265 L p .679 .727 .886 r
F P
0 g
s
.55746 .74861 m .55259 .72529 L .52137 .72674 L p .673 .722 .886 r
F P
0 g
s
.55259 .72529 m .55746 .74861 L .5925 .74437 L p .669 .719 .886 r
F P
0 g
s
.59621 .76492 m .5925 .74437 L .55746 .74861 L p .676 .568 .726 r
F P
0 g
s
.4885 .46451 m .47072 .43413 L .48219 .43757 L p .712 .23 .099 r
F P
0 g
s
.48219 .43757 m .4956 .46662 L .4885 .46451 L p .712 .23 .099 r
F P
0 g
s
.71606 .42613 m .71502 .46889 L .7254 .45211 L p .027 0 .383 r
F P
0 g
s
.7254 .45211 m .7265 .40899 L .71606 .42613 L p .027 0 .383 r
F P
0 g
s
.46204 .62419 m .44887 .58433 L .4265 .57801 L p .746 .313 .222 r
F P
0 g
s
.44887 .58433 m .46204 .62419 L .4809 .62777 L p .711 .291 .247 r
F P
0 g
s
.55579 .43682 m .54129 .46616 L .53391 .46782 L p .413 0 .128 r
F P
0 g
s
.54129 .46616 m .55579 .43682 L .5671 .43316 L p .325 0 .088 r
F P
0 g
s
.68586 .36483 m .65145 .36957 L .64504 .38073 L p .761 .849 .917 r
F P
0 g
s
.65145 .36957 m .68586 .36483 L .69141 .35012 L p .769 .837 .904 r
F P
0 g
s
.68586 .36483 m .71222 .3788 L .71882 .36186 L p .572 .614 .856 r
F P
0 g
s
.71882 .36186 m .69141 .35012 L .68586 .36483 L p .572 .614 .856 r
F P
0 g
s
.42258 .39656 m .38505 .37233 L .39196 .38335 L p .101 .395 .851 r
F P
0 g
s
.39196 .38335 m .42743 .4044 L .42258 .39656 L p .101 .395 .851 r
F P
0 g
s
.41674 .73944 m .41174 .75979 L .44778 .76625 L p .749 .63 .728 r
F P
0 g
s
.44778 .76625 m .45107 .74564 L .41674 .73944 L p .749 .63 .728 r
F P
0 g
s
.4497 .78036 m .44778 .76625 L .41174 .75979 L p .736 .371 .36 r
F P
0 g
s
.44778 .76625 m .4497 .78036 L .48563 .784 L p .701 .345 .369 r
F P
0 g
s
.59181 .58296 m .57756 .6231 L .59536 .61773 L p .405 .032 .214 r
F P
0 g
s
.59536 .61773 m .61389 .57621 L .59181 .58296 L p .405 .032 .214 r
F P
0 g
s
.71222 .3788 m .7265 .40899 L .73368 .39099 L p .26 .264 .674 r
F P
0 g
s
.73368 .39099 m .71882 .36186 L .71222 .3788 L p .26 .264 .674 r
F P
0 g
s
.42909 .71716 m .41674 .73944 L .45107 .74564 L p .682 .73 .887 r
F P
0 g
s
.45107 .74564 m .45919 .72265 L .42909 .71716 L p .682 .73 .887 r
F P
0 g
s
.5925 .74437 m .59621 .76492 L .63196 .75783 L p .656 .555 .728 r
F P
0 g
s
.59621 .76492 m .59405 .77908 L .6288 .77222 L p .535 .206 .357 r
F P
0 g
s
.6288 .77222 m .63196 .75783 L .59621 .76492 L p .535 .206 .357 r
F P
0 g
s
.48186 .46183 m .45998 .42976 L .47072 .43413 L p .738 .239 .046 r
F P
0 g
s
.47072 .43413 m .4885 .46451 L .48186 .46183 L p .738 .239 .046 r
F P
0 g
s
.64504 .38073 m .60902 .40254 L .60307 .41001 L p .785 .998 .842 r
F P
0 g
s
.60902 .40254 m .64504 .38073 L .65145 .36957 L p .846 .99 .852 r
F P
0 g
s
.5671 .43316 m .54829 .46391 L .54129 .46616 L p .325 0 .088 r
F P
0 g
s
.54829 .46391 m .5671 .43316 L .57764 .42857 L p .213 0 .029 r
F P
0 g
s
.5925 .74437 m .58334 .72152 L .55259 .72529 L p .669 .719 .886 r
F P
0 g
s
.58334 .72152 m .5925 .74437 L .62655 .73755 L p .666 .717 .887 r
F P
0 g
s
.63196 .75783 m .62655 .73755 L .5925 .74437 L p .656 .555 .728 r
F P
0 g
s
.44399 .61916 m .4265 .57801 L .40544 .56996 L p .777 .329 .184 r
F P
0 g
s
.4265 .57801 m .44399 .61916 L .46204 .62419 L p .746 .313 .222 r
F P
0 g
s
.47578 .45863 m .45013 .42452 L .45998 .42976 L p .751 .237 0 r
F P
0 g
s
.45998 .42976 m .48186 .46183 L .47578 .45863 L p .751 .237 0 r
F P
0 g
s
.35327 .53647 m .33722 .48822 L .32311 .47281 L p .913 .512 .151 r
F P
0 g
s
.33722 .48822 m .35327 .53647 L .36853 .54905 L p .907 .511 .242 r
F P
0 g
s
.57764 .42857 m .5548 .4611 L .54829 .46391 L p .213 0 .029 r
F P
0 g
s
.38376 .73071 m .37709 .75072 L .41174 .75979 L p .767 .648 .731 r
F P
0 g
s
.41174 .75979 m .41674 .73944 L .38376 .73071 L p .767 .648 .731 r
F P
0 g
s
.41465 .77412 m .41174 .75979 L .37709 .75072 L p .77 .394 .345 r
F P
0 g
s
.41174 .75979 m .41465 .77412 L .4497 .78036 L p .736 .371 .36 r
F P
0 g
s
.61389 .57621 m .59536 .61773 L .61201 .61101 L p .316 0 .173 r
F P
0 g
s
.61201 .61101 m .63458 .56775 L .61389 .57621 L p .316 0 .173 r
F P
0 g
s
.40019 .70944 m .38376 .73071 L .41674 .73944 L p .685 .734 .888 r
F P
0 g
s
.41674 .73944 m .42909 .71716 L .40019 .70944 L p .685 .734 .888 r
F P
0 g
s
.62655 .73755 m .63196 .75783 L .66619 .74813 L p .635 .542 .732 r
F P
0 g
s
.63196 .75783 m .6288 .77222 L .66208 .76285 L p .479 .156 .34 r
F P
0 g
s
.66208 .76285 m .66619 .74813 L .63196 .75783 L p .479 .156 .34 r
F P
0 g
s
.62655 .73755 m .61319 .71549 L .58334 .72152 L p .666 .717 .887 r
F P
0 g
s
.61319 .71549 m .62655 .73755 L .65913 .72823 L p .662 .716 .888 r
F P
0 g
s
.66619 .74813 m .65913 .72823 L .62655 .73755 L p .635 .542 .732 r
F P
0 g
s
.37766 .34884 m .34137 .33868 L .34482 .35374 L p .536 .634 .895 r
F P
0 g
s
.34482 .35374 m .38025 .36077 L .37766 .34884 L p .536 .634 .895 r
F P
0 g
s
.31763 .36603 m .34482 .35374 L .34137 .33868 L p .781 .796 .865 r
F P
0 g
s
.41926 .38836 m .38025 .36077 L .38505 .37233 L p .193 .416 .849 r
F P
0 g
s
.38505 .37233 m .42258 .39656 L .41926 .38836 L p .193 .416 .849 r
F P
0 g
s
.7016 .48459 m .6852 .53323 L .69732 .5192 L p 0 0 .123 r
F P
0 g
s
.69732 .5192 m .71502 .46889 L .7016 .48459 L p 0 0 .123 r
F P
0 g
s
.45013 .42452 m .47578 .45863 L .47037 .45494 L p .739 .216 0 r
F P
0 g
s
.31763 .36603 m .30289 .39543 L .31088 .41324 L p .956 .826 .674 r
F P
0 g
s
.31196 .45627 m .31088 .41324 L .30289 .39543 L p .98 .712 .318 r
F P
0 g
s
.31088 .41324 m .31196 .45627 L .32311 .47281 L p .981 .698 .399 r
F P
0 g
s
.52151 .78839 m .52199 .785 L .48563 .784 L p .216 0 0 r
F P
0 g
s
.52199 .785 m .52151 .78839 L .55394 .78692 L p .159 0 0 r
F P
0 g
s
.55394 .78692 m .55828 .78336 L .52199 .785 L p .159 0 0 r
F P
0 g
s
.58725 .42313 m .56073 .45777 L .5548 .4611 L p .069 0 0 r
F P
0 g
s
.34137 .33868 m .31346 .34866 L .31763 .36603 L p .781 .796 .865 r
F P
0 g
s
.30289 .39543 m .31763 .36603 L .31346 .34866 L p .975 .872 .67 r
F P
0 g
s
.65145 .36957 m .6135 .3946 L .60902 .40254 L p .846 .99 .852 r
F P
0 g
s
.6135 .3946 m .65145 .36957 L .65572 .3579 L p .879 .964 .848 r
F P
0 g
s
.69141 .35012 m .65572 .3579 L .65145 .36957 L p .769 .837 .904 r
F P
0 g
s
.48903 .78749 m .48563 .784 L .4497 .78036 L p .256 0 0 r
F P
0 g
s
.48563 .784 m .48903 .78749 L .52151 .78839 L p .216 0 0 r
F P
0 g
s
.65572 .3579 m .69141 .35012 L .69418 .33497 L p .774 .824 .892 r
F P
0 g
s
.69141 .35012 m .71882 .36186 L .72219 .34438 L p .559 .618 .868 r
F P
0 g
s
.72219 .34438 m .69418 .33497 L .69141 .35012 L p .559 .618 .868 r
F P
0 g
s
.42704 .61276 m .40544 .56996 L .38602 .56026 L p .803 .338 .129 r
F P
0 g
s
.40544 .56996 m .42704 .61276 L .44399 .61916 L p .777 .329 .184 r
F P
0 g
s
.55828 .78336 m .55394 .78692 L .58588 .78311 L p .084 0 0 r
F P
0 g
s
.58588 .78311 m .59405 .77908 L .55828 .78336 L p .084 0 0 r
F P
0 g
s
.7265 .40899 m .7254 .45211 L .73252 .4345 L p 0 0 .291 r
F P
0 g
s
.73252 .4345 m .73368 .39099 L .7265 .40899 L p 0 0 .291 r
F P
0 g
s
.63458 .56775 m .61201 .61101 L .62725 .60302 L p .201 0 .112 r
F P
0 g
s
.62725 .60302 m .65355 .55767 L .63458 .56775 L p .201 0 .112 r
F P
0 g
s
.71882 .36186 m .73368 .39099 L .7374 .37241 L p .149 .207 .668 r
F P
0 g
s
.7374 .37241 m .72219 .34438 L .71882 .36186 L p .149 .207 .668 r
F P
0 g
s
.35258 .71956 m .34432 .7391 L .37709 .75072 L p .784 .668 .735 r
F P
0 g
s
.37709 .75072 m .38376 .73071 L .35258 .71956 L p .784 .668 .735 r
F P
0 g
s
.38097 .76535 m .37709 .75072 L .34432 .7391 L p .803 .416 .322 r
F P
0 g
s
.37709 .75072 m .38097 .76535 L .41465 .77412 L p .77 .394 .345 r
F P
0 g
s
.45694 .78425 m .4497 .78036 L .41465 .77412 L p .276 0 0 r
F P
0 g
s
.4497 .78036 m .45694 .78425 L .48903 .78749 L p .256 0 0 r
F P
0 g
s
.4959 .70412 m .4901 .72586 L .52137 .72674 L p .589 .795 .978 r
F P
0 g
s
.52137 .72674 m .52056 .70482 L .4959 .70412 L p .589 .795 .978 r
F P
0 g
s
.52056 .70482 m .52137 .72674 L .55259 .72529 L p .601 .804 .978 r
F P
0 g
s
.37293 .69958 m .35258 .71956 L .38376 .73071 L p .687 .737 .889 r
F P
0 g
s
.38376 .73071 m .40019 .70944 L .37293 .69958 L p .687 .737 .889 r
F P
0 g
s
.47155 .70157 m .45919 .72265 L .4901 .72586 L p .579 .784 .977 r
F P
0 g
s
.4901 .72586 m .4959 .70412 L .47155 .70157 L p .579 .784 .977 r
F P
0 g
s
.59405 .77908 m .58588 .78311 L .61689 .777 L p 0 0 0 r
F P
0 g
s
.61689 .777 m .6288 .77222 L .59405 .77908 L p 0 0 0 r
F P
0 g
s
.55259 .72529 m .54518 .70367 L .52056 .70482 L p .601 .804 .978 r
F P
0 g
s
.54518 .70367 m .55259 .72529 L .58334 .72152 L p .615 .813 .976 r
F P
0 g
s
.65913 .72823 m .66619 .74813 L .69844 .73591 L p .613 .529 .736 r
F P
0 g
s
.66619 .74813 m .66208 .76285 L .6934 .75105 L p .411 .094 .315 r
F P
0 g
s
.6934 .75105 m .69844 .73591 L .66619 .74813 L p .411 .094 .315 r
F P
0 g
s
.65913 .72823 m .64172 .70724 L .61319 .71549 L p .662 .716 .888 r
F P
0 g
s
.64172 .70724 m .65913 .72823 L .6898 .7165 L p .659 .714 .889 r
F P
0 g
s
.69844 .73591 m .6898 .7165 L .65913 .72823 L p .613 .529 .736 r
F P
0 g
s
.41752 .37991 m .37766 .34884 L .38025 .36077 L p .272 .433 .839 r
F P
0 g
s
.38025 .36077 m .41926 .38836 L .41752 .37991 L p .272 .433 .839 r
F P
0 g
s
.44785 .6972 m .42909 .71716 L .45919 .72265 L p .57 .773 .975 r
F P
0 g
s
.45919 .72265 m .47155 .70157 L .44785 .6972 L p .57 .773 .975 r
F P
0 g
s
.3405 .5227 m .32311 .47281 L .31196 .45627 L p .875 .483 .019 r
F P
0 g
s
.32311 .47281 m .3405 .5227 L .35327 .53647 L p .913 .512 .151 r
F P
0 g
s
.58334 .72152 m .5694 .70067 L .54518 .70367 L p .615 .813 .976 r
F P
0 g
s
.5694 .70067 m .58334 .72152 L .61319 .71549 L p .629 .82 .974 r
F P
0 g
s
.41143 .60507 m .38602 .56026 L .36853 .54905 L p .816 .336 .05 r
F P
0 g
s
.38602 .56026 m .41143 .60507 L .42704 .61276 L p .803 .338 .129 r
F P
0 g
s
.65572 .3579 m .61644 .38632 L .6135 .3946 L p .879 .964 .848 r
F P
0 g
s
.61644 .38632 m .65572 .3579 L .65776 .34591 L p .892 .929 .836 r
F P
0 g
s
.69418 .33497 m .65776 .34591 L .65572 .3579 L p .774 .824 .892 r
F P
0 g
s
.42566 .77869 m .41465 .77412 L .38097 .76535 L p .277 0 0 r
F P
0 g
s
.41465 .77412 m .42566 .77869 L .45694 .78425 L p .276 0 0 r
F P
0 g
s
.37735 .33673 m .34078 .32335 L .34137 .33868 L p .549 .628 .882 r
F P
0 g
s
.34137 .33868 m .37766 .34884 L .37735 .33673 L p .549 .628 .882 r
F P
0 g
s
.31346 .34866 m .34137 .33868 L .34078 .32335 L p .78 .81 .877 r
F P
0 g
s
.71502 .46889 m .69732 .5192 L .70667 .50422 L p 0 0 0 r
F P
0 g
s
.70667 .50422 m .7254 .45211 L .71502 .46889 L p 0 0 0 r
F P
0 g
s
.65355 .55767 m .62725 .60302 L .64083 .59387 L p .051 0 .026 r
F P
0 g
s
.64083 .59387 m .67052 .54612 L .65355 .55767 L p .051 0 .026 r
F P
0 g
s
.6288 .77222 m .61689 .777 L .64654 .76864 L p 0 0 0 r
F P
0 g
s
.64654 .76864 m .66208 .76285 L .6288 .77222 L p 0 0 0 r
F P
0 g
s
.65776 .34591 m .69418 .33497 L .69406 .31962 L p .776 .81 .88 r
F P
0 g
s
.69418 .33497 m .72219 .34438 L .72223 .32665 L p .546 .623 .88 r
F P
0 g
s
.72223 .32665 m .69406 .31962 L .69418 .33497 L p .546 .623 .88 r
F P
0 g
s
.42515 .69108 m .40019 .70944 L .42909 .71716 L p .563 .762 .971 r
F P
0 g
s
.42909 .71716 m .44785 .6972 L .42515 .69108 L p .563 .762 .971 r
F P
0 g
s
.31346 .34866 m .29831 .37696 L .30289 .39543 L p .975 .872 .67 r
F P
0 g
s
.30402 .43884 m .30289 .39543 L .29831 .37696 L p .915 .686 .188 r
F P
0 g
s
.30289 .39543 m .30402 .43884 L .31196 .45627 L p .98 .712 .318 r
F P
0 g
s
.34078 .32335 m .3126 .33096 L .31346 .34866 L p .78 .81 .877 r
F P
0 g
s
.29831 .37696 m .31346 .34866 L .3126 .33096 L p .978 .916 .655 r
F P
0 g
s
.61319 .71549 m .59289 .69588 L .5694 .70067 L p .629 .82 .974 r
F P
0 g
s
.59289 .69588 m .61319 .71549 L .64172 .70724 L p .643 .825 .97 r
F P
0 g
s
.34769 .68768 m .32365 .7061 L .35258 .71956 L p .689 .741 .891 r
F P
0 g
s
.35258 .71956 m .37293 .69958 L .34769 .68768 L p .689 .741 .891 r
F P
0 g
s
.34432 .7391 m .35258 .71956 L .32365 .7061 L p .801 .689 .74 r
F P
0 g
s
.32365 .7061 m .31389 .72508 L .34432 .7391 L p .801 .689 .74 r
F P
0 g
s
.34913 .75413 m .34432 .7391 L .31389 .72508 L p .834 .435 .289 r
F P
0 g
s
.34432 .7391 m .34913 .75413 L .38097 .76535 L p .803 .416 .322 r
F P
0 g
s
.41743 .37136 m .37735 .33673 L .37766 .34884 L p .338 .447 .825 r
F P
0 g
s
.37766 .34884 m .41752 .37991 L .41743 .37136 L p .338 .447 .825 r
F P
0 g
s
.73368 .39099 m .73252 .4345 L .73622 .41631 L p 0 0 .148 r
F P
0 g
s
.73622 .41631 m .7374 .37241 L .73368 .39099 L p 0 0 .148 r
F P
0 g
s
.6898 .7165 m .66853 .69687 L .64172 .70724 L p .659 .714 .889 r
F P
0 g
s
.66853 .69687 m .6898 .7165 L .71811 .7025 L p .655 .714 .891 r
F P
0 g
s
.6898 .7165 m .69844 .73591 L .72822 .72132 L p .589 .517 .742 r
F P
0 g
s
.72822 .72132 m .71811 .7025 L .6898 .7165 L p .589 .517 .742 r
F P
0 g
s
.72219 .34438 m .7374 .37241 L .73754 .35354 L p .003 .133 .648 r
F P
0 g
s
.73754 .35354 m .72223 .32665 L .72219 .34438 L p .003 .133 .648 r
F P
0 g
s
.69844 .73591 m .6934 .75105 L .72233 .73695 L p .326 .017 .279 r
F P
0 g
s
.72233 .73695 m .72822 .72132 L .69844 .73591 L p .326 .017 .279 r
F P
0 g
s
.39564 .77087 m .38097 .76535 L .34913 .75413 L p .255 0 0 r
F P
0 g
s
.38097 .76535 m .39564 .77087 L .42566 .77869 L p .277 0 0 r
F P
0 g
s
.39743 .59619 m .36853 .54905 L .35327 .53647 L p .803 .315 0 r
F P
0 g
s
.36853 .54905 m .39743 .59619 L .41143 .60507 L p .816 .336 .05 r
F P
0 g
s
.65776 .34591 m .61778 .37784 L .61644 .38632 L p .892 .929 .836 r
F P
0 g
s
.61778 .37784 m .65776 .34591 L .6575 .33379 L p .893 .891 .821 r
F P
0 g
s
.69406 .31962 m .6575 .33379 L .65776 .34591 L p .776 .81 .88 r
F P
0 g
s
.40378 .68326 m .37293 .69958 L .40019 .70944 L p .559 .751 .967 r
F P
0 g
s
.40019 .70944 m .42515 .69108 L .40378 .68326 L p .559 .751 .967 r
F P
0 g
s
.66208 .76285 m .64654 .76864 L .67442 .75814 L p .251 .746 .664 r
F P
0 g
s
.67442 .75814 m .6934 .75105 L .66208 .76285 L p .251 .746 .664 r
F P
0 g
s
.45696 .43661 m .41926 .38836 L .42258 .39656 L p 0 .104 .659 r
F P
0 g
s
.42258 .39656 m .45894 .44159 L .45696 .43661 L p 0 .104 .659 r
F P
0 g
s
.67052 .54612 m .64083 .59387 L .65252 .58369 L p 0 0 0 r
F P
0 g
s
.65252 .58369 m .6852 .53323 L .67052 .54612 L p 0 0 0 r
F P
0 g
s
.33046 .50793 m .31196 .45627 L .30402 .43884 L p .755 .404 0 r
F P
0 g
s
.31196 .45627 m .33046 .50793 L .3405 .5227 L p .875 .483 .019 r
F P
0 g
s
.64172 .70724 m .6153 .68933 L .59289 .69588 L p .643 .825 .97 r
F P
0 g
s
.6153 .68933 m .64172 .70724 L .66853 .69687 L p .658 .829 .966 r
F P
0 g
s
.37936 .32465 m .34311 .30803 L .34078 .32335 L p .562 .624 .871 r
F P
0 g
s
.34078 .32335 m .37735 .33673 L .37936 .32465 L p .562 .624 .871 r
F P
0 g
s
.3126 .33096 m .34078 .32335 L .34311 .30803 L p .777 .824 .889 r
F P
0 g
s
.57675 .4404 m .6135 .3946 L .61644 .38632 L p .887 .976 .675 r
F P
0 g
s
.6575 .33379 m .69406 .31962 L .69101 .30433 L p .776 .795 .868 r
F P
0 g
s
.69406 .31962 m .72223 .32665 L .71886 .30894 L p .533 .629 .892 r
F P
0 g
s
.71886 .30894 m .69101 .30433 L .69406 .31962 L p .533 .629 .892 r
F P
0 g
s
.7254 .45211 m .70667 .50422 L .71304 .48851 L p 0 0 0 r
F P
0 g
s
.71304 .48851 m .73252 .4345 L .7254 .45211 L p 0 0 0 r
F P
0 g
s
.41898 .36285 m .37936 .32465 L .37735 .33673 L p .394 .459 .81 r
F P
0 g
s
.37735 .33673 m .41743 .37136 L .41898 .36285 L p .394 .459 .81 r
F P
0 g
s
.32486 .6739 m .29743 .69048 L .32365 .7061 L p .69 .744 .893 r
F P
0 g
s
.32365 .7061 m .34769 .68768 L .32486 .6739 L p .69 .744 .893 r
F P
0 g
s
.31389 .72508 m .32365 .7061 L .29743 .69048 L p .819 .712 .747 r
F P
0 g
s
.29743 .69048 m .28627 .70879 L .31389 .72508 L p .819 .712 .747 r
F P
0 g
s
.31958 .74058 m .31389 .72508 L .28627 .70879 L p .863 .449 .241 r
F P
0 g
s
.31389 .72508 m .31958 .74058 L .34913 .75413 L p .834 .435 .289 r
F P
0 g
s
.45597 .4315 m .41752 .37991 L .41926 .38836 L p 0 .188 .708 r
F P
0 g
s
.41926 .38836 m .45696 .43661 L .45597 .4315 L p 0 .188 .708 r
F P
0 g
s
.34311 .30803 m .31513 .31322 L .3126 .33096 L p .777 .824 .889 r
F P
0 g
s
.29729 .35813 m .3126 .33096 L .31513 .31322 L p .945 .943 .615 r
F P
0 g
s
.3126 .33096 m .29729 .35813 L .29831 .37696 L p .978 .916 .655 r
F P
0 g
s
.5207 .7782 m .52151 .78839 L .48903 .78749 L p .355 .783 .971 r
F P
0 g
s
.52151 .78839 m .5207 .7782 L .54652 .77703 L p .389 .81 .972 r
F P
0 g
s
.54652 .77703 m .55394 .78692 L .52151 .78839 L p .389 .81 .972 r
F P
0 g
s
.29948 .42076 m .29831 .37696 L .29729 .35813 L p .741 .584 .009 r
F P
0 g
s
.29831 .37696 m .29948 .42076 L .30402 .43884 L p .915 .686 .188 r
F P
0 g
s
.34913 .75413 m .36729 .76089 L .39564 .77087 L p .255 0 0 r
F P
0 g
s
.36729 .76089 m .34913 .75413 L .31958 .74058 L p 0 .355 .717 r
F P
0 g
s
.6575 .33379 m .61748 .36928 L .61778 .37784 L p .893 .891 .821 r
F P
0 g
s
.61748 .36928 m .6575 .33379 L .65493 .32174 L p .885 .854 .806 r
F P
0 g
s
.69101 .30433 m .65493 .32174 L .6575 .33379 L p .776 .795 .868 r
F P
0 g
s
.38406 .67385 m .34769 .68768 L .37293 .69958 L p .557 .74 .962 r
F P
0 g
s
.37293 .69958 m .40378 .68326 L .38406 .67385 L p .557 .74 .962 r
F P
0 g
s
.49485 .77749 m .48903 .78749 L .45694 .78425 L p .329 .757 .973 r
F P
0 g
s
.48903 .78749 m .49485 .77749 L .5207 .7782 L p .355 .783 .971 r
F P
0 g
s
.55394 .78692 m .54652 .77703 L .57192 .77398 L p .431 .838 .973 r
F P
0 g
s
.57192 .77398 m .58588 .78311 L .55394 .78692 L p .431 .838 .973 r
F P
0 g
s
.61644 .38632 m .57849 .43538 L .57675 .4404 L p .887 .976 .675 r
F P
0 g
s
.57849 .43538 m .61644 .38632 L .61778 .37784 L p .944 .961 .715 r
F P
0 g
s
.38525 .58625 m .35327 .53647 L .3405 .5227 L p .741 .264 0 r
F P
0 g
s
.35327 .53647 m .38525 .58625 L .39743 .59619 L p .803 .315 0 r
F P
0 g
s
.71811 .7025 m .69322 .68451 L .66853 .69687 L p .655 .714 .891 r
F P
0 g
s
.69322 .68451 m .71811 .7025 L .74361 .68638 L p .651 .713 .893 r
F P
0 g
s
.71811 .7025 m .72822 .72132 L .75509 .70451 L p .563 .506 .749 r
F P
0 g
s
.75509 .70451 m .74361 .68638 L .71811 .7025 L p .563 .506 .749 r
F P
0 g
s
.72822 .72132 m .72233 .73695 L .7484 .72072 L p .215 0 .226 r
F P
0 g
s
.7484 .72072 m .75509 .70451 L .72822 .72132 L p .215 0 .226 r
F P
0 g
s
.6934 .75105 m .67442 .75814 L .7001 .74562 L p .389 .837 .734 r
F P
0 g
s
.7001 .74562 m .72233 .73695 L .6934 .75105 L p .389 .837 .734 r
F P
0 g
s
.72223 .32665 m .73754 .35354 L .73403 .33469 L p 0 .035 .6 r
F P
0 g
s
.73403 .33469 m .71886 .30894 L .72223 .32665 L p 0 .035 .6 r
F P
0 g
s
.66853 .69687 m .6363 .68112 L .6153 .68933 L p .658 .829 .966 r
F P
0 g
s
.6363 .68112 m .66853 .69687 L .69322 .68451 L p .671 .831 .96 r
F P
0 g
s
.7374 .37241 m .73622 .41631 L .73635 .39783 L p .731 .608 .038 r
F P
0 g
s
.73635 .39783 m .73754 .35354 L .7374 .37241 L p .731 .608 .038 r
F P
0 g
s
.51427 .51949 m .51073 .46901 L .51851 .46925 L p .662 .305 .358 r
F P
0 g
s
.51851 .46925 m .51801 .5196 L .51427 .51949 L p .662 .305 .358 r
F P
0 g
s
.51801 .5196 m .51851 .46925 L .52628 .46885 L p .619 .27 .357 r
F P
0 g
s
.46931 .77489 m .45694 .78425 L .42566 .77869 L p .314 .733 .975 r
F P
0 g
s
.45694 .78425 m .46931 .77489 L .49485 .77749 L p .329 .757 .973 r
F P
0 g
s
.51058 .51907 m .50305 .46813 L .51073 .46901 L p .701 .336 .353 r
F P
0 g
s
.51073 .46901 m .51427 .51949 L .51058 .51907 L p .701 .336 .353 r
F P
0 g
s
.52628 .46885 m .52175 .51941 L .51801 .5196 L p .619 .27 .357 r
F P
0 g
s
.52175 .51941 m .52628 .46885 L .53391 .46782 L p .572 .23 .351 r
F P
0 g
s
.6852 .53323 m .65252 .58369 L .66213 .57262 L p 0 0 0 r
F P
0 g
s
.66213 .57262 m .69732 .5192 L .6852 .53323 L p 0 0 0 r
F P
0 g
s
.50701 .51836 m .4956 .46662 L .50305 .46813 L p .739 .364 .342 r
F P
0 g
s
.50305 .46813 m .51058 .51907 L .50701 .51836 L p .739 .364 .342 r
F P
0 g
s
.53391 .46782 m .52541 .51893 L .52175 .51941 L p .572 .23 .351 r
F P
0 g
s
.52541 .51893 m .53391 .46782 L .54129 .46616 L p .518 .182 .338 r
F P
0 g
s
.58588 .78311 m .57192 .77398 L .59656 .7691 L p .479 .865 .976 r
F P
0 g
s
.59656 .7691 m .61689 .777 L .58588 .78311 L p .479 .865 .976 r
F P
0 g
s
.38368 .31278 m .34838 .29295 L .34311 .30803 L p .576 .621 .86 r
F P
0 g
s
.34311 .30803 m .37936 .32465 L .38368 .31278 L p .576 .621 .86 r
F P
0 g
s
.31513 .31322 m .34311 .30803 L .34838 .29295 L p .772 .838 .902 r
F P
0 g
s
.5036 .51737 m .4885 .46451 L .4956 .46662 L p .775 .389 .324 r
F P
0 g
s
.4956 .46662 m .50701 .51836 L .5036 .51737 L p .775 .389 .324 r
F P
0 g
s
.54129 .46616 m .52895 .51815 L .52541 .51893 L p .518 .182 .338 r
F P
0 g
s
.52895 .51815 m .54129 .46616 L .54829 .46391 L p .454 .125 .318 r
F P
0 g
s
.5064 .6608 m .5003 .62986 L .4809 .62777 L p .599 .109 .062 r
F P
0 g
s
.45598 .42634 m .41743 .37136 L .41752 .37991 L p .125 .254 .727 r
F P
0 g
s
.41752 .37991 m .45597 .4315 L .45598 .42634 L p .125 .254 .727 r
F P
0 g
s
.53957 .62949 m .53178 .66056 L .54424 .659 L p .44 0 .057 r
F P
0 g
s
.54424 .659 m .55887 .62704 L .53957 .62949 L p .44 0 .057 r
F P
0 g
s
.50042 .51611 m .48186 .46183 L .4885 .46451 L p .81 .412 .297 r
F P
0 g
s
.4885 .46451 m .5036 .51737 L .50042 .51611 L p .81 .412 .297 r
F P
0 g
s
.42218 .35451 m .38368 .31278 L .37936 .32465 L p .441 .471 .795 r
F P
0 g
s
.37936 .32465 m .41898 .36285 L .42218 .35451 L p .441 .471 .795 r
F P
0 g
s
.30402 .43884 m .32335 .49238 L .33046 .50793 L p .755 .404 0 r
F P
0 g
s
.32335 .49238 m .30402 .43884 L .29948 .42076 L p 0 0 .334 r
F P
0 g
s
.54829 .46391 m .53231 .51709 L .52895 .51815 L p .454 .125 .318 r
F P
0 g
s
.53231 .51709 m .54829 .46391 L .5548 .4611 L p .375 .054 .288 r
F P
0 g
s
.61778 .37784 m .57925 .43025 L .57849 .43538 L p .944 .961 .715 r
F P
0 g
s
.57925 .43025 m .61778 .37784 L .61748 .36928 L p .957 .922 .728 r
F P
0 g
s
.49387 .65946 m .4809 .62777 L .46204 .62419 L p .636 .133 .037 r
F P
0 g
s
.4809 .62777 m .49387 .65946 L .5064 .6608 L p .599 .109 .062 r
F P
0 g
s
.65493 .32174 m .69101 .30433 L .68503 .28936 L p .774 .78 .858 r
F P
0 g
s
.69101 .30433 m .71886 .30894 L .71209 .29157 L p .522 .638 .906 r
F P
0 g
s
.71209 .29157 m .68503 .28936 L .69101 .30433 L p .522 .638 .906 r
F P
0 g
s
.55887 .62704 m .54424 .659 L .55629 .65649 L p .365 0 .028 r
F P
0 g
s
.55629 .65649 m .57756 .6231 L .55887 .62704 L p .365 0 .028 r
F P
0 g
s
.44445 .77045 m .42566 .77869 L .39564 .77087 L p .308 .712 .977 r
F P
0 g
s
.42566 .77869 m .44445 .77045 L .46931 .77489 L p .314 .733 .975 r
F P
0 g
s
.49752 .5146 m .47578 .45863 L .48186 .46183 L p .843 .43 .256 r
F P
0 g
s
.48186 .46183 m .50042 .51611 L .49752 .5146 L p .843 .43 .256 r
F P
0 g
s
.65493 .32174 m .61552 .3608 L .61748 .36928 L p .885 .854 .806 r
F P
0 g
s
.61552 .3608 m .65493 .32174 L .65005 .30996 L p .874 .819 .792 r
F P
0 g
s
.68503 .28936 m .65005 .30996 L .65493 .32174 L p .774 .78 .858 r
F P
0 g
s
.50332 .6883 m .4959 .70412 L .52056 .70482 L p .422 .801 .992 r
F P
0 g
s
.52056 .70482 m .51953 .68876 L .50332 .6883 L p .422 .801 .992 r
F P
0 g
s
.51953 .68876 m .52056 .70482 L .54518 .70367 L p .452 .825 .992 r
F P
0 g
s
.5548 .4611 m .53543 .51577 L .53231 .51709 L p .375 .054 .288 r
F P
0 g
s
.53543 .51577 m .5548 .4611 L .56073 .45777 L p .274 0 .244 r
F P
0 g
s
.61689 .777 m .59656 .7691 L .62008 .76244 L p .531 .889 .978 r
F P
0 g
s
.62008 .76244 m .64654 .76864 L .61689 .777 L p .531 .889 .978 r
F P
0 g
s
.48732 .68661 m .47155 .70157 L .4959 .70412 L p .399 .777 .992 r
F P
0 g
s
.4959 .70412 m .50332 .6883 L .48732 .68661 L p .399 .777 .992 r
F P
0 g
s
.54518 .70367 m .53571 .688 L .51953 .68876 L p .452 .825 .992 r
F P
0 g
s
.53571 .688 m .54518 .70367 L .5694 .70067 L p .489 .848 .992 r
F P
0 g
s
.4817 .65718 m .46204 .62419 L .44399 .61916 L p .665 .147 0 r
F P
0 g
s
.46204 .62419 m .4817 .65718 L .49387 .65946 L p .636 .133 .037 r
F P
0 g
s
.73252 .4345 m .71304 .48851 L .71628 .47231 L p .835 .84 .373 r
F P
0 g
s
.71628 .47231 m .73622 .41631 L .73252 .4345 L p .835 .84 .373 r
F P
0 g
s
.36631 .66297 m .32486 .6739 L .34769 .68768 L p .556 .729 .955 r
F P
0 g
s
.34769 .68768 m .38406 .67385 L .36631 .66297 L p .556 .729 .955 r
F P
0 g
s
.57756 .6231 m .55629 .65649 L .56775 .65307 L p .272 0 0 r
F P
0 g
s
.56775 .65307 m .59536 .61773 L .57756 .6231 L p .272 0 0 r
F P
0 g
s
.49494 .51287 m .47037 .45494 L .47578 .45863 L p .869 .443 .196 r
F P
0 g
s
.47578 .45863 m .49752 .5146 L .49494 .51287 L p .869 .443 .196 r
F P
0 g
s
.28627 .70879 m .29277 .72485 L .31958 .74058 L p .863 .449 .241 r
F P
0 g
s
.34103 .74884 m .31958 .74058 L .29277 .72485 L p 0 .38 .783 r
F P
0 g
s
.31958 .74058 m .34103 .74884 L .36729 .76089 L p 0 .355 .717 r
F P
0 g
s
.30483 .6584 m .27433 .67287 L .29743 .69048 L p .691 .748 .895 r
F P
0 g
s
.29743 .69048 m .32486 .6739 L .30483 .6584 L p .691 .748 .895 r
F P
0 g
s
.28627 .70879 m .29743 .69048 L .27433 .67287 L p .835 .737 .755 r
F P
0 g
s
.37511 .57538 m .3405 .5227 L .33046 .50793 L p .607 .175 0 r
F P
0 g
s
.3405 .5227 m .37511 .57538 L .38525 .58625 L p .741 .264 0 r
F P
0 g
s
.47177 .68373 m .44785 .6972 L .47155 .70157 L p .383 .754 .991 r
F P
0 g
s
.47155 .70157 m .48732 .68661 L .47177 .68373 L p .383 .754 .991 r
F P
0 g
s
.56073 .45777 m .53826 .5142 L .53543 .51577 L p .274 0 .244 r
F P
0 g
s
.53826 .5142 m .56073 .45777 L .56596 .45397 L p .141 0 .178 r
F P
0 g
s
.45701 .42122 m .41898 .36285 L .41743 .37136 L p .238 .304 .729 r
F P
0 g
s
.41743 .37136 m .45598 .42634 L .45701 .42122 L p .238 .304 .729 r
F P
0 g
s
.34838 .29295 m .32108 .29574 L .31513 .31322 L p .772 .838 .902 r
F P
0 g
s
.2999 .33925 m .31513 .31322 L .32108 .29574 L p .846 .923 .533 r
F P
0 g
s
.31513 .31322 m .2999 .33925 L .29729 .35813 L p .945 .943 .615 r
F P
0 g
s
.5694 .70067 m .55162 .68602 L .53571 .688 L p .489 .848 .992 r
F P
0 g
s
.55162 .68602 m .5694 .70067 L .59289 .69588 L p .529 .87 .991 r
F P
0 g
s
.27433 .67287 m .2619 .69042 L .28627 .70879 L p .835 .737 .755 r
F P
0 g
s
.29277 .72485 m .28627 .70879 L .2619 .69042 L p .882 .455 .171 r
F P
0 g
s
.69322 .68451 m .65556 .67134 L .6363 .68112 L p .671 .831 .96 r
F P
0 g
s
.65556 .67134 m .69322 .68451 L .71539 .67029 L p .684 .831 .954 r
F P
0 g
s
.74361 .68638 m .71539 .67029 L .69322 .68451 L p .651 .713 .893 r
F P
0 g
s
.29729 .35813 m .29847 .40233 L .29948 .42076 L p .741 .584 .009 r
F P
0 g
s
.29847 .40233 m .29729 .35813 L .2999 .33925 L p 0 0 .178 r
F P
0 g
s
.61748 .36928 m .57898 .42509 L .57925 .43025 L p .957 .922 .728 r
F P
0 g
s
.57898 .42509 m .61748 .36928 L .61552 .3608 L p .949 .876 .729 r
F P
0 g
s
.49272 .51094 m .46571 .45082 L .47037 .45494 L p .879 .442 .108 r
F P
0 g
s
.47037 .45494 m .49494 .51287 L .49272 .51094 L p .879 .442 .108 r
F P
0 g
s
.47008 .65398 m .44399 .61916 L .42704 .61276 L p .683 .149 0 r
F P
0 g
s
.44399 .61916 m .47008 .65398 L .4817 .65718 L p .665 .147 0 r
F P
0 g
s
.69732 .5192 m .66213 .57262 L .66948 .56083 L p .625 .822 .413 r
F P
0 g
s
.66948 .56083 m .70667 .50422 L .69732 .5192 L p .625 .822 .413 r
F P
0 g
s
.72233 .73695 m .7001 .74562 L .7232 .73121 L p .524 .914 .797 r
F P
0 g
s
.7232 .73121 m .7484 .72072 L .72233 .73695 L p .524 .914 .797 r
F P
0 g
s
.56596 .45397 m .54075 .51242 L .53826 .5142 L p .141 0 .178 r
F P
0 g
s
.54075 .51242 m .56596 .45397 L .57043 .44977 L p 0 0 .081 r
F P
0 g
s
.42063 .76422 m .39564 .77087 L .36729 .76089 L p .312 .694 .978 r
F P
0 g
s
.39564 .77087 m .42063 .76422 L .44445 .77045 L p .308 .712 .977 r
F P
0 g
s
.71539 .67029 m .74361 .68638 L .76589 .66832 L p .648 .713 .896 r
F P
0 g
s
.74361 .68638 m .75509 .70451 L .77859 .68567 L p .534 .494 .758 r
F P
0 g
s
.77859 .68567 m .76589 .66832 L .74361 .68638 L p .534 .494 .758 r
F P
0 g
s
.42697 .34649 m .39026 .30135 L .38368 .31278 L p .481 .483 .782 r
F P
0 g
s
.38368 .31278 m .42218 .35451 L .42697 .34649 L p .481 .483 .782 r
F P
0 g
s
.34838 .29295 m .38368 .31278 L .39026 .30135 L p .589 .62 .851 r
F P
0 g
s
.71886 .30894 m .73403 .33469 L .72685 .31617 L p 0 0 .505 r
F P
0 g
s
.72685 .31617 m .71209 .29157 L .71886 .30894 L p 0 0 .505 r
F P
0 g
s
.59536 .61773 m .56775 .65307 L .57844 .6488 L p .154 0 0 r
F P
0 g
s
.57844 .6488 m .61201 .61101 L .59536 .61773 L p .154 0 0 r
F P
0 g
s
.45692 .67968 m .42515 .69108 L .44785 .6972 L p .376 .733 .99 r
F P
0 g
s
.44785 .6972 m .47177 .68373 L .45692 .67968 L p .376 .733 .99 r
F P
0 g
s
.39026 .30135 m .35653 .27839 L .34838 .29295 L p .589 .62 .851 r
F P
0 g
s
.32108 .29574 m .34838 .29295 L .35653 .27839 L p .763 .849 .916 r
F P
0 g
s
.75509 .70451 m .7484 .72072 L .77118 .70254 L p .069 0 .149 r
F P
0 g
s
.77118 .70254 m .77859 .68567 L .75509 .70451 L p .069 0 .149 r
F P
0 g
s
.59289 .69588 m .56702 .68285 L .55162 .68602 L p .529 .87 .991 r
F P
0 g
s
.56702 .68285 m .59289 .69588 L .6153 .68933 L p .572 .888 .989 r
F P
0 g
s
.64654 .76864 m .62008 .76244 L .64212 .75408 L p .582 .908 .978 r
F P
0 g
s
.64212 .75408 m .67442 .75814 L .64654 .76864 L p .582 .908 .978 r
F P
0 g
s
.73754 .35354 m .73635 .39783 L .73285 .37938 L p .914 .716 .218 r
F P
0 g
s
.73285 .37938 m .73403 .33469 L .73754 .35354 L p .914 .716 .218 r
F P
0 g
s
.65005 .30996 m .61193 .35253 L .61552 .3608 L p .874 .819 .792 r
F P
0 g
s
.61193 .35253 m .65005 .30996 L .64293 .29866 L p .859 .787 .779 r
F P
0 g
s
.65005 .30996 m .68503 .28936 L .67619 .27496 L p .77 .766 .848 r
F P
0 g
s
.67619 .27496 m .64293 .29866 L .65005 .30996 L p .77 .766 .848 r
F P
0 g
s
.45904 .41621 m .42218 .35451 L .41898 .36285 L p .326 .343 .725 r
F P
0 g
s
.41898 .36285 m .45701 .42122 L .45904 .41621 L p .326 .343 .725 r
F P
0 g
s
.68503 .28936 m .71209 .29157 L .70197 .27485 L p .511 .649 .919 r
F P
0 g
s
.70197 .27485 m .67619 .27496 L .68503 .28936 L p .511 .649 .919 r
F P
0 g
s
.45919 .64991 m .42704 .61276 L .41143 .60507 L p .684 .137 0 r
F P
0 g
s
.42704 .61276 m .45919 .64991 L .47008 .65398 L p .683 .149 0 r
F P
0 g
s
.61552 .3608 m .57771 .41999 L .57898 .42509 L p .949 .876 .729 r
F P
0 g
s
.57771 .41999 m .61552 .3608 L .61193 .35253 L p .931 .83 .723 r
F P
0 g
s
.44297 .67453 m .40378 .68326 L .42515 .69108 L p .376 .713 .987 r
F P
0 g
s
.42515 .69108 m .45692 .67968 L .44297 .67453 L p .376 .713 .987 r
F P
0 g
s
.31933 .47627 m .29948 .42076 L .29847 .40233 L p 0 0 .472 r
F P
0 g
s
.29948 .42076 m .31933 .47627 L .32335 .49238 L p 0 0 .334 r
F P
0 g
s
.61201 .61101 m .57844 .6488 L .58818 .64373 L p .004 0 0 r
F P
0 g
s
.58818 .64373 m .62725 .60302 L .61201 .61101 L p .004 0 0 r
F P
0 g
s
.35081 .65077 m .30483 .6584 L .32486 .6739 L p .558 .719 .948 r
F P
0 g
s
.32486 .6739 m .36631 .66297 L .35081 .65077 L p .558 .719 .948 r
F P
0 g
s
.6153 .68933 m .58168 .67853 L .56702 .68285 L p .572 .888 .989 r
F P
0 g
s
.58168 .67853 m .6153 .68933 L .6363 .68112 L p .614 .902 .986 r
F P
0 g
s
.33046 .50793 m .3672 .56375 L .37511 .57538 L p .607 .175 0 r
F P
0 g
s
.3672 .56375 m .33046 .50793 L .32335 .49238 L p 0 0 .522 r
F P
0 g
s
.39819 .75626 m .36729 .76089 L .34103 .74884 L p .323 .677 .977 r
F P
0 g
s
.36729 .76089 m .39819 .75626 L .42063 .76422 L p .312 .694 .978 r
F P
0 g
s
.4333 .33894 m .39903 .29055 L .39026 .30135 L p .516 .494 .771 r
F P
0 g
s
.39026 .30135 m .42697 .34649 L .4333 .33894 L p .516 .494 .771 r
F P
0 g
s
.35653 .27839 m .39026 .30135 L .39903 .29055 L p .602 .62 .842 r
F P
0 g
s
.73622 .41631 m .71628 .47231 L .71627 .45587 L p .957 .888 .497 r
F P
0 g
s
.71627 .45587 m .73635 .39783 L .73622 .41631 L p .957 .888 .497 r
F P
0 g
s
.46204 .4114 m .42697 .34649 L .42218 .35451 L p .395 .374 .718 r
F P
0 g
s
.42218 .35451 m .45904 .41621 L .46204 .4114 L p .395 .374 .718 r
F P
0 g
s
.2619 .69042 m .26915 .70712 L .29277 .72485 L p .882 .455 .171 r
F P
0 g
s
.31727 .73487 m .29277 .72485 L .26915 .70712 L p 0 .407 .835 r
F P
0 g
s
.29277 .72485 m .31727 .73487 L .34103 .74884 L p 0 .38 .783 r
F P
0 g
s
.71539 .67029 m .67279 .66013 L .65556 .67134 L p .684 .831 .954 r
F P
0 g
s
.67279 .66013 m .71539 .67029 L .73469 .6544 L p .696 .829 .947 r
F P
0 g
s
.76589 .66832 m .73469 .6544 L .71539 .67029 L p .648 .713 .896 r
F P
0 g
s
.35653 .27839 m .33039 .27883 L .32108 .29574 L p .763 .849 .916 r
F P
0 g
s
.30619 .32062 m .32108 .29574 L .33039 .27883 L p .658 .825 .399 r
F P
0 g
s
.32108 .29574 m .30619 .32062 L .2999 .33925 L p .846 .923 .533 r
F P
0 g
s
.64293 .29866 m .60675 .34461 L .61193 .35253 L p .859 .787 .779 r
F P
0 g
s
.60675 .34461 m .64293 .29866 L .63364 .28804 L p .843 .758 .768 r
F P
0 g
s
.64293 .29866 m .67619 .27496 L .66459 .26139 L p .765 .751 .84 r
F P
0 g
s
.66459 .26139 m .63364 .28804 L .64293 .29866 L p .765 .751 .84 r
F P
0 g
s
.4492 .64503 m .41143 .60507 L .39743 .59619 L p .656 .106 0 r
F P
0 g
s
.41143 .60507 m .4492 .64503 L .45919 .64991 L p .684 .137 0 r
F P
0 g
s
.67442 .75814 m .64212 .75408 L .66236 .74413 L p .63 .921 .977 r
F P
0 g
s
.66236 .74413 m .7001 .74562 L .67442 .75814 L p .63 .921 .977 r
F P
0 g
s
.61193 .35253 m .57544 .41502 L .57771 .41999 L p .931 .83 .723 r
F P
0 g
s
.57544 .41502 m .61193 .35253 L .60675 .34461 L p .909 .789 .716 r
F P
0 g
s
.28794 .64138 m .25475 .6535 L .27433 .67287 L p .692 .752 .897 r
F P
0 g
s
.27433 .67287 m .30483 .6584 L .28794 .64138 L p .692 .752 .897 r
F P
0 g
s
.2619 .69042 m .27433 .67287 L .25475 .6535 L p .852 .764 .765 r
F P
0 g
s
.70667 .50422 m .66948 .56083 L .67441 .54849 L p .818 .929 .551 r
F P
0 g
s
.67441 .54849 m .71304 .48851 L .70667 .50422 L p .818 .929 .551 r
F P
0 g
s
.39903 .29055 m .36747 .26459 L .35653 .27839 L p .602 .62 .842 r
F P
0 g
s
.33039 .27883 m .35653 .27839 L .36747 .26459 L p .75 .859 .929 r
F P
0 g
s
.43016 .66835 m .38406 .67385 L .40378 .68326 L p .382 .695 .982 r
F P
0 g
s
.40378 .68326 m .44297 .67453 L .43016 .66835 L p .382 .695 .982 r
F P
0 g
s
.62725 .60302 m .58818 .64373 L .59682 .63794 L p 0 0 0 r
F P
0 g
s
.59682 .63794 m .64083 .59387 L .62725 .60302 L p 0 0 0 r
F P
0 g
s
.30108 .38384 m .2999 .33925 L .30619 .32062 L p 0 0 .322 r
F P
0 g
s
.2999 .33925 m .30108 .38384 L .29847 .40233 L p 0 0 .178 r
F P
0 g
s
.48817 .50193 m .45597 .4315 L .45696 .43661 L p 0 0 .498 r
F P
0 g
s
.45696 .43661 m .48861 .50431 L .48817 .50193 L p 0 0 .498 r
F P
0 g
s
.71209 .29157 m .72685 .31617 L .71604 .29832 L p .611 .201 0 r
F P
0 g
s
.71604 .29832 m .70197 .27485 L .71209 .29157 L p .611 .201 0 r
F P
0 g
s
.25475 .6535 m .24122 .6702 L .2619 .69042 L p .852 .764 .765 r
F P
0 g
s
.26915 .70712 m .2619 .69042 L .24122 .6702 L p .878 .445 .069 r
F P
0 g
s
.7484 .72072 m .7232 .73121 L .74331 .71509 L p .642 .966 .845 r
F P
0 g
s
.74331 .71509 m .77118 .70254 L .7484 .72072 L p .642 .966 .845 r
F P
0 g
s
.67619 .27496 m .70197 .27485 L .68862 .25906 L p .503 .662 .933 r
F P
0 g
s
.68862 .25906 m .66459 .26139 L .67619 .27496 L p .503 .662 .933 r
F P
0 g
s
.54665 .50373 m .57849 .43538 L .57925 .43025 L p .92 .914 .524 r
F P
0 g
s
.6363 .68112 m .59536 .67313 L .58168 .67853 L p .614 .902 .986 r
F P
0 g
s
.59536 .67313 m .6363 .68112 L .65556 .67134 L p .653 .91 .98 r
F P
0 g
s
.73469 .6544 m .76589 .66832 L .78454 .64856 L p .644 .714 .898 r
F P
0 g
s
.76589 .66832 m .77859 .68567 L .79831 .66504 L p .502 .482 .768 r
F P
0 g
s
.79831 .66504 m .78454 .64856 L .76589 .66832 L p .502 .482 .768 r
F P
0 g
s
.46598 .40689 m .4333 .33894 L .42697 .34649 L p .451 .401 .711 r
F P
0 g
s
.42697 .34649 m .46204 .4114 L .46598 .40689 L p .451 .401 .711 r
F P
0 g
s
.73403 .33469 m .73285 .37938 L .7257 .36125 L p .985 .742 .348 r
F P
0 g
s
.7257 .36125 m .72685 .31617 L .73403 .33469 L p .985 .742 .348 r
F P
0 g
s
.44108 .33197 m .40986 .28057 L .39903 .29055 L p .547 .505 .761 r
F P
0 g
s
.39903 .29055 m .4333 .33894 L .44108 .33197 L p .547 .505 .761 r
F P
0 g
s
.36747 .26459 m .39903 .29055 L .40986 .28057 L p .615 .622 .834 r
F P
0 g
s
.5722 .41028 m .60675 .34461 L .60006 .33719 L p .885 .751 .709 r
F P
0 g
s
.63364 .28804 m .60006 .33719 L .60675 .34461 L p .843 .758 .768 r
F P
0 g
s
.60675 .34461 m .5722 .41028 L .57544 .41502 L p .909 .789 .716 r
F P
0 g
s
.4882 .49953 m .45598 .42634 L .45597 .4315 L p 0 .037 .583 r
F P
0 g
s
.45597 .4315 m .48817 .50193 L .4882 .49953 L p 0 .037 .583 r
F P
0 g
s
.77859 .68567 m .77118 .70254 L .79028 .68263 L p 0 0 .037 r
F P
0 g
s
.79028 .68263 m .79831 .66504 L .77859 .68567 L p 0 0 .037 r
F P
0 g
s
.57925 .43025 m .54698 .50135 L .54665 .50373 L p .92 .914 .524 r
F P
0 g
s
.54698 .50135 m .57925 .43025 L .57898 .42509 L p .98 .91 .596 r
F P
0 g
s
.44027 .63941 m .39743 .59619 L .38525 .58625 L p .584 .051 0 r
F P
0 g
s
.39743 .59619 m .44027 .63941 L .4492 .64503 L p .656 .106 0 r
F P
0 g
s
.60006 .33719 m .63364 .28804 L .62234 .27829 L p .827 .731 .759 r
F P
0 g
s
.63364 .28804 m .66459 .26139 L .6504 .24892 L p .759 .738 .833 r
F P
0 g
s
.6504 .24892 m .62234 .27829 L .63364 .28804 L p .759 .738 .833 r
F P
0 g
s
.37748 .74668 m .34103 .74884 L .31727 .73487 L p .34 .663 .973 r
F P
0 g
s
.34103 .74884 m .37748 .74668 L .39819 .75626 L p .323 .677 .977 r
F P
0 g
s
.31854 .45987 m .29847 .40233 L .30108 .38384 L p 0 .025 .554 r
F P
0 g
s
.29847 .40233 m .31854 .45987 L .31933 .47627 L p 0 0 .472 r
F P
0 g
s
.33783 .6374 m .28794 .64138 L .30483 .6584 L p .561 .71 .941 r
F P
0 g
s
.30483 .6584 m .35081 .65077 L .33783 .6374 L p .561 .71 .941 r
F P
0 g
s
.64083 .59387 m .59682 .63794 L .60422 .63151 L p 0 0 0 r
F P
0 g
s
.60422 .63151 m .65252 .58369 L .64083 .59387 L p 0 0 0 r
F P
0 g
s
.48844 .88501 m .48465 .92719 L .52212 .92816 L p .711 .624 .758 r
F P
0 g
s
.52212 .92816 m .52159 .88589 L .48844 .88501 L p .711 .624 .758 r
F P
0 g
s
.52228 .95455 m .52212 .92816 L .48465 .92719 L p .714 .545 .658 r
F P
0 g
s
.52159 .88589 m .52212 .92816 L .55952 .92656 L p .695 .611 .758 r
F P
0 g
s
.52212 .92816 m .52228 .95455 L .56107 .95292 L p .691 .526 .658 r
F P
0 g
s
.56107 .95292 m .55952 .92656 L .52212 .92816 L p .691 .526 .658 r
F P
0 g
s
.41869 .66123 m .36631 .66297 L .38406 .67385 L p .393 .678 .974 r
F P
0 g
s
.38406 .67385 m .43016 .66835 L .41869 .66123 L p .393 .678 .974 r
F P
0 g
s
.36167 .55153 m .32335 .49238 L .31933 .47627 L p 0 .058 .622 r
F P
0 g
s
.32335 .49238 m .36167 .55153 L .3672 .56375 L p 0 0 .522 r
F P
0 g
s
.48872 .49716 m .45701 .42122 L .45598 .42634 L p .077 .138 .625 r
F P
0 g
s
.45598 .42634 m .4882 .49953 L .48872 .49716 L p .077 .138 .625 r
F P
0 g
s
.45567 .88184 m .44761 .92366 L .48465 .92719 L p .728 .639 .759 r
F P
0 g
s
.48465 .92719 m .48844 .88501 L .45567 .88184 L p .728 .639 .759 r
F P
0 g
s
.48343 .95356 m .48465 .92719 L .44761 .92366 L p .738 .565 .659 r
F P
0 g
s
.48465 .92719 m .48343 .95356 L .52228 .95455 L p .714 .545 .658 r
F P
0 g
s
.47078 .40273 m .44108 .33197 L .4333 .33894 L p .498 .424 .704 r
F P
0 g
s
.4333 .33894 m .46598 .40689 L .47078 .40273 L p .498 .424 .704 r
F P
0 g
s
.40986 .28057 m .38105 .25183 L .36747 .26459 L p .615 .622 .834 r
F P
0 g
s
.34297 .26279 m .36747 .26459 L .38105 .25183 L p .734 .866 .942 r
F P
0 g
s
.36747 .26459 m .34297 .26279 L .33039 .27883 L p .75 .859 .929 r
F P
0 g
s
.55952 .92656 m .55469 .88445 L .52159 .88589 L p .695 .611 .758 r
F P
0 g
s
.55469 .88445 m .55952 .92656 L .59638 .92243 L p .677 .598 .759 r
F P
0 g
s
.55952 .92656 m .56107 .95292 L .5993 .94869 L p .666 .507 .659 r
F P
0 g
s
.5993 .94869 m .59638 .92243 L .55952 .92656 L p .666 .507 .659 r
F P
0 g
s
.7001 .74562 m .66236 .74413 L .68048 .7327 L p .673 .927 .972 r
F P
0 g
s
.68048 .7327 m .7232 .73121 L .7001 .74562 L p .673 .927 .972 r
F P
0 g
s
.5196 .75256 m .5207 .7782 L .49485 .77749 L p .548 .806 .993 r
F P
0 g
s
.5207 .7782 m .5196 .75256 L .53638 .75179 L p .564 .819 .993 r
F P
0 g
s
.53638 .75179 m .54652 .77703 L .5207 .7782 L p .564 .819 .993 r
F P
0 g
s
.57898 .42509 m .54683 .49895 L .54698 .50135 L p .98 .91 .596 r
F P
0 g
s
.54683 .49895 m .57898 .42509 L .57771 .41999 L p .987 .872 .631 r
F P
0 g
s
.65556 .67134 m .60786 .66671 L .59536 .67313 L p .653 .91 .98 r
F P
0 g
s
.60786 .66671 m .65556 .67134 L .67279 .66013 L p .688 .913 .972 r
F P
0 g
s
.60006 .33719 m .56805 .40584 L .5722 .41028 L p .885 .751 .709 r
F P
0 g
s
.56805 .40584 m .60006 .33719 L .59195 .33038 L p .861 .718 .703 r
F P
0 g
s
.62234 .27829 m .59195 .33038 L .60006 .33719 L p .827 .731 .759 r
F P
0 g
s
.33039 .27883 m .31612 .30257 L .30619 .32062 L p .658 .825 .399 r
F P
0 g
s
.31612 .30257 m .33039 .27883 L .34297 .26279 L p 0 0 0 r
F P
0 g
s
.50279 .75209 m .49485 .77749 L .46931 .77489 L p .534 .792 .992 r
F P
0 g
s
.49485 .77749 m .50279 .75209 L .5196 .75256 L p .548 .806 .993 r
F P
0 g
s
.54652 .77703 m .53638 .75179 L .55288 .74979 L p .583 .831 .992 r
F P
0 g
s
.55288 .74979 m .57192 .77398 L .54652 .77703 L p .583 .831 .992 r
F P
0 g
s
.73635 .39783 m .71627 .45587 L .71297 .43947 L p .995 .872 .567 r
F P
0 g
s
.71297 .43947 m .73285 .37938 L .73635 .39783 L p .995 .872 .567 r
F P
0 g
s
.73469 .6544 m .6877 .64763 L .67279 .66013 L p .696 .829 .947 r
F P
0 g
s
.6877 .64763 m .73469 .6544 L .75076 .63704 L p .706 .826 .939 r
F P
0 g
s
.78454 .64856 m .75076 .63704 L .73469 .6544 L p .644 .714 .898 r
F P
0 g
s
.71304 .48851 m .67441 .54849 L .67682 .5358 L p .927 .957 .638 r
F P
0 g
s
.67682 .5358 m .71628 .47231 L .71304 .48851 L p .927 .957 .638 r
F P
0 g
s
.66459 .26139 m .68862 .25906 L .67221 .24453 L p .496 .677 .946 r
F P
0 g
s
.67221 .24453 m .6504 .24892 L .66459 .26139 L p .496 .677 .946 r
F P
0 g
s
.45016 .32572 m .42257 .2716 L .40986 .28057 L p .575 .517 .753 r
F P
0 g
s
.40986 .28057 m .44108 .33197 L .45016 .32572 L p .575 .517 .753 r
F P
0 g
s
.38105 .25183 m .40986 .28057 L .42257 .2716 L p .628 .624 .828 r
F P
0 g
s
.52208 .96087 m .52228 .95455 L .48343 .95356 L p .531 .037 .027 r
F P
0 g
s
.52228 .95455 m .52208 .96087 L .55926 .95931 L p .483 0 .026 r
F P
0 g
s
.55926 .95931 m .56107 .95292 L .52228 .95455 L p .483 0 .026 r
F P
0 g
s
.42374 .87639 m .41149 .91763 L .44761 .92366 L p .744 .654 .761 r
F P
0 g
s
.44761 .92366 m .45567 .88184 L .42374 .87639 L p .744 .654 .761 r
F P
0 g
s
.44502 .94995 m .44761 .92366 L .41149 .91763 L p .76 .585 .66 r
F P
0 g
s
.44761 .92366 m .44502 .94995 L .48343 .95356 L p .738 .565 .659 r
F P
0 g
s
.4862 .75039 m .46931 .77489 L .44445 .77045 L p .523 .778 .99 r
F P
0 g
s
.46931 .77489 m .4862 .75039 L .50279 .75209 L p .534 .792 .992 r
F P
0 g
s
.48971 .49484 m .45904 .41621 L .45701 .42122 L p .212 .214 .643 r
F P
0 g
s
.45701 .42122 m .48872 .49716 L .48971 .49484 L p .212 .214 .643 r
F P
0 g
s
.48485 .95992 m .48343 .95356 L .44502 .94995 L p .572 .067 .016 r
F P
0 g
s
.48343 .95356 m .48485 .95992 L .52208 .96087 L p .531 .037 .027 r
F P
0 g
s
.24122 .6702 m .24911 .68761 L .26915 .70712 L p .878 .445 .069 r
F P
0 g
s
.29639 .71915 m .26915 .70712 L .24911 .68761 L p .035 .432 .869 r
F P
0 g
s
.26915 .70712 m .29639 .71915 L .31727 .73487 L p 0 .407 .835 r
F P
0 g
s
.70197 .27485 m .71604 .29832 L .70175 .28147 L p .752 .29 0 r
F P
0 g
s
.70175 .28147 m .68862 .25906 L .70197 .27485 L p .752 .29 0 r
F P
0 g
s
.57192 .77398 m .55288 .74979 L .56885 .74659 L p .602 .841 .989 r
F P
0 g
s
.56885 .74659 m .59656 .7691 L .57192 .77398 L p .602 .841 .989 r
F P
0 g
s
.59638 .92243 m .58729 .88072 L .55469 .88445 L p .677 .598 .759 r
F P
0 g
s
.58729 .88072 m .59638 .92243 L .63221 .91579 L p .659 .586 .762 r
F P
0 g
s
.59638 .92243 m .5993 .94869 L .63647 .94188 L p .64 .488 .66 r
F P
0 g
s
.63647 .94188 m .63221 .91579 L .59638 .92243 L p .64 .488 .66 r
F P
0 g
s
.59195 .33038 m .62234 .27829 L .6092 .26959 L p .81 .707 .751 r
F P
0 g
s
.62234 .27829 m .6504 .24892 L .63383 .23777 L p .752 .724 .826 r
F P
0 g
s
.63383 .23777 m .6092 .26959 L .62234 .27829 L p .752 .724 .826 r
F P
0 g
s
.56107 .95292 m .55926 .95931 L .59589 .95526 L p .424 0 .011 r
F P
0 g
s
.59589 .95526 m .5993 .94869 L .56107 .95292 L p .424 0 .011 r
F P
0 g
s
.57771 .41999 m .54619 .49659 L .54683 .49895 L p .987 .872 .631 r
F P
0 g
s
.54619 .49659 m .57771 .41999 L .57544 .41502 L p .969 .825 .646 r
F P
0 g
s
.38525 .58625 m .43256 .63313 L .44027 .63941 L p .584 .051 0 r
F P
0 g
s
.43256 .63313 m .38525 .58625 L .37511 .57538 L p 0 .025 .538 r
F P
0 g
s
.47637 .399 m .45016 .32572 L .44108 .33197 L p .537 .445 .699 r
F P
0 g
s
.44108 .33197 m .47078 .40273 L .47637 .399 L p .537 .445 .699 r
F P
0 g
s
.30734 .36561 m .30619 .32062 L .31612 .30257 L p .026 0 .412 r
F P
0 g
s
.30619 .32062 m .30734 .36561 L .30108 .38384 L p 0 0 .322 r
F P
0 g
s
.49458 .83187 m .48844 .88501 L .52159 .88589 L p .703 .665 .809 r
F P
0 g
s
.52159 .88589 m .52074 .83258 L .49458 .83187 L p .703 .665 .809 r
F P
0 g
s
.52074 .83258 m .52159 .88589 L .55469 .88445 L p .691 .654 .809 r
F P
0 g
s
.59195 .33038 m .56305 .40178 L .56805 .40584 L p .861 .718 .703 r
F P
0 g
s
.56305 .40178 m .59195 .33038 L .58257 .32432 L p .838 .688 .697 r
F P
0 g
s
.6092 .26959 m .58257 .32432 L .59195 .33038 L p .81 .707 .751 r
F P
0 g
s
.27451 .62306 m .23909 .63261 L .25475 .6535 L p .692 .756 .9 r
F P
0 g
s
.25475 .6535 m .28794 .64138 L .27451 .62306 L p .692 .756 .9 r
F P
0 g
s
.24122 .6702 m .25475 .6535 L .23909 .63261 L p .867 .795 .777 r
F P
0 g
s
.46874 .82931 m .45567 .88184 L .48844 .88501 L p .715 .676 .81 r
F P
0 g
s
.48844 .88501 m .49458 .83187 L .46874 .82931 L p .715 .676 .81 r
F P
0 g
s
.65252 .58369 m .60422 .63151 L .61025 .62455 L p .603 .883 .569 r
F P
0 g
s
.61025 .62455 m .66213 .57262 L .65252 .58369 L p .603 .883 .569 r
F P
0 g
s
.41149 .91763 m .40755 .94376 L .44502 .94995 L p .76 .585 .66 r
F P
0 g
s
.44804 .95647 m .44502 .94995 L .40755 .94376 L p .606 .088 0 r
F P
0 g
s
.44502 .94995 m .44804 .95647 L .48485 .95992 L p .572 .067 .016 r
F P
0 g
s
.55469 .88445 m .54685 .83142 L .52074 .83258 L p .691 .654 .809 r
F P
0 g
s
.54685 .83142 m .55469 .88445 L .58729 .88072 L p .677 .645 .811 r
F P
0 g
s
.47008 .74748 m .44445 .77045 L .42063 .76422 L p .516 .764 .986 r
F P
0 g
s
.44445 .77045 m .47008 .74748 L .4862 .75039 L p .523 .778 .99 r
F P
0 g
s
.49117 .49262 m .46204 .4114 L .45904 .41621 L p .313 .271 .65 r
F P
0 g
s
.45904 .41621 m .48971 .49484 L .49117 .49262 L p .313 .271 .65 r
F P
0 g
s
.77118 .70254 m .74331 .71509 L .76009 .69748 L p .735 .99 .874 r
F P
0 g
s
.76009 .69748 m .79028 .68263 L .77118 .70254 L p .735 .99 .874 r
F P
0 g
s
.40875 .65326 m .35081 .65077 L .36631 .66297 L p .408 .664 .964 r
F P
0 g
s
.36631 .66297 m .41869 .66123 L .40875 .65326 L p .408 .664 .964 r
F P
0 g
s
.72685 .31617 m .7257 .36125 L .71495 .34378 L p .987 .724 .428 r
F P
0 g
s
.71495 .34378 m .71604 .29832 L .72685 .31617 L p .987 .724 .428 r
F P
0 g
s
.57544 .41502 m .54509 .49429 L .54619 .49659 L p .969 .825 .646 r
F P
0 g
s
.54509 .49429 m .57544 .41502 L .5722 .41028 L p .942 .78 .651 r
F P
0 g
s
.5993 .94869 m .59589 .95526 L .6315 .94876 L p .353 0 0 r
F P
0 g
s
.6315 .94876 m .63647 .94188 L .5993 .94869 L p .353 0 0 r
F P
0 g
s
.59656 .7691 m .56885 .74659 L .58405 .74223 L p .623 .849 .985 r
F P
0 g
s
.58405 .74223 m .62008 .76244 L .59656 .7691 L p .623 .849 .985 r
F P
0 g
s
.39308 .86874 m .37676 .90913 L .41149 .91763 L p .759 .671 .765 r
F P
0 g
s
.41149 .91763 m .42374 .87639 L .39308 .86874 L p .759 .671 .765 r
F P
0 g
s
.40755 .94376 m .41149 .91763 L .37676 .90913 L p .783 .607 .662 r
F P
0 g
s
.23909 .63261 m .22463 .64837 L .24122 .6702 L p .867 .795 .777 r
F P
0 g
s
.24911 .68761 m .24122 .6702 L .22463 .64837 L p .826 .403 0 r
F P
0 g
s
.46042 .3203 m .43695 .26381 L .42257 .2716 L p .6 .529 .746 r
F P
0 g
s
.42257 .2716 m .45016 .32572 L .46042 .3203 L p .6 .529 .746 r
F P
0 g
s
.39706 .24034 m .42257 .2716 L .43695 .26381 L p .64 .628 .822 r
F P
0 g
s
.42257 .2716 m .39706 .24034 L .38105 .25183 L p .628 .624 .828 r
F P
0 g
s
.35865 .24793 m .38105 .25183 L .39706 .24034 L p .715 .87 .955 r
F P
0 g
s
.38105 .25183 m .35865 .24793 L .34297 .26279 L p .734 .866 .942 r
F P
0 g
s
.48266 .39578 m .46042 .3203 L .45016 .32572 L p .572 .465 .694 r
F P
0 g
s
.45016 .32572 m .47637 .399 L .48266 .39578 L p .572 .465 .694 r
F P
0 g
s
.44359 .82492 m .42374 .87639 L .45567 .88184 L p .727 .688 .812 r
F P
0 g
s
.45567 .88184 m .46874 .82931 L .44359 .82492 L p .727 .688 .812 r
F P
0 g
s
.35882 .7356 m .31727 .73487 L .29639 .71915 L p .362 .65 .966 r
F P
0 g
s
.31727 .73487 m .35882 .7356 L .37748 .74668 L p .34 .663 .973 r
F P
0 g
s
.75076 .63704 m .78454 .64856 L .7992 .62734 L p .641 .715 .901 r
F P
0 g
s
.78454 .64856 m .79831 .66504 L .81386 .64286 L p .465 .471 .78 r
F P
0 g
s
.81386 .64286 m .7992 .62734 L .78454 .64856 L p .465 .471 .78 r
F P
0 g
s
.67279 .66013 m .61898 .65937 L .60786 .66671 L p .688 .913 .972 r
F P
0 g
s
.61898 .65937 m .67279 .66013 L .6877 .64763 L p .718 .91 .962 r
F P
0 g
s
.63221 .91579 m .61896 .87474 L .58729 .88072 L p .659 .586 .762 r
F P
0 g
s
.61896 .87474 m .63221 .91579 L .66652 .9067 L p .64 .575 .766 r
F P
0 g
s
.63221 .91579 m .63647 .94188 L .67208 .93257 L p .612 .468 .662 r
F P
0 g
s
.67208 .93257 m .66652 .9067 L .63221 .91579 L p .612 .468 .662 r
F P
0 g
s
.58257 .32432 m .6092 .26959 L .59444 .26211 L p .793 .684 .745 r
F P
0 g
s
.6092 .26959 m .63383 .23777 L .61517 .22816 L p .744 .712 .821 r
F P
0 g
s
.61517 .22816 m .59444 .26211 L .6092 .26959 L p .744 .712 .821 r
F P
0 g
s
.58257 .32432 m .55728 .39817 L .56305 .40178 L p .838 .688 .697 r
F P
0 g
s
.55728 .39817 m .58257 .32432 L .57205 .31912 L p .815 .662 .693 r
F P
0 g
s
.59444 .26211 m .57205 .31912 L .58257 .32432 L p .793 .684 .745 r
F P
0 g
s
.58729 .88072 m .57255 .82841 L .54685 .83142 L p .677 .645 .811 r
F P
0 g
s
.57255 .82841 m .58729 .88072 L .61896 .87474 L p .664 .637 .813 r
F P
0 g
s
.49306 .49054 m .46598 .40689 L .46204 .4114 L p .391 .316 .652 r
F P
0 g
s
.46204 .4114 m .49117 .49262 L .49306 .49054 L p .391 .316 .652 r
F P
0 g
s
.6504 .24892 m .67221 .24453 L .65302 .23152 L p .493 .693 .958 r
F P
0 g
s
.65302 .23152 m .63383 .23777 L .6504 .24892 L p .493 .693 .958 r
F P
0 g
s
.35863 .5389 m .31933 .47627 L .31854 .45987 L p 0 .156 .673 r
F P
0 g
s
.31933 .47627 m .35863 .5389 L .36167 .55153 L p 0 .058 .622 r
F P
0 g
s
.54352 .4921 m .5722 .41028 L .56805 .40584 L p .913 .739 .652 r
F P
0 g
s
.5722 .41028 m .54352 .4921 L .54509 .49429 L p .942 .78 .651 r
F P
0 g
s
.32103 .44344 m .30108 .38384 L .30734 .36561 L p .12 .13 .595 r
F P
0 g
s
.30108 .38384 m .32103 .44344 L .31854 .45987 L p 0 .025 .554 r
F P
0 g
s
.32958 .28545 m .34297 .26279 L .35865 .24793 L p 0 0 0 r
F P
0 g
s
.34297 .26279 m .32958 .28545 L .31612 .30257 L p 0 0 0 r
F P
0 g
s
.45467 .74339 m .42063 .76422 L .39819 .75626 L p .512 .75 .982 r
F P
0 g
s
.42063 .76422 m .45467 .74339 L .47008 .74748 L p .516 .764 .986 r
F P
0 g
s
.32763 .62307 m .27451 .62306 L .28794 .64138 L p .565 .702 .933 r
F P
0 g
s
.28794 .64138 m .33783 .6374 L .32763 .62307 L p .565 .702 .933 r
F P
0 g
s
.7232 .73121 m .68048 .7327 L .69617 .71996 L p .71 .927 .963 r
F P
0 g
s
.69617 .71996 m .74331 .71509 L .7232 .73121 L p .71 .927 .963 r
F P
0 g
s
.37676 .90913 m .37151 .93505 L .40755 .94376 L p .783 .607 .662 r
F P
0 g
s
.41214 .95056 m .40755 .94376 L .37151 .93505 L p .631 .099 0 r
F P
0 g
s
.40755 .94376 m .41214 .95056 L .44804 .95647 L p .606 .088 0 r
F P
0 g
s
.79831 .66504 m .79028 .68263 L .8053 .66125 L p 0 0 0 r
F P
0 g
s
.8053 .66125 m .81386 .64286 L .79831 .66504 L p 0 0 0 r
F P
0 g
s
.48955 .39311 m .47166 .31581 L .46042 .3203 L p .603 .483 .69 r
F P
0 g
s
.46042 .3203 m .48266 .39578 L .48955 .39311 L p .603 .483 .69 r
F P
0 g
s
.43695 .26381 m .46042 .3203 L .47166 .31581 L p .624 .541 .741 r
F P
0 g
s
.42618 .62628 m .37511 .57538 L .3672 .56375 L p 0 .112 .652 r
F P
0 g
s
.37511 .57538 m .42618 .62628 L .43256 .63313 L p 0 .025 .538 r
F P
0 g
s
.62008 .76244 m .58405 .74223 L .59825 .73677 L p .643 .854 .98 r
F P
0 g
s
.59825 .73677 m .64212 .75408 L .62008 .76244 L p .643 .854 .98 r
F P
0 g
s
.57205 .31912 m .55083 .39508 L .55728 .39817 L p .815 .662 .693 r
F P
0 g
s
.55083 .39508 m .57205 .31912 L .56059 .31486 L p .793 .637 .689 r
F P
0 g
s
.57205 .31912 m .59444 .26211 L .57831 .25598 L p .776 .664 .74 r
F P
0 g
s
.57831 .25598 m .56059 .31486 L .57205 .31912 L p .776 .664 .74 r
F P
0 g
s
.49536 .48863 m .47078 .40273 L .46598 .40689 L p .453 .353 .651 r
F P
0 g
s
.46598 .40689 m .49306 .49054 L .49536 .48863 L p .453 .353 .651 r
F P
0 g
s
.41949 .81875 m .39308 .86874 L .42374 .87639 L p .738 .7 .815 r
F P
0 g
s
.42374 .87639 m .44359 .82492 L .41949 .81875 L p .738 .7 .815 r
F P
0 g
s
.47166 .31581 m .45278 .25734 L .43695 .26381 L p .624 .541 .741 r
F P
0 g
s
.41523 .23034 m .43695 .26381 L .45278 .25734 L p .652 .633 .818 r
F P
0 g
s
.43695 .26381 m .41523 .23034 L .39706 .24034 L p .64 .628 .822 r
F P
0 g
s
.63647 .94188 m .6315 .94876 L .66559 .93987 L p .266 0 0 r
F P
0 g
s
.66559 .93987 m .67208 .93257 L .63647 .94188 L p .266 0 0 r
F P
0 g
s
.71628 .47231 m .67682 .5358 L .67663 .52296 L p .967 .935 .681 r
F P
0 g
s
.67663 .52296 m .71627 .45587 L .71628 .47231 L p .967 .935 .681 r
F P
0 g
s
.56805 .40584 m .54153 .49006 L .54352 .4921 L p .913 .739 .652 r
F P
0 g
s
.54153 .49006 m .56805 .40584 L .56305 .40178 L p .884 .702 .651 r
F P
0 g
s
.68862 .25906 m .70175 .28147 L .68415 .26593 L p .816 .338 0 r
F P
0 g
s
.68415 .26593 m .67221 .24453 L .68862 .25906 L p .816 .338 0 r
F P
0 g
s
.73285 .37938 m .71297 .43947 L .70637 .42339 L p .987 .831 .602 r
F P
0 g
s
.70637 .42339 m .7257 .36125 L .73285 .37938 L p .987 .831 .602 r
F P
0 g
s
.66213 .57262 m .61025 .62455 L .6148 .61715 L p .771 .967 .674 r
F P
0 g
s
.6148 .61715 m .66948 .56083 L .66213 .57262 L p .771 .967 .674 r
F P
0 g
s
.59444 .26211 m .61517 .22816 L .59473 .22028 L p .736 .7 .817 r
F P
0 g
s
.59473 .22028 m .57831 .25598 L .59444 .26211 L p .736 .7 .817 r
F P
0 g
s
.52154 .94393 m .52208 .96087 L .48485 .95992 L p .62 .781 .959 r
F P
0 g
s
.52208 .96087 m .52154 .94393 L .55422 .94255 L p .625 .785 .958 r
F P
0 g
s
.55422 .94255 m .55926 .95931 L .52208 .96087 L p .625 .785 .958 r
F P
0 g
s
.61896 .87474 m .59748 .82358 L .57255 .82841 L p .664 .637 .813 r
F P
0 g
s
.59748 .82358 m .61896 .87474 L .64924 .86656 L p .65 .629 .816 r
F P
0 g
s
.66652 .9067 m .64924 .86656 L .61896 .87474 L p .64 .575 .766 r
F P
0 g
s
.75076 .63704 m .70002 .63401 L .6877 .64763 L p .706 .826 .939 r
F P
0 g
s
.70002 .63401 m .75076 .63704 L .7633 .61845 L p .714 .821 .931 r
F P
0 g
s
.7992 .62734 m .7633 .61845 L .75076 .63704 L p .641 .715 .901 r
F P
0 g
s
.51668 .59255 m .51427 .51949 L .51801 .5196 L p .687 .383 .454 r
F P
0 g
s
.51801 .5196 m .51767 .59258 L .51668 .59255 L p .687 .383 .454 r
F P
0 g
s
.51767 .59258 m .51801 .5196 L .52175 .51941 L p .649 .352 .454 r
F P
0 g
s
.36412 .85897 m .34391 .89826 L .37676 .90913 L p .775 .689 .769 r
F P
0 g
s
.37676 .90913 m .39308 .86874 L .36412 .85897 L p .775 .689 .769 r
F P
0 g
s
.37151 .93505 m .37676 .90913 L .34391 .89826 L p .807 .631 .664 r
F P
0 g
s
.51571 .59244 m .51058 .51907 L .51427 .51949 L p .722 .411 .452 r
F P
0 g
s
.51427 .51949 m .51668 .59255 L .51571 .59244 L p .722 .411 .452 r
F P
0 g
s
.52175 .51941 m .51866 .59253 L .51767 .59258 L p .649 .352 .454 r
F P
0 g
s
.51866 .59253 m .52175 .51941 L .52541 .51893 L p .608 .318 .451 r
F P
0 g
s
.49691 .39105 m .48372 .31232 L .47166 .31581 L p .63 .501 .687 r
F P
0 g
s
.47166 .31581 m .48955 .39311 L .49691 .39105 L p .63 .501 .687 r
F P
0 g
s
.45278 .25734 m .47166 .31581 L .48372 .31232 L p .645 .554 .737 r
F P
0 g
s
.48879 .94308 m .48485 .95992 L .44804 .95647 L p .616 .777 .958 r
F P
0 g
s
.48485 .95992 m .48879 .94308 L .52154 .94393 L p .62 .781 .959 r
F P
0 g
s
.51476 .59226 m .50701 .51836 L .51058 .51907 L p .757 .439 .446 r
F P
0 g
s
.51058 .51907 m .51571 .59244 L .51476 .59226 L p .757 .439 .446 r
F P
0 g
s
.52541 .51893 m .51963 .59241 L .51866 .59253 L p .608 .318 .451 r
F P
0 g
s
.51963 .59241 m .52541 .51893 L .52895 .51815 L p .563 .28 .444 r
F P
0 g
s
.55926 .95931 m .55422 .94255 L .58642 .93896 L p .63 .788 .958 r
F P
0 g
s
.58642 .93896 m .59589 .95526 L .55926 .95931 L p .63 .788 .958 r
F P
0 g
s
.51386 .59201 m .5036 .51737 L .50701 .51836 L p .792 .465 .436 r
F P
0 g
s
.50701 .51836 m .51476 .59226 L .51386 .59201 L p .792 .465 .436 r
F P
0 g
s
.56059 .31486 m .54382 .39255 L .55083 .39508 L p .793 .637 .689 r
F P
0 g
s
.54382 .39255 m .56059 .31486 L .54838 .31164 L p .771 .615 .686 r
F P
0 g
s
.56059 .31486 m .57831 .25598 L .56108 .25133 L p .758 .645 .736 r
F P
0 g
s
.56108 .25133 m .54838 .31164 L .56059 .31486 L p .758 .645 .736 r
F P
0 g
s
.49802 .48692 m .47637 .399 L .47078 .40273 L p .504 .384 .65 r
F P
0 g
s
.47078 .40273 m .49536 .48863 L .49802 .48692 L p .504 .384 .65 r
F P
0 g
s
.37719 .23452 m .39706 .24034 L .41523 .23034 L p .691 .87 .966 r
F P
0 g
s
.39706 .24034 m .37719 .23452 L .35865 .24793 L p .715 .87 .955 r
F P
0 g
s
.52895 .51815 m .52057 .59221 L .51963 .59241 L p .563 .28 .444 r
F P
0 g
s
.52057 .59221 m .52895 .51815 L .53231 .51709 L p .511 .235 .433 r
F P
0 g
s
.31722 .34795 m .31612 .30257 L .32958 .28545 L p .19 .062 .466 r
F P
0 g
s
.31612 .30257 m .31722 .34795 L .30734 .36561 L p .026 0 .412 r
F P
0 g
s
.4005 .64456 m .33783 .6374 L .35081 .65077 L p .426 .651 .953 r
F P
0 g
s
.35081 .65077 m .40875 .65326 L .4005 .64456 L p .426 .651 .953 r
F P
0 g
s
.51302 .59168 m .50042 .51611 L .5036 .51737 L p .827 .492 .421 r
F P
0 g
s
.5036 .51737 m .51386 .59201 L .51302 .59168 L p .827 .492 .421 r
F P
0 g
s
.56305 .40178 m .53914 .48819 L .54153 .49006 L p .884 .702 .651 r
F P
0 g
s
.53914 .48819 m .56305 .40178 L .55728 .39817 L p .856 .669 .649 r
F P
0 g
s
.53231 .51709 m .52145 .59193 L .52057 .59221 L p .511 .235 .433 r
F P
0 g
s
.52145 .59193 m .53231 .51709 L .53543 .51577 L p .448 .182 .416 r
F P
0 g
s
.51185 .68234 m .50332 .6883 L .51953 .68876 L p .143 .679 .85 r
F P
0 g
s
.51834 .68253 m .51953 .68876 L .53571 .688 L p .193 .719 .851 r
F P
0 g
s
.64924 .86656 m .66652 .9067 L .69885 .89527 L p .62 .564 .771 r
F P
0 g
s
.66652 .9067 m .67208 .93257 L .70564 .92084 L p .581 .448 .665 r
F P
0 g
s
.70564 .92084 m .69885 .89527 L .66652 .9067 L p .581 .448 .665 r
F P
0 g
s
.50545 .68166 m .48732 .68661 L .50332 .6883 L p .11 .647 .857 r
F P
0 g
s
.50332 .6883 m .51185 .68234 L .50545 .68166 L p .11 .647 .857 r
F P
0 g
s
.53571 .688 m .52482 .68222 L .51834 .68253 L p .193 .719 .851 r
F P
0 g
s
.52482 .68222 m .53571 .688 L .55162 .68602 L p .257 .764 .86 r
F P
0 g
s
.51226 .59129 m .49752 .5146 L .50042 .51611 L p .862 .518 .399 r
F P
0 g
s
.50042 .51611 m .51302 .59168 L .51226 .59129 L p .862 .518 .399 r
F P
0 g
s
.48372 .31232 m .46977 .25232 L .45278 .25734 L p .645 .554 .737 r
F P
0 g
s
.43527 .22203 m .45278 .25734 L .46977 .25232 L p .664 .638 .814 r
F P
0 g
s
.45278 .25734 m .43527 .22203 L .41523 .23034 L p .652 .633 .818 r
F P
0 g
s
.50463 .38962 m .49636 .30992 L .48372 .31232 L p .656 .519 .685 r
F P
0 g
s
.48372 .31232 m .49691 .39105 L .50463 .38962 L p .656 .519 .685 r
F P
0 g
s
.46977 .25232 m .48372 .31232 L .49636 .30992 L p .666 .567 .734 r
F P
0 g
s
.63383 .23777 m .65302 .23152 L .63134 .22029 L p .492 .712 .968 r
F P
0 g
s
.63134 .22029 m .61517 .22816 L .63383 .23777 L p .492 .712 .968 r
F P
0 g
s
.53543 .51577 m .52227 .59159 L .52145 .59193 L p .448 .182 .416 r
F P
0 g
s
.52227 .59159 m .53543 .51577 L .53826 .5142 L p .37 .116 .392 r
F P
0 g
s
.4402 .73819 m .39819 .75626 L .37748 .74668 L p .511 .736 .976 r
F P
0 g
s
.39819 .75626 m .4402 .73819 L .45467 .74339 L p .512 .75 .982 r
F P
0 g
s
.54838 .31164 m .53635 .39064 L .54382 .39255 L p .771 .615 .686 r
F P
0 g
s
.53635 .39064 m .54838 .31164 L .53562 .3095 L p .749 .594 .684 r
F P
0 g
s
.54838 .31164 m .56108 .25133 L .54307 .24825 L p .741 .627 .733 r
F P
0 g
s
.54307 .24825 m .53562 .3095 L .54838 .31164 L p .741 .627 .733 r
F P
0 g
s
.45644 .94003 m .44804 .95647 L .41214 .95056 L p .612 .773 .957 r
F P
0 g
s
.44804 .95647 m .45644 .94003 L .48879 .94308 L p .616 .777 .958 r
F P
0 g
s
.22463 .64837 m .23306 .66656 L .24911 .68761 L p .826 .403 0 r
F P
0 g
s
.27877 .70188 m .24911 .68761 L .23306 .66656 L p .125 .452 .884 r
F P
0 g
s
.24911 .68761 m .27877 .70188 L .29639 .71915 L p .035 .432 .869 r
F P
0 g
s
.57831 .25598 m .59473 .22028 L .57287 .2143 L p .727 .689 .814 r
F P
0 g
s
.57287 .2143 m .56108 .25133 L .57831 .25598 L p .727 .689 .814 r
F P
0 g
s
.50102 .48544 m .48266 .39578 L .47637 .399 L p .547 .411 .648 r
F P
0 g
s
.47637 .399 m .49802 .48692 L .50102 .48544 L p .547 .411 .648 r
F P
0 g
s
.49924 .68051 m .47177 .68373 L .48732 .68661 L p .094 .623 .872 r
F P
0 g
s
.48732 .68661 m .50545 .68166 L .49924 .68051 L p .094 .623 .872 r
F P
0 g
s
.51158 .59085 m .49494 .51287 L .49752 .5146 L p .897 .543 .365 r
F P
0 g
s
.49752 .5146 m .51226 .59129 L .51158 .59085 L p .897 .543 .365 r
F P
0 g
s
.53826 .5142 m .52302 .59119 L .52227 .59159 L p .37 .116 .392 r
F P
0 g
s
.52302 .59119 m .53826 .5142 L .54075 .51242 L p .27 .031 .355 r
F P
0 g
s
.6877 .64763 m .62853 .65121 L .61898 .65937 L p .718 .91 .962 r
F P
0 g
s
.62853 .65121 m .6877 .64763 L .70002 .63401 L p .742 .902 .95 r
F P
0 g
s
.55162 .68602 m .53118 .68143 L .52482 .68222 L p .257 .764 .86 r
F P
0 g
s
.53118 .68143 m .55162 .68602 L .56702 .68285 L p .332 .813 .876 r
F P
0 g
s
.55728 .39817 m .53639 .48654 L .53914 .48819 L p .856 .669 .649 r
F P
0 g
s
.53639 .48654 m .55728 .39817 L .55083 .39508 L p .829 .64 .647 r
F P
0 g
s
.34391 .89826 m .33741 .92391 L .37151 .93505 L p .807 .631 .664 r
F P
0 g
s
.37763 .94224 m .37151 .93505 L .33741 .92391 L p .645 .099 0 r
F P
0 g
s
.37151 .93505 m .37763 .94224 L .41214 .95056 L p .631 .099 0 r
F P
0 g
s
.51257 .38886 m .50938 .30863 L .49636 .30992 L p .681 .537 .683 r
F P
0 g
s
.49636 .30992 m .50463 .38962 L .51257 .38886 L p .681 .537 .683 r
F P
0 g
s
.48761 .24885 m .49636 .30992 L .50938 .30863 L p .686 .581 .732 r
F P
0 g
s
.49636 .30992 m .48761 .24885 L .46977 .25232 L p .666 .567 .734 r
F P
0 g
s
.59589 .95526 m .58642 .93896 L .61769 .9332 L p .635 .791 .957 r
F P
0 g
s
.61769 .9332 m .6315 .94876 L .59589 .95526 L p .635 .791 .957 r
F P
0 g
s
.71604 .29832 m .71495 .34378 L .70073 .32729 L p .961 .69 .475 r
F P
0 g
s
.70073 .32729 m .70175 .28147 L .71604 .29832 L p .961 .69 .475 r
F P
0 g
s
.53562 .3095 m .52857 .38937 L .53635 .39064 L p .749 .594 .684 r
F P
0 g
s
.52857 .38937 m .53562 .3095 L .52254 .30849 L p .726 .574 .683 r
F P
0 g
s
.53562 .3095 m .54307 .24825 L .5246 .24679 L p .723 .611 .732 r
F P
0 g
s
.5246 .24679 m .52254 .30849 L .53562 .3095 L p .723 .611 .732 r
F P
0 g
s
.64212 .75408 m .59825 .73677 L .61122 .73028 L p .663 .857 .974 r
F P
0 g
s
.61122 .73028 m .66236 .74413 L .64212 .75408 L p .663 .857 .974 r
F P
0 g
s
.39679 .81089 m .36412 .85897 L .39308 .86874 L p .749 .714 .82 r
F P
0 g
s
.39308 .86874 m .41949 .81875 L .39679 .81089 L p .749 .714 .82 r
F P
0 g
s
.51099 .59036 m .49272 .51094 L .49494 .51287 L p .927 .565 .315 r
F P
0 g
s
.49494 .51287 m .51158 .59085 L .51099 .59036 L p .927 .565 .315 r
F P
0 g
s
.5206 .38877 m .52254 .30849 L .50938 .30863 L p .704 .555 .683 r
F P
0 g
s
.50938 .30863 m .51257 .38886 L .5206 .38877 L p .704 .555 .683 r
F P
0 g
s
.506 .24699 m .50938 .30863 L .52254 .30849 L p .704 .595 .731 r
F P
0 g
s
.50938 .30863 m .506 .24699 L .48761 .24885 L p .686 .581 .732 r
F P
0 g
s
.54075 .51242 m .52368 .59073 L .52302 .59119 L p .27 .031 .355 r
F P
0 g
s
.52368 .59073 m .54075 .51242 L .54287 .51045 L p .137 0 .299 r
F P
0 g
s
.52254 .30849 m .5206 .38877 L .52857 .38937 L p .726 .574 .683 r
F P
0 g
s
.52254 .30849 m .5246 .24679 L .506 .24699 L p .704 .595 .731 r
F P
0 g
s
.50429 .48422 m .48955 .39311 L .48266 .39578 L p .584 .436 .646 r
F P
0 g
s
.48266 .39578 m .50102 .48544 L .50429 .48422 L p .584 .436 .646 r
F P
0 g
s
.49332 .67889 m .45692 .67968 L .47177 .68373 L p .095 .605 .891 r
F P
0 g
s
.47177 .68373 m .49924 .68051 L .49332 .67889 L p .095 .605 .891 r
F P
0 g
s
.45682 .21557 m .46977 .25232 L .48761 .24885 L p .675 .645 .812 r
F P
0 g
s
.46977 .25232 m .45682 .21557 L .43527 .22203 L p .664 .638 .814 r
F P
0 g
s
.42127 .61898 m .3672 .56375 L .36167 .55153 L p 0 .193 .724 r
F P
0 g
s
.3672 .56375 m .42127 .61898 L .42618 .62628 L p 0 .112 .652 r
F P
0 g
s
.34251 .72317 m .29639 .71915 L .27877 .70188 L p .386 .638 .955 r
F P
0 g
s
.29639 .71915 m .34251 .72317 L .35882 .7356 L p .362 .65 .966 r
F P
0 g
s
.3464 .26956 m .35865 .24793 L .37719 .23452 L p .048 0 .043 r
F P
0 g
s
.35865 .24793 m .3464 .26956 L .32958 .28545 L p 0 0 0 r
F P
0 g
s
.51052 .58982 m .49091 .50885 L .49272 .51094 L p .943 .577 .238 r
F P
0 g
s
.49272 .51094 m .51099 .59036 L .51052 .58982 L p .943 .577 .238 r
F P
0 g
s
.55083 .39508 m .53332 .48512 L .53639 .48654 L p .829 .64 .647 r
F P
0 g
s
.53332 .48512 m .55083 .39508 L .54382 .39255 L p .803 .613 .646 r
F P
0 g
s
.26483 .6037 m .22767 .61049 L .23909 .63261 L p .692 .759 .903 r
F P
0 g
s
.23909 .63261 m .27451 .62306 L .26483 .6037 L p .692 .759 .903 r
F P
0 g
s
.22463 .64837 m .23909 .63261 L .22767 .61049 L p .881 .828 .79 r
F P
0 g
s
.67208 .93257 m .66559 .93987 L .69771 .92868 L p .157 0 0 r
F P
0 g
s
.69771 .92868 m .70564 .92084 L .67208 .93257 L p .157 0 0 r
F P
0 g
s
.64924 .86656 m .62127 .817 L .59748 .82358 L p .65 .629 .816 r
F P
0 g
s
.62127 .817 m .64924 .86656 L .67772 .85628 L p .635 .623 .821 r
F P
0 g
s
.69885 .89527 m .67772 .85628 L .64924 .86656 L p .62 .564 .771 r
F P
0 g
s
.56702 .68285 m .53733 .68016 L .53118 .68143 L p .332 .813 .876 r
F P
0 g
s
.53733 .68016 m .56702 .68285 L .58168 .67853 L p .416 .862 .896 r
F P
0 g
s
.56108 .25133 m .57287 .2143 L .54999 .21033 L p .717 .679 .811 r
F P
0 g
s
.54999 .21033 m .54307 .24825 L .56108 .25133 L p .717 .679 .811 r
F P
0 g
s
.54287 .51045 m .52423 .59023 L .52368 .59073 L p .137 0 .299 r
F P
0 g
s
.52423 .59023 m .54287 .51045 L .54458 .50832 L p 0 0 .213 r
F P
0 g
s
.79028 .68263 m .76009 .69748 L .77321 .6786 L p .8 .989 .885 r
F P
0 g
s
.77321 .6786 m .8053 .66125 L .79028 .68263 L p .8 .989 .885 r
F P
0 g
s
.50272 .77292 m .49458 .83187 L .52074 .83258 L p .692 .695 .848 r
F P
0 g
s
.52074 .83258 m .51961 .77339 L .50272 .77292 L p .692 .695 .848 r
F P
0 g
s
.51961 .77339 m .52074 .83258 L .54685 .83142 L p .683 .688 .849 r
F P
0 g
s
.35819 .52608 m .31854 .45987 L .32103 .44344 L p .148 .231 .694 r
F P
0 g
s
.31854 .45987 m .35819 .52608 L .35863 .5389 L p 0 .156 .673 r
F P
0 g
s
.3983 .22284 m .41523 .23034 L .43527 .22203 L p .666 .866 .975 r
F P
0 g
s
.41523 .23034 m .3983 .22284 L .37719 .23452 L p .691 .87 .966 r
F P
0 g
s
.50778 .48327 m .49691 .39105 L .48955 .39311 L p .617 .458 .645 r
F P
0 g
s
.48955 .39311 m .50429 .48422 L .50778 .48327 L p .617 .458 .645 r
F P
0 g
s
.48606 .77123 m .46874 .82931 L .49458 .83187 L p .701 .703 .849 r
F P
0 g
s
.49458 .83187 m .50272 .77292 L .48606 .77123 L p .701 .703 .849 r
F P
0 g
s
.54382 .39255 m .52999 .48396 L .53332 .48512 L p .803 .613 .646 r
F P
0 g
s
.52999 .48396 m .54382 .39255 L .53635 .39064 L p .777 .589 .644 r
F P
0 g
s
.66948 .56083 m .6148 .61715 L .61779 .60944 L p .875 .99 .736 r
F P
0 g
s
.61779 .60944 m .67441 .54849 L .66948 .56083 L p .875 .99 .736 r
F P
0 g
s
.47949 .2111 m .48761 .24885 L .506 .24699 L p .686 .652 .81 r
F P
0 g
s
.48761 .24885 m .47949 .2111 L .45682 .21557 L p .675 .645 .812 r
F P
0 g
s
.54685 .83142 m .53646 .77262 L .51961 .77339 L p .683 .688 .849 r
F P
0 g
s
.53646 .77262 m .54685 .83142 L .57255 .82841 L p .674 .682 .85 r
F P
0 g
s
.42491 .93479 m .41214 .95056 L .37763 .94224 L p .61 .768 .956 r
F P
0 g
s
.41214 .95056 m .42491 .93479 L .45644 .94003 L p .612 .773 .957 r
F P
0 g
s
.67221 .24453 m .68415 .26593 L .66352 .25201 L p .827 .355 .067 r
F P
0 g
s
.66352 .25201 m .65302 .23152 L .67221 .24453 L p .827 .355 .067 r
F P
0 g
s
.54307 .24825 m .54999 .21033 L .52651 .20845 L p .707 .669 .81 r
F P
0 g
s
.52651 .20845 m .5246 .24679 L .54307 .24825 L p .707 .669 .81 r
F P
0 g
s
.32683 .42725 m .30734 .36561 L .31722 .34795 L p .249 .209 .615 r
F P
0 g
s
.30734 .36561 m .32683 .42725 L .32103 .44344 L p .12 .13 .595 r
F P
0 g
s
.48779 .67684 m .44297 .67453 L .45692 .67968 L p .111 .593 .911 r
F P
0 g
s
.45692 .67968 m .49332 .67889 L .48779 .67684 L p .111 .593 .911 r
F P
0 g
s
.61517 .22816 m .63134 .22029 L .60755 .21109 L p .496 .731 .977 r
F P
0 g
s
.60755 .21109 m .59473 .22028 L .61517 .22816 L p .496 .731 .977 r
F P
0 g
s
.51144 .48262 m .50463 .38962 L .49691 .39105 L p .647 .48 .644 r
F P
0 g
s
.49691 .39105 m .50778 .48327 L .51144 .48262 L p .647 .48 .644 r
F P
0 g
s
.33729 .84717 m .3134 .88513 L .34391 .89826 L p .789 .709 .775 r
F P
0 g
s
.34391 .89826 m .36412 .85897 L .33729 .84717 L p .789 .709 .775 r
F P
0 g
s
.33741 .92391 m .34391 .89826 L .3134 .88513 L p .831 .657 .667 r
F P
0 g
s
.74331 .71509 m .69617 .71996 L .70916 .70607 L p .74 .92 .953 r
F P
0 g
s
.70916 .70607 m .76009 .69748 L .74331 .71509 L p .74 .92 .953 r
F P
0 g
s
.53635 .39064 m .52645 .48308 L .52999 .48396 L p .777 .589 .644 r
F P
0 g
s
.52645 .48308 m .53635 .39064 L .52857 .38937 L p .752 .566 .644 r
F P
0 g
s
.50286 .20871 m .506 .24699 L .5246 .24679 L p .697 .66 .81 r
F P
0 g
s
.506 .24699 m .50286 .20871 L .47949 .2111 L p .686 .652 .81 r
F P
0 g
s
.5246 .24679 m .52651 .20845 L .50286 .20871 L p .697 .66 .81 r
F P
0 g
s
.58168 .67853 m .54316 .67843 L .53733 .68016 L p .416 .862 .896 r
F P
0 g
s
.54316 .67843 m .58168 .67853 L .59536 .67313 L p .502 .904 .915 r
F P
0 g
s
.22767 .61049 m .21247 .62524 L .22463 .64837 L p .881 .828 .79 r
F P
0 g
s
.23306 .66656 m .22463 .64837 L .21247 .62524 L p .693 .313 0 r
F P
0 g
s
.46986 .76833 m .44359 .82492 L .46874 .82931 L p .709 .712 .851 r
F P
0 g
s
.46874 .82931 m .48606 .77123 L .46986 .76833 L p .709 .712 .851 r
F P
0 g
s
.6315 .94876 m .61769 .9332 L .64759 .92533 L p .641 .793 .956 r
F P
0 g
s
.64759 .92533 m .66559 .93987 L .6315 .94876 L p .641 .793 .956 r
F P
0 g
s
.51519 .48227 m .51257 .38886 L .50463 .38962 L p .675 .501 .643 r
F P
0 g
s
.50463 .38962 m .51144 .48262 L .51519 .48227 L p .675 .501 .643 r
F P
0 g
s
.71627 .45587 m .67663 .52296 L .6738 .51017 L p .968 .891 .697 r
F P
0 g
s
.6738 .51017 m .71297 .43947 L .71627 .45587 L p .968 .891 .697 r
F P
0 g
s
.52857 .38937 m .52277 .4825 L .52645 .48308 L p .752 .566 .644 r
F P
0 g
s
.52277 .4825 m .52857 .38937 L .5206 .38877 L p .727 .544 .643 r
F P
0 g
s
.51428 .68096 m .5064 .6608 L .49387 .65946 L p .457 0 0 r
F P
0 g
s
.7633 .61845 m .7992 .62734 L .80953 .60497 L p .638 .716 .904 r
F P
0 g
s
.7992 .62734 m .81386 .64286 L .82487 .61946 L p .422 .459 .794 r
F P
0 g
s
.82487 .61946 m .80953 .60497 L .7992 .62734 L p .422 .459 .794 r
F P
0 g
s
.32039 .60796 m .26483 .6037 L .27451 .62306 L p .571 .695 .925 r
F P
0 g
s
.27451 .62306 m .32763 .62307 L .32039 .60796 L p .571 .695 .925 r
F P
0 g
s
.42691 .73194 m .37748 .74668 L .35882 .7356 L p .512 .724 .968 r
F P
0 g
s
.37748 .74668 m .42691 .73194 L .4402 .73819 L p .511 .736 .976 r
F P
0 g
s
.53178 .66056 m .52171 .68089 L .52535 .68044 L p .28 0 0 r
F P
0 g
s
.52535 .68044 m .54424 .659 L .53178 .66056 L p .28 0 0 r
F P
0 g
s
.51899 .48223 m .5206 .38877 L .51257 .38886 L p .701 .522 .643 r
F P
0 g
s
.51257 .38886 m .51519 .48227 L .51899 .48223 L p .701 .522 .643 r
F P
0 g
s
.5206 .38877 m .51899 .48223 L .52277 .4825 L p .727 .544 .643 r
F P
0 g
s
.57255 .82841 m .55303 .77063 L .53646 .77262 L p .674 .682 .85 r
F P
0 g
s
.55303 .77063 m .57255 .82841 L .59748 .82358 L p .665 .676 .851 r
F P
0 g
s
.51062 .68057 m .49387 .65946 L .4817 .65718 L p .487 0 0 r
F P
0 g
s
.49387 .65946 m .51062 .68057 L .51428 .68096 L p .457 0 0 r
F P
0 g
s
.39409 .63527 m .32763 .62307 L .33783 .6374 L p .446 .641 .94 r
F P
0 g
s
.33783 .6374 m .4005 .64456 L .39409 .63527 L p .446 .641 .94 r
F P
0 g
s
.7257 .36125 m .70637 .42339 L .69651 .40791 L p .961 .785 .618 r
F P
0 g
s
.69651 .40791 m .71495 .34378 L .7257 .36125 L p .961 .785 .618 r
F P
0 g
s
.54424 .659 m .52535 .68044 L .52887 .67971 L p .188 0 0 r
F P
0 g
s
.52887 .67971 m .55629 .65649 L .54424 .659 L p .188 0 0 r
F P
0 g
s
.67772 .85628 m .69885 .89527 L .7287 .88161 L p .598 .555 .777 r
F P
0 g
s
.69885 .89527 m .70564 .92084 L .73667 .90683 L p .547 .427 .668 r
F P
0 g
s
.73667 .90683 m .7287 .88161 L .69885 .89527 L p .547 .427 .668 r
F P
0 g
s
.66236 .74413 m .61122 .73028 L .62276 .72286 L p .681 .858 .967 r
F P
0 g
s
.62276 .72286 m .68048 .7327 L .66236 .74413 L p .681 .858 .967 r
F P
0 g
s
.50983 .58744 m .4882 .49953 L .48817 .50193 L p 0 0 .387 r
F P
0 g
s
.48817 .50193 m .50981 .58805 L .50983 .58744 L p 0 0 .387 r
F P
0 g
s
.37583 .80142 m .33729 .84717 L .36412 .85897 L p .758 .729 .825 r
F P
0 g
s
.36412 .85897 m .39679 .81089 L .37583 .80142 L p .758 .729 .825 r
F P
0 g
s
.48273 .67438 m .43016 .66835 L .44297 .67453 L p .14 .584 .927 r
F P
0 g
s
.44297 .67453 m .48779 .67684 L .48273 .67438 L p .14 .584 .927 r
F P
0 g
s
.42161 .21313 m .43527 .22203 L .45682 .21557 L p .638 .858 .983 r
F P
0 g
s
.43527 .22203 m .42161 .21313 L .3983 .22284 L p .666 .866 .975 r
F P
0 g
s
.33062 .33119 m .32958 .28545 L .3464 .26956 L p .309 .151 .498 r
F P
0 g
s
.32958 .28545 m .33062 .33119 L .31722 .34795 L p .19 .062 .466 r
F P
0 g
s
.50706 .67991 m .4817 .65718 L .47008 .65398 L p .501 0 0 r
F P
0 g
s
.4817 .65718 m .50706 .67991 L .51062 .68057 L p .487 0 0 r
F P
0 g
s
.5253 .58791 m .54698 .50135 L .54683 .49895 L p .953 .844 .417 r
F P
0 g
s
.45438 .76426 m .41949 .81875 L .44359 .82492 L p .716 .721 .853 r
F P
0 g
s
.44359 .82492 m .46986 .76833 L .45438 .76426 L p .716 .721 .853 r
F P
0 g
s
.55629 .65649 m .52887 .67971 L .53221 .67872 L p .073 0 0 r
F P
0 g
s
.53221 .67872 m .56775 .65307 L .55629 .65649 L p .073 0 0 r
F P
0 g
s
.3134 .88513 m .30572 .91044 L .33741 .92391 L p .831 .657 .667 r
F P
0 g
s
.34499 .9316 m .33741 .92391 L .30572 .91044 L p .643 .084 0 r
F P
0 g
s
.33741 .92391 m .34499 .9316 L .37763 .94224 L p .645 .099 0 r
F P
0 g
s
.7633 .61845 m .70952 .61946 L .70002 .63401 L p .714 .821 .931 r
F P
0 g
s
.70952 .61946 m .7633 .61845 L .77204 .59888 L p .721 .814 .923 r
F P
0 g
s
.80953 .60497 m .77204 .59888 L .7633 .61845 L p .638 .716 .904 r
F P
0 g
s
.59536 .67313 m .54859 .67627 L .54316 .67843 L p .502 .904 .915 r
F P
0 g
s
.54859 .67627 m .59536 .67313 L .60786 .66671 L p .584 .937 .931 r
F P
0 g
s
.81386 .64286 m .8053 .66125 L .81592 .63869 L p 0 0 0 r
F P
0 g
s
.81592 .63869 m .82487 .61946 L .81386 .64286 L p 0 0 0 r
F P
0 g
s
.59473 .22028 m .60755 .21109 L .58208 .20408 L p .505 .752 .984 r
F P
0 g
s
.58208 .20408 m .57287 .2143 L .59473 .22028 L p .505 .752 .984 r
F P
0 g
s
.70002 .63401 m .63634 .64236 L .62853 .65121 L p .742 .902 .95 r
F P
0 g
s
.63634 .64236 m .70002 .63401 L .70952 .61946 L p .76 .891 .936 r
F P
0 g
s
.50997 .58684 m .48872 .49716 L .4882 .49953 L p 0 0 .487 r
F P
0 g
s
.4882 .49953 m .50983 .58744 L .50997 .58684 L p 0 0 .487 r
F P
0 g
s
.59748 .82358 m .56908 .76744 L .55303 .77063 L p .665 .676 .851 r
F P
0 g
s
.56908 .76744 m .59748 .82358 L .62127 .817 L p .655 .672 .854 r
F P
0 g
s
.54683 .49895 m .52525 .5873 L .5253 .58791 L p .953 .844 .417 r
F P
0 g
s
.52525 .5873 m .54683 .49895 L .54619 .49659 L p .998 .839 .504 r
F P
0 g
s
.41789 .61134 m .36167 .55153 L .35863 .5389 L p .037 .26 .758 r
F P
0 g
s
.36167 .55153 m .41789 .61134 L .42127 .61898 L p 0 .193 .724 r
F P
0 g
s
.67772 .85628 m .64358 .80873 L .62127 .817 L p .635 .623 .821 r
F P
0 g
s
.64358 .80873 m .67772 .85628 L .70396 .84401 L p .62 .618 .827 r
F P
0 g
s
.7287 .88161 m .70396 .84401 L .67772 .85628 L p .598 .555 .777 r
F P
0 g
s
.36631 .25523 m .37719 .23452 L .3983 .22284 L p .207 0 .129 r
F P
0 g
s
.37719 .23452 m .36631 .25523 L .3464 .26956 L p .048 0 .043 r
F P
0 g
s
.50368 .67898 m .47008 .65398 L .45919 .64991 L p .495 0 0 r
F P
0 g
s
.47008 .65398 m .50368 .67898 L .50706 .67991 L p .501 0 0 r
F P
0 g
s
.70175 .28147 m .70073 .32729 L .68322 .31209 L p .926 .653 .503 r
F P
0 g
s
.68322 .31209 m .68415 .26593 L .70175 .28147 L p .926 .653 .503 r
F P
0 g
s
.39463 .92743 m .37763 .94224 L .34499 .9316 L p .607 .764 .954 r
F P
0 g
s
.37763 .94224 m .39463 .92743 L .42491 .93479 L p .61 .768 .956 r
F P
0 g
s
.51023 .58625 m .48971 .49484 L .48872 .49716 L p .088 .072 .542 r
F P
0 g
s
.48872 .49716 m .50997 .58684 L .51023 .58625 L p .088 .072 .542 r
F P
0 g
s
.56775 .65307 m .53221 .67872 L .53531 .67749 L p 0 0 0 r
F P
0 g
s
.53531 .67749 m .57844 .6488 L .56775 .65307 L p 0 0 0 r
F P
0 g
s
.70564 .92084 m .69771 .92868 L .72737 .91531 L p .02 0 0 r
F P
0 g
s
.72737 .91531 m .73667 .90683 L .70564 .92084 L p .02 0 0 r
F P
0 g
s
.54619 .49659 m .52508 .5867 L .52525 .5873 L p .998 .839 .504 r
F P
0 g
s
.52508 .5867 m .54619 .49659 L .54509 .49429 L p .992 .804 .551 r
F P
0 g
s
.65302 .23152 m .66352 .25201 L .6402 .24 L p .81 .351 .145 r
F P
0 g
s
.6402 .24 m .63134 .22029 L .65302 .23152 L p .81 .351 .145 r
F P
0 g
s
.44671 .20557 m .45682 .21557 L .47949 .2111 L p .61 .846 .988 r
F P
0 g
s
.45682 .21557 m .44671 .20557 L .42161 .21313 L p .638 .858 .983 r
F P
0 g
s
.67441 .54849 m .61779 .60944 L .61915 .60153 L p .925 .971 .762 r
F P
0 g
s
.61915 .60153 m .67682 .5358 L .67441 .54849 L p .925 .971 .762 r
F P
0 g
s
.47822 .67155 m .41869 .66123 L .43016 .66835 L p .179 .578 .938 r
F P
0 g
s
.43016 .66835 m .48273 .67438 L .47822 .67155 L p .179 .578 .938 r
F P
0 g
s
.66559 .93987 m .64759 .92533 L .6757 .91545 L p .646 .795 .954 r
F P
0 g
s
.6757 .91545 m .69771 .92868 L .66559 .93987 L p .646 .795 .954 r
F P
0 g
s
.52068 .90211 m .52154 .94393 L .48879 .94308 L p .687 .708 .864 r
F P
0 g
s
.52154 .94393 m .52068 .90211 L .54635 .901 L p .679 .702 .864 r
F P
0 g
s
.54635 .901 m .55422 .94255 L .52154 .94393 L p .679 .702 .864 r
F P
0 g
s
.51062 .58569 m .49117 .49262 L .48971 .49484 L p .226 .161 .571 r
F P
0 g
s
.48971 .49484 m .51023 .58625 L .51062 .58569 L p .226 .161 .571 r
F P
0 g
s
.57287 .2143 m .58208 .20408 L .5554 .19943 L p .518 .773 .989 r
F P
0 g
s
.5554 .19943 m .54999 .21033 L .57287 .2143 L p .518 .773 .989 r
F P
0 g
s
.54509 .49429 m .52478 .58611 L .52508 .5867 L p .992 .804 .551 r
F P
0 g
s
.52478 .58611 m .54509 .49429 L .54352 .4921 L p .966 .761 .576 r
F P
0 g
s
.49496 .90143 m .48879 .94308 L .45644 .94003 L p .694 .715 .865 r
F P
0 g
s
.48879 .94308 m .49496 .90143 L .52068 .90211 L p .687 .708 .864 r
F P
0 g
s
.43985 .75908 m .39679 .81089 L .41949 .81875 L p .723 .73 .857 r
F P
0 g
s
.41949 .81875 m .45438 .76426 L .43985 .75908 L p .723 .73 .857 r
F P
0 g
s
.50052 .67781 m .45919 .64991 L .4492 .64503 L p .461 0 0 r
F P
0 g
s
.45919 .64991 m .50052 .67781 L .50368 .67898 L p .495 0 0 r
F P
0 g
s
.60786 .66671 m .55352 .67372 L .54859 .67627 L p .584 .937 .931 r
F P
0 g
s
.55352 .67372 m .60786 .66671 L .61898 .65937 L p .656 .958 .939 r
F P
0 g
s
.36038 .51326 m .32103 .44344 L .32683 .42725 L p .261 .287 .7 r
F P
0 g
s
.32103 .44344 m .36038 .51326 L .35819 .52608 L p .148 .231 .694 r
F P
0 g
s
.55422 .94255 m .54635 .901 L .57162 .89813 L p .67 .696 .865 r
F P
0 g
s
.57162 .89813 m .58642 .93896 L .55422 .94255 L p .67 .696 .865 r
F P
0 g
s
.415 .72474 m .35882 .7356 L .34251 .72317 L p .516 .712 .96 r
F P
0 g
s
.35882 .7356 m .415 .72474 L .42691 .73194 L p .512 .724 .968 r
F P
0 g
s
.51112 .58516 m .49306 .49054 L .49117 .49262 L p .329 .229 .586 r
F P
0 g
s
.49117 .49262 m .51062 .58569 L .51112 .58516 L p .329 .229 .586 r
F P
0 g
s
.57844 .6488 m .53531 .67749 L .53812 .67603 L p 0 0 0 r
F P
0 g
s
.53812 .67603 m .58818 .64373 L .57844 .6488 L p 0 0 0 r
F P
0 g
s
.23306 .66656 m .26473 .68329 L .27877 .70188 L p .125 .452 .884 r
F P
0 g
s
.32884 .70954 m .27877 .70188 L .26473 .68329 L p .411 .629 .943 r
F P
0 g
s
.27877 .70188 m .32884 .70954 L .34251 .72317 L p .386 .638 .955 r
F P
0 g
s
.21247 .62524 m .22134 .64426 L .23306 .66656 L p .693 .313 0 r
F P
0 g
s
.26473 .68329 m .23306 .66656 L .22134 .64426 L p .208 .467 .884 r
F P
0 g
s
.52437 .58556 m .54352 .4921 L .54153 .49006 L p .934 .719 .589 r
F P
0 g
s
.54352 .4921 m .52437 .58556 L .52478 .58611 L p .966 .761 .576 r
F P
0 g
s
.47314 .20034 m .47949 .2111 L .50286 .20871 L p .583 .831 .992 r
F P
0 g
s
.47949 .2111 m .47314 .20034 L .44671 .20557 L p .61 .846 .988 r
F P
0 g
s
.62127 .817 m .58435 .7631 L .56908 .76744 L p .655 .672 .854 r
F P
0 g
s
.58435 .7631 m .62127 .817 L .64358 .80873 L p .645 .668 .858 r
F P
0 g
s
.313 .83349 m .28572 .86988 L .3134 .88513 L p .804 .73 .783 r
F P
0 g
s
.3134 .88513 m .33729 .84717 L .313 .83349 L p .804 .73 .783 r
F P
0 g
s
.30572 .91044 m .3134 .88513 L .28572 .86988 L p .855 .685 .67 r
F P
0 g
s
.54999 .21033 m .5554 .19943 L .528 .19724 L p .536 .794 .992 r
F P
0 g
s
.528 .19724 m .52651 .20845 L .54999 .21033 L p .536 .794 .992 r
F P
0 g
s
.33591 .4116 m .31722 .34795 L .33062 .33119 L p .346 .268 .624 r
F P
0 g
s
.31722 .34795 m .33591 .4116 L .32683 .42725 L p .249 .209 .615 r
F P
0 g
s
.51173 .58468 m .49536 .48863 L .49306 .49054 L p .408 .281 .595 r
F P
0 g
s
.49306 .49054 m .51112 .58516 L .51173 .58468 L p .408 .281 .595 r
F P
0 g
s
.46957 .89899 m .45644 .94003 L .42491 .93479 L p .701 .723 .866 r
F P
0 g
s
.45644 .94003 m .46957 .89899 L .49496 .90143 L p .694 .715 .865 r
F P
0 g
s
.54153 .49006 m .52384 .58504 L .52437 .58556 L p .934 .719 .589 r
F P
0 g
s
.52384 .58504 m .54153 .49006 L .53914 .48819 L p .901 .681 .596 r
F P
0 g
s
.68048 .7327 m .62276 .72286 L .63268 .71461 L p .697 .856 .958 r
F P
0 g
s
.63268 .71461 m .69617 .71996 L .68048 .7327 L p .697 .856 .958 r
F P
0 g
s
.50041 .19754 m .50286 .20871 L .52651 .20845 L p .558 .813 .993 r
F P
0 g
s
.50286 .20871 m .50041 .19754 L .47314 .20034 L p .583 .831 .992 r
F P
0 g
s
.71297 .43947 m .6738 .51017 L .66833 .49766 L p .952 .844 .7 r
F P
0 g
s
.66833 .49766 m .70637 .42339 L .71297 .43947 L p .952 .844 .7 r
F P
0 g
s
.52651 .20845 m .528 .19724 L .50041 .19754 L p .558 .813 .993 r
F P
0 g
s
.58642 .93896 m .57162 .89813 L .59612 .89353 L p .662 .691 .867 r
F P
0 g
s
.59612 .89353 m .61769 .9332 L .58642 .93896 L p .662 .691 .867 r
F P
0 g
s
.51243 .58425 m .49802 .48692 L .49536 .48863 L p .47 .323 .599 r
F P
0 g
s
.49536 .48863 m .51173 .58468 L .51243 .58425 L p .47 .323 .599 r
F P
0 g
s
.49763 .6764 m .4492 .64503 L .44027 .63941 L p .393 0 0 r
F P
0 g
s
.4492 .64503 m .49763 .6764 L .50052 .67781 L p .461 0 0 r
F P
0 g
s
.38966 .62552 m .32039 .60796 L .32763 .62307 L p .466 .632 .926 r
F P
0 g
s
.32763 .62307 m .39409 .63527 L .38966 .62552 L p .466 .632 .926 r
F P
0 g
s
.35694 .79046 m .313 .83349 L .33729 .84717 L p .767 .745 .832 r
F P
0 g
s
.33729 .84717 m .37583 .80142 L .35694 .79046 L p .767 .745 .832 r
F P
0 g
s
.53914 .48819 m .52321 .58457 L .52384 .58504 L p .901 .681 .596 r
F P
0 g
s
.52321 .58457 m .53914 .48819 L .53639 .48654 L p .869 .647 .6 r
F P
0 g
s
.38902 .24273 m .3983 .22284 L .42161 .21313 L p .327 0 .188 r
F P
0 g
s
.3983 .22284 m .38902 .24273 L .36631 .25523 L p .207 0 .129 r
F P
0 g
s
.25913 .58359 m .22079 .58745 L .22767 .61049 L p .691 .762 .906 r
F P
0 g
s
.22767 .61049 m .26483 .6037 L .25913 .58359 L p .691 .762 .906 r
F P
0 g
s
.21247 .62524 m .22767 .61049 L .22079 .58745 L p .892 .864 .805 r
F P
0 g
s
.76009 .69748 m .70916 .70607 L .71919 .69123 L p .762 .908 .94 r
F P
0 g
s
.71919 .69123 m .77321 .6786 L .76009 .69748 L p .762 .908 .94 r
F P
0 g
s
.47435 .6684 m .40875 .65326 L .41869 .66123 L p .223 .572 .941 r
F P
0 g
s
.41869 .66123 m .47822 .67155 L .47435 .6684 L p .223 .572 .941 r
F P
0 g
s
.70396 .84401 m .7287 .88161 L .75564 .86588 L p .575 .546 .785 r
F P
0 g
s
.7287 .88161 m .73667 .90683 L .76468 .89068 L p .508 .404 .671 r
F P
0 g
s
.76468 .89068 m .75564 .86588 L .7287 .88161 L p .508 .404 .671 r
F P
0 g
s
.58818 .64373 m .53812 .67603 L .5406 .67437 L p .409 .815 .609 r
F P
0 g
s
.5406 .67437 m .59682 .63794 L .58818 .64373 L p .409 .815 .609 r
F P
0 g
s
.34734 .31564 m .3464 .26956 L .36631 .25523 L p .399 .219 .517 r
F P
0 g
s
.3464 .26956 m .34734 .31564 L .33062 .33119 L p .309 .151 .498 r
F P
0 g
s
.51322 .58387 m .50102 .48544 L .49802 .48692 L p .521 .359 .602 r
F P
0 g
s
.49802 .48692 m .51243 .58425 L .51322 .58387 L p .521 .359 .602 r
F P
0 g
s
.71495 .34378 m .69651 .40791 L .68353 .3933 L p .93 .742 .626 r
F P
0 g
s
.68353 .3933 m .70073 .32729 L .71495 .34378 L p .93 .742 .626 r
F P
0 g
s
.8053 .66125 m .77321 .6786 L .78237 .65872 L p .839 .971 .883 r
F P
0 g
s
.78237 .65872 m .81592 .63869 L .8053 .66125 L p .839 .971 .883 r
F P
0 g
s
.53639 .48654 m .52249 .58415 L .52321 .58457 L p .869 .647 .6 r
F P
0 g
s
.52249 .58415 m .53639 .48654 L .53332 .48512 L p .838 .616 .602 r
F P
0 g
s
.41613 .60346 m .35863 .5389 L .35819 .52608 L p .165 .311 .767 r
F P
0 g
s
.35863 .5389 m .41613 .60346 L .41789 .61134 L p .037 .26 .758 r
F P
0 g
s
.63134 .22029 m .6402 .24 L .61458 .23014 L p .779 .337 .199 r
F P
0 g
s
.61458 .23014 m .60755 .21109 L .63134 .22029 L p .779 .337 .199 r
F P
0 g
s
.61898 .65937 m .55787 .67081 L .55352 .67372 L p .656 .958 .939 r
F P
0 g
s
.55787 .67081 m .61898 .65937 L .62853 .65121 L p .716 .964 .94 r
F P
0 g
s
.51407 .58356 m .50429 .48422 L .50102 .48544 L p .565 .39 .603 r
F P
0 g
s
.50102 .48544 m .51322 .58387 L .51407 .58356 L p .565 .39 .603 r
F P
0 g
s
.30572 .91044 m .31469 .91875 L .34499 .9316 L p .643 .084 0 r
F P
0 g
s
.36605 .91803 m .34499 .9316 L .31469 .91875 L p .606 .759 .952 r
F P
0 g
s
.34499 .9316 m .36605 .91803 L .39463 .92743 L p .607 .764 .954 r
F P
0 g
s
.53332 .48512 m .52168 .58379 L .52249 .58415 L p .838 .616 .602 r
F P
0 g
s
.52168 .58379 m .53332 .48512 L .52999 .48396 L p .809 .588 .603 r
F P
0 g
s
.31629 .59232 m .25913 .58359 L .26483 .6037 L p .577 .689 .917 r
F P
0 g
s
.26483 .6037 m .32039 .60796 L .31629 .59232 L p .577 .689 .917 r
F P
0 g
s
.4265 .75286 m .37583 .80142 L .39679 .81089 L p .729 .741 .861 r
F P
0 g
s
.39679 .81089 m .43985 .75908 L .4265 .75286 L p .729 .741 .861 r
F P
0 g
s
.70396 .84401 m .66407 .79889 L .64358 .80873 L p .62 .618 .827 r
F P
0 g
s
.66407 .79889 m .70396 .84401 L .72757 .8299 L p .604 .613 .834 r
F P
0 g
s
.75564 .86588 m .72757 .8299 L .70396 .84401 L p .575 .546 .785 r
F P
0 g
s
.70952 .61946 m .64227 .63294 L .63634 .64236 L p .76 .891 .936 r
F P
0 g
s
.64227 .63294 m .70952 .61946 L .71601 .60421 L p .773 .876 .922 r
F P
0 g
s
.77204 .59888 m .71601 .60421 L .70952 .61946 L p .721 .814 .923 r
F P
0 g
s
.28572 .86988 m .27692 .89479 L .30572 .91044 L p .855 .685 .67 r
F P
0 g
s
.31469 .91875 m .30572 .91044 L .27692 .89479 L p .616 .052 0 r
F P
0 g
s
.51499 .58333 m .50778 .48327 L .50429 .48422 L p .603 .417 .604 r
F P
0 g
s
.50429 .48422 m .51407 .58356 L .51499 .58333 L p .603 .417 .604 r
F P
0 g
s
.52999 .48396 m .52081 .5835 L .52168 .58379 L p .809 .588 .603 r
F P
0 g
s
.52081 .5835 m .52999 .48396 L .52645 .48308 L p .781 .562 .604 r
F P
0 g
s
.44484 .8948 m .42491 .93479 L .39463 .92743 L p .708 .731 .869 r
F P
0 g
s
.42491 .93479 m .44484 .8948 L .46957 .89899 L p .701 .723 .866 r
F P
0 g
s
.68415 .26593 m .68322 .31209 L .6627 .29847 L p .889 .618 .521 r
F P
0 g
s
.6627 .29847 m .66352 .25201 L .68415 .26593 L p .889 .618 .521 r
F P
0 g
s
.51827 .71123 m .5196 .75256 L .50279 .75209 L p .62 .78 .958 r
F P
0 g
s
.5196 .75256 m .51827 .71123 L .52415 .71096 L p .627 .785 .958 r
F P
0 g
s
.52415 .71096 m .53638 .75179 L .5196 .75256 L p .627 .785 .958 r
F P
0 g
s
.51595 .58316 m .51144 .48262 L .50778 .48327 L p .636 .443 .604 r
F P
0 g
s
.50778 .48327 m .51499 .58333 L .51595 .58316 L p .636 .443 .604 r
F P
0 g
s
.52645 .48308 m .51988 .58328 L .52081 .5835 L p .781 .562 .604 r
F P
0 g
s
.51988 .58328 m .52645 .48308 L .52277 .4825 L p .753 .538 .604 r
F P
0 g
s
.51236 .71106 m .50279 .75209 L .4862 .75039 L p .614 .775 .957 r
F P
0 g
s
.50655 .71046 m .51236 .71106 L p .51214 .71141 L .614 .775 .957 r
F P
0 g
s
.4862 .75039 m .50655 .71046 L p .51214 .71141 L .614 .775 .957 r
F P
0 g
s
.5009 .70942 m .50655 .71046 L p .50623 .71078 L .609 .769 .956 r
F P
0 g
s
.47008 .74748 m .5009 .70942 L p .50623 .71078 L .609 .769 .956 r
F P
0 g
s
.49552 .70796 m .5009 .70942 L p .5005 .70971 L .606 .762 .954 r
F P
0 g
s
.45467 .74339 m .49552 .70796 L p .5005 .70971 L .606 .762 .954 r
F P
0 g
s
.4905 .70612 m .49552 .70796 L p .49504 .70823 L .603 .756 .952 r
F P
0 g
s
.4402 .73819 m .4905 .70612 L p .49504 .70823 L .603 .756 .952 r
F P
0 g
s
.4859 .70391 m .4905 .70612 L p .48995 .70634 L .601 .75 .949 r
F P
0 g
s
.42691 .73194 m .4859 .70391 L p .48995 .70634 L .601 .75 .949 r
F P
0 g
s
.48181 .70137 m .4859 .70391 L p .48529 .70409 L .6 .744 .945 r
F P
0 g
s
.415 .72474 m .48181 .70137 L p .48529 .70409 L .6 .744 .945 r
F P
0 g
s
.4783 .69854 m .48181 .70137 L p .48115 .7015 L .6 .738 .941 r
F P
0 g
s
.40467 .71669 m .4783 .69854 L p .48115 .7015 L .6 .738 .941 r
F P
0 g
s
.47541 .69547 m .4783 .69854 L p .47759 .69862 L .601 .732 .937 r
F P
0 g
s
.3961 .70789 m .47541 .69547 L p .47759 .69862 L .601 .732 .937 r
F P
0 g
s
.47322 .6922 m .47541 .69547 L p .47468 .6955 L .602 .727 .932 r
F P
0 g
s
.38943 .69849 m .47322 .6922 L p .47468 .6955 L .602 .727 .932 r
F P
0 g
s
.47174 .68879 m .47322 .6922 L p .47246 .69217 L .605 .722 .928 r
F P
0 g
s
.38481 .68863 m .47174 .68879 L p .47246 .69217 L .605 .722 .928 r
F P
0 g
s
.47101 .68529 m .47174 .68879 L p .47097 .6887 L .608 .718 .923 r
F P
0 g
s
.38233 .67845 m .47101 .68529 L p .47097 .6887 L .608 .718 .923 r
F P
0 g
s
.38205 .66813 m .47104 .68175 L .47101 .68529 L p .612 .715 .918 r
F P
0 g
s
.47101 .68529 m .47104 .68175 L p .47103 .68194 L .709 .584 .008 r
F P
0 g
s
.47101 .68529 m .38233 .67845 L .38205 .66813 L p .612 .715 .918 r
F P
0 g
s
.47098 .6877 m .47101 .68529 L p .47103 .68194 L .709 .584 .008 r
F P
0 g
s
.47174 .68879 m .47101 .68529 L p .47103 .68548 L .901 .699 .191 r
F P
0 g
s
.47174 .68879 m .38481 .68863 L .38233 .67845 L p .608 .718 .923 r
F P
0 g
s
.47171 .6912 m .47174 .68879 L p .47103 .68548 L .901 .699 .191 r
F P
0 g
s
.47322 .6922 m .47174 .68879 L p .47178 .68898 L .98 .733 .326 r
F P
0 g
s
.47322 .6922 m .38943 .69849 L .38481 .68863 L p .605 .722 .928 r
F P
0 g
s
.47319 .69461 m .47322 .6922 L p .47178 .68898 L .98 .733 .326 r
F P
0 g
s
.47541 .69547 m .47322 .6922 L p .47329 .69238 L .987 .719 .411 r
F P
0 g
s
.47541 .69547 m .3961 .70789 L .38943 .69849 L p .602 .727 .932 r
F P
0 g
s
.47539 .69788 m .47541 .69547 L p .47329 .69238 L .987 .719 .411 r
F P
0 g
s
.4783 .69854 m .47541 .69547 L p .47551 .69565 L .964 .688 .461 r
F P
0 g
s
.4783 .69854 m .40467 .71669 L .3961 .70789 L p .601 .732 .937 r
F P
0 g
s
.47828 .70095 m .4783 .69854 L p .47551 .69565 L .964 .688 .461 r
F P
0 g
s
.48181 .70137 m .4783 .69854 L p .47841 .69871 L .931 .653 .492 r
F P
0 g
s
.48181 .70137 m .415 .72474 L .40467 .71669 L p .6 .738 .941 r
F P
0 g
s
.48179 .70378 m .48181 .70137 L p .47841 .69871 L .931 .653 .492 r
F P
0 g
s
.4859 .70391 m .48181 .70137 L p .48194 .70153 L .895 .619 .511 r
F P
0 g
s
.4859 .70391 m .42691 .73194 L .415 .72474 L p .6 .744 .945 r
F P
0 g
s
.48588 .70631 m .4859 .70391 L p .48194 .70153 L .895 .619 .511 r
F P
0 g
s
.4905 .70612 m .4859 .70391 L p .48605 .70406 L .861 .588 .524 r
F P
0 g
s
.4905 .70612 m .4402 .73819 L .42691 .73194 L p .601 .75 .949 r
F P
0 g
s
.49048 .70852 m .4905 .70612 L p .48605 .70406 L .861 .588 .524 r
F P
0 g
s
.49552 .70796 m .4905 .70612 L p .49066 .70626 L .828 .559 .532 r
F P
0 g
s
.49552 .70796 m .45467 .74339 L .4402 .73819 L p .603 .756 .952 r
F P
0 g
s
.49551 .71037 m .49552 .70796 L p .49066 .70626 L .828 .559 .532 r
F P
0 g
s
.5009 .70942 m .49552 .70796 L p .4957 .70809 L .796 .532 .538 r
F P
0 g
s
.5009 .70942 m .47008 .74748 L .45467 .74339 L p .606 .762 .954 r
F P
0 g
s
.50089 .71182 m .5009 .70942 L p .4957 .70809 L .796 .532 .538 r
F P
0 g
s
.50655 .71046 m .5009 .70942 L p .50108 .70953 L .765 .505 .541 r
F P
0 g
s
.50655 .71046 m .4862 .75039 L .47008 .74748 L p .609 .769 .956 r
F P
0 g
s
.50654 .71286 m .50655 .71046 L p .50108 .70953 L .765 .505 .541 r
F P
0 g
s
.51236 .71106 m .50655 .71046 L p .50673 .71055 L .735 .48 .543 r
F P
0 g
s
.50279 .75209 m .51236 .71106 L p .51813 .71159 L .62 .78 .958 r
F P
0 g
s
.51236 .71346 m .51236 .71106 L p .50673 .71055 L .735 .48 .543 r
F P
0 g
s
.51236 .71106 m .51827 .71123 L p .51813 .71159 L .62 .78 .958 r
F P
0 g
s
.67682 .5358 m .61915 .60153 L .61884 .59356 L p .939 .932 .768 r
F P
0 g
s
.61884 .59356 m .67663 .52296 L .67682 .5358 L p .939 .932 .768 r
F P
0 g
s
.51693 .58307 m .51519 .48227 L .51144 .48262 L p .668 .467 .604 r
F P
0 g
s
.51144 .48262 m .51595 .58316 L .51693 .58307 L p .668 .467 .604 r
F P
0 g
s
.44027 .63941 m .49507 .67479 L .49763 .6764 L p .393 0 0 r
F P
0 g
s
.49507 .67479 m .44027 .63941 L .43256 .63313 L p 0 .218 .683 r
F P
0 g
s
.53638 .75179 m .52415 .71096 L .52994 .71024 L p .633 .79 .957 r
F P
0 g
s
.52994 .71024 m .55288 .74979 L .53638 .75179 L p .633 .79 .957 r
F P
0 g
s
.52277 .4825 m .51892 .58313 L .51988 .58328 L p .753 .538 .604 r
F P
0 g
s
.51892 .58313 m .52277 .4825 L .51899 .48223 L p .725 .514 .604 r
F P
0 g
s
.64358 .80873 m .59861 .75766 L .58435 .7631 L p .645 .668 .858 r
F P
0 g
s
.59861 .75766 m .64358 .80873 L .66407 .79889 L p .634 .665 .862 r
F P
0 g
s
.51793 .58306 m .51899 .48223 L .51519 .48227 L p .697 .491 .604 r
F P
0 g
s
.51519 .48227 m .51693 .58307 L .51793 .58306 L p .697 .491 .604 r
F P
0 g
s
.51899 .48223 m .51793 .58306 L .51892 .58313 L p .725 .514 .604 r
F P
0 g
s
.61769 .9332 m .59612 .89353 L .6195 .88725 L p .653 .687 .869 r
F P
0 g
s
.6195 .88725 m .64759 .92533 L .61769 .9332 L p .653 .687 .869 r
F P
0 g
s
.77204 .59888 m .80953 .60497 L .81527 .58176 L p .636 .718 .907 r
F P
0 g
s
.80953 .60497 m .82487 .61946 L .83106 .59516 L p .373 .447 .808 r
F P
0 g
s
.83106 .59516 m .81527 .58176 L .80953 .60497 L p .373 .447 .808 r
F P
0 g
s
.69771 .92868 m .6757 .91545 L .7016 .90365 L p .652 .796 .952 r
F P
0 g
s
.7016 .90365 m .72737 .91531 L .69771 .92868 L p .652 .796 .952 r
F P
0 g
s
.22079 .58745 m .20509 .60112 L .21247 .62524 L p .892 .864 .805 r
F P
0 g
s
.22134 .64426 m .21247 .62524 L .20509 .60112 L p 0 0 .42 r
F P
0 g
s
.59682 .63794 m .5406 .67437 L .5427 .67253 L p .58 .919 .705 r
F P
0 g
s
.5427 .67253 m .60422 .63151 L .59682 .63794 L p .58 .919 .705 r
F P
0 g
s
.55288 .74979 m .52994 .71024 L .53553 .7091 L p .641 .793 .956 r
F P
0 g
s
.53553 .7091 m .56885 .74659 L .55288 .74979 L p .641 .793 .956 r
F P
0 g
s
.73667 .90683 m .72737 .91531 L .75412 .8999 L p 0 0 0 r
F P
0 g
s
.75412 .8999 m .76468 .89068 L .73667 .90683 L p 0 0 0 r
F P
0 g
s
.71601 .60421 m .77204 .59888 L .77673 .57862 L p .726 .807 .915 r
F P
0 g
s
.81527 .58176 m .77673 .57862 L .77204 .59888 L p .636 .718 .907 r
F P
0 g
s
.41411 .23232 m .42161 .21313 L .44671 .20557 L p .42 .05 .227 r
F P
0 g
s
.42161 .21313 m .41411 .23232 L .38902 .24273 L p .327 0 .188 r
F P
0 g
s
.40467 .71669 m .34251 .72317 L .32884 .70954 L p .523 .701 .952 r
F P
0 g
s
.34251 .72317 m .40467 .71669 L .415 .72474 L p .516 .712 .96 r
F P
0 g
s
.47117 .66497 m .4005 .64456 L .40875 .65326 L p .27 .568 .936 r
F P
0 g
s
.40875 .65326 m .47435 .6684 L .47117 .66497 L p .27 .568 .936 r
F P
0 g
s
.60755 .21109 m .61458 .23014 L .58714 .22264 L p .743 .315 .235 r
F P
0 g
s
.58714 .22264 m .58208 .20408 L .60755 .21109 L p .743 .315 .235 r
F P
0 g
s
.3652 .50066 m .32683 .42725 L .33591 .4116 L p .349 .331 .698 r
F P
0 g
s
.32683 .42725 m .3652 .50066 L .36038 .51326 L p .261 .287 .7 r
F P
0 g
s
.62853 .65121 m .56158 .66759 L .55787 .67081 L p .716 .964 .94 r
F P
0 g
s
.56158 .66759 m .62853 .65121 L .63634 .64236 L p .762 .959 .934 r
F P
0 g
s
.56885 .74659 m .53553 .7091 L .54083 .70755 L p .648 .796 .954 r
F P
0 g
s
.54083 .70755 m .58405 .74223 L .56885 .74659 L p .648 .796 .954 r
F P
0 g
s
.49286 .67299 m .43256 .63313 L .42618 .62628 L p 0 .272 .761 r
F P
0 g
s
.43256 .63313 m .49286 .67299 L .49507 .67479 L p 0 .218 .683 r
F P
0 g
s
.69617 .71996 m .63268 .71461 L .6408 .70566 L p .711 .851 .949 r
F P
0 g
s
.6408 .70566 m .70916 .70607 L .69617 .71996 L p .711 .851 .949 r
F P
0 g
s
.82487 .61946 m .81592 .63869 L .82184 .61529 L p .843 .885 .455 r
F P
0 g
s
.82184 .61529 m .83106 .59516 L .82487 .61946 L p .843 .885 .455 r
F P
0 g
s
.42116 .88893 m .39463 .92743 L .36605 .91803 L p .713 .739 .872 r
F P
0 g
s
.39463 .92743 m .42116 .88893 L .44484 .8948 L p .708 .731 .869 r
F P
0 g
s
.34814 .39675 m .33062 .33119 L .34734 .31564 L p .42 .315 .628 r
F P
0 g
s
.33062 .33119 m .34814 .39675 L .33591 .4116 L p .346 .268 .624 r
F P
0 g
s
.60422 .63151 m .5427 .67253 L .5444 .67054 L p .72 .981 .775 r
F P
0 g
s
.5444 .67054 m .61025 .62455 L .60422 .63151 L p .72 .981 .775 r
F P
0 g
s
.41453 .74569 m .35694 .79046 L .37583 .80142 L p .734 .751 .866 r
F P
0 g
s
.37583 .80142 m .4265 .75286 L .41453 .74569 L p .734 .751 .866 r
F P
0 g
s
.36715 .30161 m .36631 .25523 L .38902 .24273 L p .469 .272 .53 r
F P
0 g
s
.36631 .25523 m .36715 .30161 L .34734 .31564 L p .399 .219 .517 r
F P
0 g
s
.70637 .42339 m .66833 .49766 L .6603 .48565 L p .928 .798 .697 r
F P
0 g
s
.6603 .48565 m .69651 .40791 L .70637 .42339 L p .928 .798 .697 r
F P
0 g
s
.29165 .81809 m .26129 .85269 L .28572 .86988 L p .818 .753 .792 r
F P
0 g
s
.28572 .86988 m .313 .83349 L .29165 .81809 L p .818 .753 .792 r
F P
0 g
s
.27692 .89479 m .28572 .86988 L .26129 .85269 L p .881 .717 .674 r
F P
0 g
s
.41603 .5955 m .35819 .52608 L .36038 .51326 L p .266 .351 .765 r
F P
0 g
s
.35819 .52608 m .41603 .5955 L .41613 .60346 L p .165 .311 .767 r
F P
0 g
s
.64759 .92533 m .6195 .88725 L .64142 .87937 L p .644 .683 .873 r
F P
0 g
s
.64142 .87937 m .6757 .91545 L .64759 .92533 L p .644 .683 .873 r
F P
0 g
s
.34042 .77816 m .29165 .81809 L .313 .83349 L p .776 .761 .84 r
F P
0 g
s
.313 .83349 m .35694 .79046 L .34042 .77816 L p .776 .761 .84 r
F P
0 g
s
.44116 .22423 m .44671 .20557 L .47314 .20034 L p .495 .117 .253 r
F P
0 g
s
.44671 .20557 m .44116 .22423 L .41411 .23232 L p .42 .05 .227 r
F P
0 g
s
.38728 .61547 m .31629 .59232 L .32039 .60796 L p .487 .625 .912 r
F P
0 g
s
.32039 .60796 m .38966 .62552 L .38728 .61547 L p .487 .625 .912 r
F P
0 g
s
.22134 .64426 m .25458 .66362 L .26473 .68329 L p .208 .467 .884 r
F P
0 g
s
.31806 .69491 m .26473 .68329 L .25458 .66362 L p .437 .621 .929 r
F P
0 g
s
.26473 .68329 m .31806 .69491 L .32884 .70954 L p .411 .629 .943 r
F P
0 g
s
.58405 .74223 m .54083 .70755 L .54576 .70561 L p .656 .798 .951 r
F P
0 g
s
.54576 .70561 m .59825 .73677 L .58405 .74223 L p .656 .798 .951 r
F P
0 g
s
.51236 .71346 m .50272 .77292 L .51961 .77339 L p .677 .724 .884 r
F P
0 g
s
.51961 .77339 m .51827 .71363 L .51236 .71346 L p .677 .724 .884 r
F P
0 g
s
.51827 .71363 m .51961 .77339 L .53646 .77262 L p .673 .72 .884 r
F P
0 g
s
.70073 .32729 m .68353 .3933 L .66759 .37986 L p .898 .702 .629 r
F P
0 g
s
.66759 .37986 m .68322 .31209 L .70073 .32729 L p .898 .702 .629 r
F P
0 g
s
.66407 .79889 m .61164 .7512 L .59861 .75766 L p .634 .665 .862 r
F P
0 g
s
.61164 .7512 m .66407 .79889 L .68241 .78759 L p .623 .663 .867 r
F P
0 g
s
.72757 .8299 m .68241 .78759 L .66407 .79889 L p .604 .613 .834 r
F P
0 g
s
.58208 .20408 m .58714 .22264 L .55837 .21766 L p .703 .288 .257 r
F P
0 g
s
.55837 .21766 m .5554 .19943 L .58208 .20408 L p .703 .288 .257 r
F P
0 g
s
.50654 .71286 m .48606 .77123 L .50272 .77292 L p .682 .728 .885 r
F P
0 g
s
.50272 .77292 m .51236 .71346 L .50654 .71286 L p .682 .728 .885 r
F P
0 g
s
.66352 .25201 m .6627 .29847 L .63951 .28672 L p .854 .586 .532 r
F P
0 g
s
.63951 .28672 m .6402 .24 L .66352 .25201 L p .854 .586 .532 r
F P
0 g
s
.53646 .77262 m .52416 .71336 L .51827 .71363 L p .673 .72 .884 r
F P
0 g
s
.52416 .71336 m .53646 .77262 L .55303 .77063 L p .667 .716 .885 r
F P
0 g
s
.27692 .89479 m .28718 .90382 L .31469 .91875 L p .616 .052 0 r
F P
0 g
s
.33957 .90668 m .31469 .91875 L .28718 .90382 L p .605 .755 .95 r
F P
0 g
s
.31469 .91875 m .33957 .90668 L .36605 .91803 L p .606 .759 .952 r
F P
0 g
s
.67663 .52296 m .61884 .59356 L .61687 .58565 L p .933 .887 .763 r
F P
0 g
s
.61687 .58565 m .6738 .51017 L .67663 .52296 L p .933 .887 .763 r
F P
0 g
s
.46875 .66133 m .39409 .63527 L .4005 .64456 L p .315 .564 .926 r
F P
0 g
s
.4005 .64456 m .47117 .66497 L .46875 .66133 L p .315 .564 .926 r
F P
0 g
s
.50089 .71182 m .46986 .76833 L .48606 .77123 L p .686 .732 .886 r
F P
0 g
s
.48606 .77123 m .50654 .71286 L .50089 .71182 L p .686 .732 .886 r
F P
0 g
s
.72757 .8299 m .75564 .86588 L .7792 .84824 L p .55 .538 .794 r
F P
0 g
s
.75564 .86588 m .76468 .89068 L .78922 .87257 L p .462 .378 .675 r
F P
0 g
s
.78922 .87257 m .7792 .84824 L .75564 .86588 L p .462 .378 .675 r
F P
0 g
s
.49107 .67104 m .42618 .62628 L .42127 .61898 L p 0 .32 .808 r
F P
0 g
s
.42618 .62628 m .49107 .67104 L .49286 .67299 L p 0 .272 .761 r
F P
0 g
s
.20509 .60112 m .21425 .62103 L .22134 .64426 L p 0 0 .42 r
F P
0 g
s
.25458 .66362 m .22134 .64426 L .21425 .62103 L p .281 .48 .875 r
F P
0 g
s
.71601 .60421 m .64621 .6231 L .64227 .63294 L p .773 .876 .922 r
F P
0 g
s
.64621 .6231 m .71601 .60421 L .71931 .58847 L p .781 .86 .908 r
F P
0 g
s
.77673 .57862 m .71931 .58847 L .71601 .60421 L p .726 .807 .915 r
F P
0 g
s
.55303 .77063 m .52995 .71264 L .52416 .71336 L p .667 .716 .885 r
F P
0 g
s
.52995 .71264 m .55303 .77063 L .56908 .76744 L p .662 .713 .886 r
F P
0 g
s
.68241 .78759 m .72757 .8299 L .74815 .81411 L p .587 .61 .842 r
F P
0 g
s
.7792 .84824 m .74815 .81411 L .72757 .8299 L p .55 .538 .794 r
F P
0 g
s
.46965 .21863 m .47314 .20034 L .50041 .19754 L p .558 .172 .267 r
F P
0 g
s
.47314 .20034 m .46965 .21863 L .44116 .22423 L p .495 .117 .253 r
F P
0 g
s
.63634 .64236 m .56458 .66411 L .56158 .66759 L p .762 .959 .934 r
F P
0 g
s
.56458 .66411 m .63634 .64236 L .64227 .63294 L p .794 .945 .923 r
F P
0 g
s
.77321 .6786 m .71919 .69123 L .72607 .67566 L p .777 .893 .926 r
F P
0 g
s
.72607 .67566 m .78237 .65872 L .77321 .6786 L p .777 .893 .926 r
F P
0 g
s
.5554 .19943 m .55837 .21766 L .52882 .2153 L p .659 .256 .269 r
F P
0 g
s
.52882 .2153 m .528 .19724 L .5554 .19943 L p .659 .256 .269 r
F P
0 g
s
.61025 .62455 m .5444 .67054 L .54566 .66844 L p .817 1 .815 r
F P
0 g
s
.54566 .66844 m .6148 .61715 L .61025 .62455 L p .817 1 .815 r
F P
0 g
s
.26129 .85269 m .2515 .87713 L .27692 .89479 L p .881 .717 .674 r
F P
0 g
s
.28718 .90382 m .27692 .89479 L .2515 .87713 L p .552 0 0 r
F P
0 g
s
.59825 .73677 m .54576 .70561 L .55024 .70332 L p .663 .8 .948 r
F P
0 g
s
.55024 .70332 m .61122 .73028 L .59825 .73677 L p .663 .8 .948 r
F P
0 g
s
.49551 .71037 m .45438 .76426 L .46986 .76833 L p .69 .737 .887 r
F P
0 g
s
.46986 .76833 m .50089 .71182 L .49551 .71037 L p .69 .737 .887 r
F P
0 g
s
.72737 .91531 m .7016 .90365 L .72489 .89007 L p .657 .796 .949 r
F P
0 g
s
.72489 .89007 m .75412 .8999 L .72737 .91531 L p .657 .796 .949 r
F P
0 g
s
.49906 .21563 m .50041 .19754 L .528 .19724 L p .611 .217 .272 r
F P
0 g
s
.50041 .19754 m .49906 .21563 L .46965 .21863 L p .558 .172 .267 r
F P
0 g
s
.528 .19724 m .52882 .2153 L .49906 .21563 L p .611 .217 .272 r
F P
0 g
s
.56908 .76744 m .53554 .7115 L .52995 .71264 L p .662 .713 .886 r
F P
0 g
s
.53554 .7115 m .56908 .76744 L .58435 .7631 L p .657 .711 .888 r
F P
0 g
s
.3961 .70789 m .32884 .70954 L .31806 .69491 L p .53 .692 .942 r
F P
0 g
s
.32884 .70954 m .3961 .70789 L .40467 .71669 L p .523 .701 .952 r
F P
0 g
s
.51958 .83596 m .52068 .90211 L .49496 .90143 L p .702 .671 .817 r
F P
0 g
s
.52068 .90211 m .51958 .83596 L .53628 .83522 L p .689 .661 .817 r
F P
0 g
s
.53628 .83522 m .54635 .901 L .52068 .90211 L p .689 .661 .817 r
F P
0 g
s
.31547 .57639 m .25761 .56302 L .25913 .58359 L p .585 .684 .909 r
F P
0 g
s
.25913 .58359 m .31629 .59232 L .31547 .57639 L p .585 .684 .909 r
F P
0 g
s
.22079 .58745 m .25913 .58359 L .25761 .56302 L p .69 .765 .909 r
F P
0 g
s
.39885 .88143 m .36605 .91803 L .33957 .90668 L p .719 .748 .876 r
F P
0 g
s
.36605 .91803 m .39885 .88143 L .42116 .88893 L p .713 .739 .872 r
F P
0 g
s
.25761 .56302 m .21869 .56385 L .22079 .58745 L p .69 .765 .909 r
F P
0 g
s
.20509 .60112 m .22079 .58745 L .21869 .56385 L p .898 .902 .82 r
F P
0 g
s
.50285 .83551 m .49496 .90143 L .46957 .89899 L p .714 .682 .818 r
F P
0 g
s
.49496 .90143 m .50285 .83551 L .51958 .83596 L p .702 .671 .817 r
F P
0 g
s
.54635 .901 m .53628 .83522 L .55271 .8333 L p .676 .651 .818 r
F P
0 g
s
.55271 .8333 m .57162 .89813 L .54635 .901 L p .676 .651 .818 r
F P
0 g
s
.81592 .63869 m .78237 .65872 L .78735 .63813 L p .859 .942 .872 r
F P
0 g
s
.78735 .63813 m .82184 .61529 L .81592 .63869 L p .859 .942 .872 r
F P
0 g
s
.38973 .28939 m .38902 .24273 L .41411 .23232 L p .526 .316 .538 r
F P
0 g
s
.38902 .24273 m .38973 .28939 L .36715 .30161 L p .469 .272 .53 r
F P
0 g
s
.37261 .48851 m .33591 .4116 L .34814 .39675 L p .417 .366 .694 r
F P
0 g
s
.33591 .4116 m .37261 .48851 L .3652 .50066 L p .349 .331 .698 r
F P
0 g
s
.40415 .73767 m .34042 .77816 L .35694 .79046 L p .738 .762 .872 r
F P
0 g
s
.35694 .79046 m .41453 .74569 L .40415 .73767 L p .738 .762 .872 r
F P
0 g
s
.49048 .70852 m .43985 .75908 L .45438 .76426 L p .693 .743 .889 r
F P
0 g
s
.45438 .76426 m .49551 .71037 L .49048 .70852 L p .693 .743 .889 r
F P
0 g
s
.76468 .89068 m .75412 .8999 L .77752 .88264 L p 0 0 0 r
F P
0 g
s
.77752 .88264 m .78922 .87257 L .76468 .89068 L p 0 0 0 r
F P
0 g
s
.4897 .66896 m .42127 .61898 L .41789 .61134 L p .088 .36 .828 r
F P
0 g
s
.42127 .61898 m .4897 .66896 L .49107 .67104 L p 0 .32 .808 r
F P
0 g
s
.6757 .91545 m .64142 .87937 L .66155 .86999 L p .634 .681 .877 r
F P
0 g
s
.66155 .86999 m .7016 .90365 L .6757 .91545 L p .634 .681 .877 r
F P
0 g
s
.48634 .83387 m .46957 .89899 L .44484 .8948 L p .725 .694 .82 r
F P
0 g
s
.46957 .89899 m .48634 .83387 L .50285 .83551 L p .714 .682 .818 r
F P
0 g
s
.70916 .70607 m .6408 .70566 L .64698 .69614 L p .722 .845 .94 r
F P
0 g
s
.64698 .69614 m .71919 .69123 L .70916 .70607 L p .722 .845 .94 r
F P
0 g
s
.36338 .383 m .34734 .31564 L .36715 .30161 L p .48 .353 .63 r
F P
0 g
s
.34734 .31564 m .36338 .383 L .34814 .39675 L p .42 .315 .628 r
F P
0 g
s
.58435 .7631 m .54084 .70995 L .53554 .7115 L p .657 .711 .888 r
F P
0 g
s
.54084 .70995 m .58435 .7631 L .59861 .75766 L p .651 .709 .89 r
F P
0 g
s
.4176 .58756 m .36038 .51326 L .3652 .50066 L p .346 .382 .757 r
F P
0 g
s
.36038 .51326 m .4176 .58756 L .41603 .5955 L p .266 .351 .765 r
F P
0 g
s
.46711 .65752 m .38966 .62552 L .39409 .63527 L p .359 .56 .912 r
F P
0 g
s
.39409 .63527 m .46875 .66133 L .46711 .65752 L p .359 .56 .912 r
F P
0 g
s
.6402 .24 m .63951 .28672 L .61404 .27707 L p .819 .556 .54 r
F P
0 g
s
.61404 .27707 m .61458 .23014 L .6402 .24 L p .819 .556 .54 r
F P
0 g
s
.57162 .89813 m .55271 .8333 L .5686 .83022 L p .662 .643 .82 r
F P
0 g
s
.5686 .83022 m .59612 .89353 L .57162 .89813 L p .662 .643 .82 r
F P
0 g
s
.6148 .61715 m .54566 .66844 L .54646 .66626 L p .873 .987 .829 r
F P
0 g
s
.54646 .66626 m .61779 .60944 L .6148 .61715 L p .873 .987 .829 r
F P
0 g
s
.71931 .58847 m .77673 .57862 L .77721 .558 L p .729 .799 .907 r
F P
0 g
s
.77673 .57862 m .81527 .58176 L .81618 .55807 L p .633 .72 .91 r
F P
0 g
s
.81618 .55807 m .77721 .558 L .77673 .57862 L p .633 .72 .91 r
F P
0 g
s
.61122 .73028 m .55024 .70332 L .55419 .70071 L p .67 .8 .944 r
F P
0 g
s
.55419 .70071 m .62276 .72286 L .61122 .73028 L p .67 .8 .944 r
F P
0 g
s
.69651 .40791 m .6603 .48565 L .6498 .47434 L p .901 .758 .693 r
F P
0 g
s
.6498 .47434 m .68353 .3933 L .69651 .40791 L p .901 .758 .693 r
F P
0 g
s
.68241 .78759 m .62324 .74382 L .61164 .7512 L p .623 .663 .867 r
F P
0 g
s
.62324 .74382 m .68241 .78759 L .69829 .77499 L p .613 .662 .874 r
F P
0 g
s
.74815 .81411 m .69829 .77499 L .68241 .78759 L p .587 .61 .842 r
F P
0 g
s
.81527 .58176 m .83106 .59516 L .83218 .57033 L p .314 .434 .824 r
F P
0 g
s
.83218 .57033 m .81618 .55807 L .81527 .58176 L p .314 .434 .824 r
F P
0 g
s
.64227 .63294 m .56682 .66042 L .56458 .66411 L p .794 .945 .923 r
F P
0 g
s
.56682 .66042 m .64227 .63294 L .64621 .6231 L p .814 .924 .909 r
F P
0 g
s
.68322 .31209 m .66759 .37986 L .64895 .36782 L p .867 .667 .63 r
F P
0 g
s
.64895 .36782 m .6627 .29847 L .68322 .31209 L p .867 .667 .63 r
F P
0 g
s
.6738 .51017 m .61687 .58565 L .61323 .57794 L p .918 .843 .754 r
F P
0 g
s
.61323 .57794 m .66833 .49766 L .6738 .51017 L p .918 .843 .754 r
F P
0 g
s
.21869 .56385 m .20271 .57638 L .20509 .60112 L p .898 .902 .82 r
F P
0 g
s
.21425 .62103 m .20509 .60112 L .20271 .57638 L p 0 0 .541 r
F P
0 g
s
.38704 .60527 m .31547 .57639 L .31629 .59232 L p .507 .62 .898 r
F P
0 g
s
.31629 .59232 m .38728 .61547 L .38704 .60527 L p .507 .62 .898 r
F P
0 g
s
.47029 .83107 m .44484 .8948 L .42116 .88893 L p .736 .706 .823 r
F P
0 g
s
.44484 .8948 m .47029 .83107 L .48634 .83387 L p .725 .694 .82 r
F P
0 g
s
.48588 .70631 m .4265 .75286 L .43985 .75908 L p .696 .748 .892 r
F P
0 g
s
.43985 .75908 m .49048 .70852 L .48588 .70631 L p .696 .748 .892 r
F P
0 g
s
.32658 .76469 m .27361 .80117 L .29165 .81809 L p .782 .779 .849 r
F P
0 g
s
.29165 .81809 m .34042 .77816 L .32658 .76469 L p .782 .779 .849 r
F P
0 g
s
.26129 .85269 m .29165 .81809 L .27361 .80117 L p .831 .778 .802 r
F P
0 g
s
.59612 .89353 m .5686 .83022 L .58373 .82603 L p .648 .636 .824 r
F P
0 g
s
.58373 .82603 m .6195 .88725 L .59612 .89353 L p .648 .636 .824 r
F P
0 g
s
.51767 .59258 m .51754 .68518 L .51668 .59255 L closepath p .699 .432 .517 r
F P
0 g
s
.51866 .59253 m .51754 .68518 L .51767 .59258 L closepath p .665 .405 .517 r
F P
0 g
s
.51668 .59255 m .51754 .68518 L .51571 .59244 L closepath p .732 .459 .515 r
F P
0 g
s
.51963 .59241 m .51754 .68518 L .51866 .59253 L closepath p .629 .375 .515 r
F P
0 g
s
.51571 .59244 m .51754 .68518 L .51476 .59226 L closepath p .764 .486 .512 r
F P
0 g
s
.59861 .75766 m .54577 .70802 L .54084 .70995 L p .651 .709 .89 r
F P
0 g
s
.54577 .70802 m .59861 .75766 L .61164 .7512 L p .646 .708 .892 r
F P
0 g
s
.52057 .59221 m .51754 .68518 L .51963 .59241 L closepath p .589 .342 .511 r
F P
0 g
s
.51476 .59226 m .51754 .68518 L .51386 .59201 L closepath p .797 .512 .507 r
F P
0 g
s
.52145 .59193 m .51754 .68518 L .52057 .59221 L closepath p .544 .306 .505 r
F P
0 g
s
.51386 .59201 m .51754 .68518 L .51302 .59168 L closepath p .83 .54 .498 r
F P
0 g
s
.27361 .80117 m .24056 .83375 L .26129 .85269 L p .831 .778 .802 r
F P
0 g
s
.2515 .87713 m .26129 .85269 L .24056 .83375 L p .907 .752 .679 r
F P
0 g
s
.52227 .59159 m .51754 .68518 L .52145 .59193 L closepath p .491 .263 .496 r
F P
0 g
s
.51302 .59168 m .51754 .68518 L .51226 .59129 L closepath p .864 .569 .486 r
F P
0 g
s
.52302 .59119 m .51754 .68518 L .52227 .59159 L closepath p .427 .212 .482 r
F P
0 g
s
.48878 .6668 m .41789 .61134 L .41613 .60346 L p .191 .39 .829 r
F P
0 g
s
.41789 .61134 m .48878 .6668 L .4897 .66896 L p .088 .36 .828 r
F P
0 g
s
.41469 .27921 m .41411 .23232 L .44116 .22423 L p .574 .354 .544 r
F P
0 g
s
.41411 .23232 m .41469 .27921 L .38973 .28939 L p .526 .316 .538 r
F P
0 g
s
.51226 .59129 m .51754 .68518 L .51158 .59085 L closepath p .9 .599 .468 r
F P
0 g
s
.52368 .59073 m .51754 .68518 L .52302 .59119 L closepath p .346 .147 .462 r
F P
0 g
s
.51158 .59085 m .51754 .68518 L .51099 .59036 L closepath p .935 .63 .439 r
F P
0 g
s
.52423 .59023 m .51754 .68518 L .52368 .59073 L closepath p .241 .065 .43 r
F P
0 g
s
.71931 .58847 m .64807 .613 L .64621 .6231 L p .781 .86 .908 r
F P
0 g
s
.64807 .613 m .71931 .58847 L .71933 .57251 L p .786 .842 .895 r
F P
0 g
s
.77721 .558 m .71933 .57251 L .71931 .58847 L p .729 .799 .907 r
F P
0 g
s
.2515 .87713 m .26293 .88699 L .28718 .90382 L p .552 0 0 r
F P
0 g
s
.3156 .89352 m .28718 .90382 L .26293 .88699 L p .605 .751 .947 r
F P
0 g
s
.28718 .90382 m .3156 .89352 L .33957 .90668 L p .605 .755 .95 r
F P
0 g
s
.51099 .59036 m .51754 .68518 L .51052 .58982 L closepath p .965 .66 .395 r
F P
0 g
s
.52468 .58969 m .51754 .68518 L .52423 .59023 L closepath p .099 0 .38 r
F P
0 g
s
.51052 .58982 m .51754 .68518 L .51016 .58925 L closepath p .978 .68 .323 r
F P
0 g
s
.21425 .62103 m .24856 .64318 L .25458 .66362 L p .281 .48 .875 r
F P
0 g
s
.3104 .6795 m .25458 .66362 L .24856 .64318 L p .462 .615 .915 r
F P
0 g
s
.25458 .66362 m .3104 .6795 L .31806 .69491 L p .437 .621 .929 r
F P
0 g
s
.52501 .58911 m .51754 .68518 L .52468 .58969 L closepath p 0 0 .299 r
F P
0 g
s
.61779 .60944 m .54646 .66626 L .54679 .66404 L p .898 .955 .828 r
F P
0 g
s
.54679 .66404 m .61915 .60153 L .61779 .60944 L p .898 .955 .828 r
F P
0 g
s
.61458 .23014 m .61404 .27707 L .58674 .26973 L p .786 .527 .545 r
F P
0 g
s
.58674 .26973 m .58714 .22264 L .61458 .23014 L p .786 .527 .545 r
F P
0 g
s
.51016 .58925 m .51754 .68518 L .50992 .58866 L closepath p .943 .671 .208 r
F P
0 g
s
.62276 .72286 m .55419 .70071 L .55756 .69782 L p .677 .799 .94 r
F P
0 g
s
.55756 .69782 m .63268 .71461 L .62276 .72286 L p .677 .799 .94 r
F P
0 g
s
.69829 .77499 m .74815 .81411 L .76532 .79685 L p .569 .608 .852 r
F P
0 g
s
.74815 .81411 m .7792 .84824 L .79897 .82892 L p .522 .53 .805 r
F P
0 g
s
.79897 .82892 m .76532 .79685 L .74815 .81411 L p .522 .53 .805 r
F P
0 g
s
.37825 .8724 m .33957 .90668 L .3156 .89352 L p .723 .758 .88 r
F P
0 g
s
.33957 .90668 m .37825 .8724 L .39885 .88143 L p .719 .748 .876 r
F P
0 g
s
.83106 .59516 m .82184 .61529 L .82284 .59139 L p .953 .92 .562 r
F P
0 g
s
.82284 .59139 m .83218 .57033 L .83106 .59516 L p .953 .92 .562 r
F P
0 g
s
.4663 .65362 m .38728 .61547 L .38966 .62552 L p .399 .559 .897 r
F P
0 g
s
.38966 .62552 m .46711 .65752 L .4663 .65362 L p .399 .559 .897 r
F P
0 g
s
.50983 .58744 m .51754 .68518 L .50997 .58684 L closepath p 0 0 .308 r
F P
0 g
s
.45495 .82715 m .42116 .88893 L .39885 .88143 L p .746 .72 .827 r
F P
0 g
s
.42116 .88893 m .45495 .82715 L .47029 .83107 L p .736 .706 .823 r
F P
0 g
s
.48179 .70378 m .41453 .74569 L .4265 .75286 L p .698 .754 .895 r
F P
0 g
s
.4265 .75286 m .48588 .70631 L .48179 .70378 L p .698 .754 .895 r
F P
0 g
s
.52508 .5867 m .51754 .68518 L .52525 .5873 L closepath p .972 .768 .339 r
F P
0 g
s
.38943 .69849 m .31806 .69491 L .3104 .6795 L p .539 .684 .932 r
F P
0 g
s
.31806 .69491 m .38943 .69849 L .3961 .70789 L p .53 .692 .942 r
F P
0 g
s
.7792 .84824 m .78922 .87257 L .80984 .85271 L p .406 .348 .68 r
F P
0 g
s
.80984 .85271 m .79897 .82892 L .7792 .84824 L p .406 .348 .68 r
F P
0 g
s
.50997 .58684 m .51754 .68518 L .51023 .58625 L closepath p 0 0 .412 r
F P
0 g
s
.52478 .58611 m .51754 .68518 L .52508 .5867 L closepath p .996 .759 .43 r
F P
0 g
s
.39554 .72891 m .32658 .76469 L .34042 .77816 L p .742 .774 .879 r
F P
0 g
s
.34042 .77816 m .40415 .73767 L .39554 .72891 L p .742 .774 .879 r
F P
0 g
s
.38253 .47701 m .34814 .39675 L .36338 .383 L p .472 .396 .69 r
F P
0 g
s
.34814 .39675 m .38253 .47701 L .37261 .48851 L p .417 .366 .694 r
F P
0 g
s
.51023 .58625 m .51754 .68518 L .51062 .58569 L closepath p .127 .036 .473 r
F P
0 g
s
.75412 .8999 m .72489 .89007 L .74519 .87489 L p .662 .795 .946 r
F P
0 g
s
.74519 .87489 m .77752 .88264 L .75412 .8999 L p .662 .795 .946 r
F P
0 g
s
.52437 .58556 m .51754 .68518 L .52478 .58611 L closepath p .979 .727 .483 r
F P
0 g
s
.42083 .57979 m .3652 .50066 L .37261 .48851 L p .41 .408 .747 r
F P
0 g
s
.3652 .50066 m .42083 .57979 L .4176 .58756 L p .346 .382 .757 r
F P
0 g
s
.38139 .3706 m .36715 .30161 L .38973 .28939 L p .529 .385 .63 r
F P
0 g
s
.36715 .30161 m .38139 .3706 L .36338 .383 L p .48 .353 .63 r
F P
0 g
s
.64621 .6231 m .56826 .65658 L .56682 .66042 L p .814 .924 .909 r
F P
0 g
s
.56826 .65658 m .64621 .6231 L .64807 .613 L p .825 .899 .893 r
F P
0 g
s
.51062 .58569 m .51754 .68518 L .51112 .58516 L closepath p .259 .131 .508 r
F P
0 g
s
.52384 .58504 m .51754 .68518 L .52437 .58556 L closepath p .947 .69 .514 r
F P
0 g
s
.6195 .88725 m .58373 .82603 L .59786 .82079 L p .634 .63 .829 r
F P
0 g
s
.59786 .82079 m .64142 .87937 L .6195 .88725 L p .634 .63 .829 r
F P
0 g
s
.61164 .7512 m .55025 .70573 L .54577 .70802 L p .646 .708 .892 r
F P
0 g
s
.55025 .70573 m .61164 .7512 L .62324 .74382 L p .64 .707 .895 r
F P
0 g
s
.7016 .90365 m .66155 .86999 L .67956 .85923 L p .625 .679 .881 r
F P
0 g
s
.67956 .85923 m .72489 .89007 L .7016 .90365 L p .625 .679 .881 r
F P
0 g
s
.51112 .58516 m .51754 .68518 L .51173 .58468 L closepath p .358 .202 .529 r
F P
0 g
s
.52321 .58457 m .51754 .68518 L .52384 .58504 L closepath p .912 .653 .533 r
F P
0 g
s
.51173 .58468 m .51754 .68518 L .51243 .58425 L closepath p .433 .258 .542 r
F P
0 g
s
.78237 .65872 m .72607 .67566 L .72961 .65959 L p .787 .875 .912 r
F P
0 g
s
.72961 .65959 m .78735 .63813 L .78237 .65872 L p .787 .875 .912 r
F P
0 g
s
.52249 .58415 m .51754 .68518 L .52321 .58457 L closepath p .878 .62 .545 r
F P
0 g
s
.51243 .58425 m .51754 .68518 L .51322 .58387 L closepath p .494 .303 .551 r
F P
0 g
s
.44158 .27129 m .44116 .22423 L .46965 .21863 L p .616 .387 .547 r
F P
0 g
s
.44116 .22423 m .44158 .27129 L .41469 .27921 L p .574 .354 .544 r
F P
0 g
s
.52168 .58379 m .51754 .68518 L .52249 .58415 L closepath p .844 .589 .552 r
F P
0 g
s
.24056 .83375 m .22988 .85768 L .2515 .87713 L p .907 .752 .679 r
F P
0 g
s
.26293 .88699 m .2515 .87713 L .22988 .85768 L p 0 .071 .555 r
F P
0 g
s
.51322 .58387 m .51754 .68518 L .51407 .58356 L closepath p .544 .341 .556 r
F P
0 g
s
.52081 .5835 m .51754 .68518 L .52168 .58379 L closepath p .813 .56 .557 r
F P
0 g
s
.48834 .66458 m .41613 .60346 L .41603 .5955 L p .277 .414 .821 r
F P
0 g
s
.41613 .60346 m .48834 .66458 L .48878 .6668 L p .191 .39 .829 r
F P
0 g
s
.51407 .58356 m .51754 .68518 L .51499 .58333 L closepath p .586 .374 .56 r
F P
0 g
s
.51988 .58328 m .51754 .68518 L .52081 .5835 L closepath p .782 .533 .56 r
F P
0 g
s
.51499 .58333 m .51754 .68518 L .51595 .58316 L closepath p .624 .404 .562 r
F P
0 g
s
.71919 .69123 m .64698 .69614 L .65109 .68618 L p .731 .837 .93 r
F P
0 g
s
.65109 .68618 m .72607 .67566 L .71919 .69123 L p .731 .837 .93 r
F P
0 g
s
.68353 .3933 m .6498 .47434 L .63698 .46395 L p .875 .721 .688 r
F P
0 g
s
.63698 .46395 m .66759 .37986 L .68353 .3933 L p .875 .721 .688 r
F P
0 g
s
.51892 .58313 m .51754 .68518 L .51988 .58328 L closepath p .752 .508 .562 r
F P
0 g
s
.51595 .58316 m .51754 .68518 L .51693 .58307 L closepath p .659 .431 .563 r
F P
0 g
s
.51793 .58306 m .51754 .68518 L .51892 .58313 L closepath p .722 .482 .563 r
F P
0 g
s
.69829 .77499 m .6332 .7356 L .62324 .74382 L p .613 .662 .874 r
F P
0 g
s
.6332 .7356 m .69829 .77499 L .71145 .76126 L p .602 .662 .881 r
F P
0 g
s
.76532 .79685 m .71145 .76126 L .69829 .77499 L p .569 .608 .852 r
F P
0 g
s
.66833 .49766 m .61323 .57794 L .60798 .57056 L p .898 .802 .745 r
F P
0 g
s
.60798 .57056 m .6603 .48565 L .66833 .49766 L p .898 .802 .745 r
F P
0 g
s
.51693 .58307 m .51754 .68518 L .51793 .58306 L closepath p .691 .457 .564 r
F P
0 g
s
.6627 .29847 m .64895 .36782 L .62791 .35745 L p .838 .636 .63 r
F P
0 g
s
.62791 .35745 m .63951 .28672 L .6627 .29847 L p .838 .636 .63 r
F P
0 g
s
.20271 .57638 m .21204 .59721 L .21425 .62103 L p 0 0 .541 r
F P
0 g
s
.24856 .64318 m .21425 .62103 L .21204 .59721 L p .343 .491 .862 r
F P
0 g
s
.58714 .22264 m .58674 .26973 L .55814 .26485 L p .754 .5 .548 r
F P
0 g
s
.55814 .26485 m .55837 .21766 L .58714 .22264 L p .754 .5 .548 r
F P
0 g
s
.518 .68107 m .51834 .68253 L .52482 .68222 L p .165 .701 .828 r
F P
0 g
s
.51062 .68057 m .50545 .68166 L .51185 .68234 L p .08 .627 .835 r
F P
0 g
s
.51185 .68234 m .51428 .68096 L .51062 .68057 L p .08 .627 .835 r
F P
0 g
s
.52482 .68222 m .52171 .68089 L .518 .68107 L p .165 .701 .828 r
F P
0 g
s
.52171 .68089 m .52482 .68222 L .53118 .68143 L p .231 .748 .839 r
F P
0 g
s
.50706 .67991 m .49924 .68051 L .50545 .68166 L p .064 .604 .852 r
F P
0 g
s
.50545 .68166 m .51062 .68057 L .50706 .67991 L p .064 .604 .852 r
F P
0 g
s
.31798 .56043 m .26038 .54234 L .25761 .56302 L p .592 .68 .902 r
F P
0 g
s
.25761 .56302 m .31547 .57639 L .31798 .56043 L p .592 .68 .902 r
F P
0 g
s
.21869 .56385 m .25761 .56302 L .26038 .54234 L p .688 .768 .912 r
F P
0 g
s
.61915 .60153 m .54679 .66404 L .54664 .66181 L p .904 .916 .818 r
F P
0 g
s
.54664 .66181 m .61884 .59356 L .61915 .60153 L p .904 .916 .818 r
F P
0 g
s
.53118 .68143 m .52535 .68044 L .52171 .68089 L p .231 .748 .839 r
F P
0 g
s
.52535 .68044 m .53118 .68143 L .53733 .68016 L p .309 .801 .857 r
F P
0 g
s
.50368 .67898 m .49332 .67889 L .49924 .68051 L p .065 .587 .874 r
F P
0 g
s
.49924 .68051 m .50706 .67991 L .50368 .67898 L p .065 .587 .874 r
F P
0 g
s
.63268 .71461 m .55756 .69782 L .56028 .69469 L p .682 .797 .936 r
F P
0 g
s
.56028 .69469 m .6408 .70566 L .63268 .71461 L p .682 .797 .936 r
F P
0 g
s
.53733 .68016 m .52887 .67971 L .52535 .68044 L p .309 .801 .857 r
F P
0 g
s
.52887 .67971 m .53733 .68016 L .54316 .67843 L p .397 .853 .88 r
F P
0 g
s
.47828 .70095 m .40415 .73767 L .41453 .74569 L p .7 .759 .898 r
F P
0 g
s
.41453 .74569 m .48179 .70378 L .47828 .70095 L p .7 .759 .898 r
F P
0 g
s
.46992 .2658 m .46965 .21863 L .49906 .21563 L p .654 .417 .549 r
F P
0 g
s
.46965 .21863 m .46992 .2658 L .44158 .27129 L p .616 .387 .547 r
F P
0 g
s
.50052 .67781 m .48779 .67684 L .49332 .67889 L p .083 .577 .897 r
F P
0 g
s
.49332 .67889 m .50368 .67898 L .50052 .67781 L p .083 .577 .897 r
F P
0 g
s
.44056 .82215 m .39885 .88143 L .37825 .8724 L p .756 .735 .833 r
F P
0 g
s
.39885 .88143 m .44056 .82215 L .45495 .82715 L p .746 .72 .827 r
F P
0 g
s
.78922 .87257 m .77752 .88264 L .79715 .86373 L p .539 .865 .585 r
F P
0 g
s
.79715 .86373 m .80984 .85271 L .78922 .87257 L p .539 .865 .585 r
F P
0 g
s
.38894 .5951 m .31798 .56043 L .31547 .57639 L p .526 .616 .885 r
F P
0 g
s
.31547 .57639 m .38704 .60527 L .38894 .5951 L p .526 .616 .885 r
F P
0 g
s
.54316 .67843 m .53221 .67872 L .52887 .67971 L p .397 .853 .88 r
F P
0 g
s
.53221 .67872 m .54316 .67843 L .54859 .67627 L p .487 .899 .903 r
F P
0 g
s
.55837 .21766 m .55814 .26485 L .52876 .26255 L p .722 .473 .549 r
F P
0 g
s
.52876 .26255 m .52882 .2153 L .55837 .21766 L p .722 .473 .549 r
F P
0 g
s
.26038 .54234 m .22152 .54005 L .21869 .56385 L p .688 .768 .912 r
F P
0 g
s
.20271 .57638 m .21869 .56385 L .22152 .54005 L p .895 .94 .834 r
F P
0 g
s
.46633 .64968 m .38704 .60527 L .38728 .61547 L p .435 .558 .88 r
F P
0 g
s
.38728 .61547 m .4663 .65362 L .46633 .64968 L p .435 .558 .88 r
F P
0 g
s
.62324 .74382 m .55421 .70311 L .55025 .70573 L p .64 .707 .895 r
F P
0 g
s
.55421 .70311 m .62324 .74382 L .6332 .7356 L p .635 .707 .899 r
F P
0 g
s
.82184 .61529 m .78735 .63813 L .78794 .61715 L p .867 .909 .858 r
F P
0 g
s
.78794 .61715 m .82284 .59139 L .82184 .61529 L p .867 .909 .858 r
F P
0 g
s
.49763 .6764 m .48273 .67438 L .48779 .67684 L p .114 .57 .917 r
F P
0 g
s
.48779 .67684 m .50052 .67781 L .49763 .6764 L p .114 .57 .917 r
F P
0 g
s
.71933 .57251 m .77721 .558 L .77338 .53735 L p .731 .79 .9 r
F P
0 g
s
.77721 .558 m .81618 .55807 L .81212 .53429 L p .632 .723 .913 r
F P
0 g
s
.81212 .53429 m .77338 .53735 L .77721 .558 L p .632 .723 .913 r
F P
0 g
s
.49916 .26287 m .49906 .21563 L .52882 .2153 L p .688 .445 .55 r
F P
0 g
s
.49906 .21563 m .49916 .26287 L .46992 .2658 L p .654 .417 .549 r
F P
0 g
s
.64142 .87937 m .59786 .82079 L .61078 .81456 L p .618 .624 .834 r
F P
0 g
s
.61078 .81456 m .66155 .86999 L .64142 .87937 L p .618 .624 .834 r
F P
0 g
s
.52882 .2153 m .52876 .26255 L .49916 .26287 L p .688 .445 .55 r
F P
0 g
s
.54859 .67627 m .53531 .67749 L .53221 .67872 L p .487 .899 .903 r
F P
0 g
s
.53531 .67749 m .54859 .67627 L .55352 .67372 L p .574 .936 .921 r
F P
0 g
s
.64807 .613 m .56887 .65266 L .56826 .65658 L p .825 .899 .893 r
F P
0 g
s
.56887 .65266 m .64807 .613 L .6478 .60279 L p .83 .873 .877 r
F P
0 g
s
.71933 .57251 m .6478 .60279 L .64807 .613 L p .786 .842 .895 r
F P
0 g
s
.48837 .66235 m .41603 .5955 L .4176 .58756 L p .348 .434 .808 r
F P
0 g
s
.41603 .5955 m .48837 .66235 L .48834 .66458 L p .277 .414 .821 r
F P
0 g
s
.40188 .3598 m .38973 .28939 L .41469 .27921 L p .571 .414 .63 r
F P
0 g
s
.38973 .28939 m .40188 .3598 L .38139 .3706 L p .529 .385 .63 r
F P
0 g
s
.31566 .75022 m .25923 .78294 L .27361 .80117 L p .788 .797 .86 r
F P
0 g
s
.27361 .80117 m .32658 .76469 L .31566 .75022 L p .788 .797 .86 r
F P
0 g
s
.24056 .83375 m .27361 .80117 L .25923 .78294 L p .842 .805 .815 r
F P
0 g
s
.6478 .60279 m .71933 .57251 L .716 .55658 L p .786 .824 .882 r
F P
0 g
s
.77338 .53735 m .716 .55658 L .71933 .57251 L p .731 .79 .9 r
F P
0 g
s
.49507 .67479 m .47822 .67155 L .48273 .67438 L p .156 .565 .931 r
F P
0 g
s
.48273 .67438 m .49763 .6764 L .49507 .67479 L p .156 .565 .931 r
F P
0 g
s
.42569 .57232 m .37261 .48851 L .38253 .47701 L p .462 .431 .738 r
F P
0 g
s
.37261 .48851 m .42569 .57232 L .42083 .57979 L p .41 .408 .747 r
F P
0 g
s
.26293 .88699 m .29454 .87872 L .3156 .89352 L p .605 .751 .947 r
F P
0 g
s
.3597 .86196 m .3156 .89352 L .29454 .87872 L p .726 .768 .886 r
F P
0 g
s
.3156 .89352 m .3597 .86196 L .37825 .8724 L p .723 .758 .88 r
F P
0 g
s
.3948 .46638 m .36338 .383 L .38139 .3706 L p .518 .422 .685 r
F P
0 g
s
.36338 .383 m .3948 .46638 L .38253 .47701 L p .472 .396 .69 r
F P
0 g
s
.61884 .59356 m .54664 .66181 L .546 .6596 L p .899 .876 .805 r
F P
0 g
s
.546 .6596 m .61687 .58565 L .61884 .59356 L p .899 .876 .805 r
F P
0 g
s
.55352 .67372 m .53812 .67603 L .53531 .67749 L p .574 .936 .921 r
F P
0 g
s
.53812 .67603 m .55352 .67372 L .55787 .67081 L p .651 .959 .933 r
F P
0 g
s
.81618 .55807 m .83218 .57033 L .82805 .54538 L p .243 .419 .837 r
F P
0 g
s
.82805 .54538 m .81212 .53429 L .81618 .55807 L p .243 .419 .837 r
F P
0 g
s
.63951 .28672 m .62791 .35745 L .60483 .34894 L p .809 .608 .629 r
F P
0 g
s
.60483 .34894 m .61404 .27707 L .63951 .28672 L p .809 .608 .629 r
F P
0 g
s
.51835 .74867 m .51958 .83596 L .50285 .83551 L p .708 .645 .784 r
F P
0 g
s
.51958 .83596 m .51835 .74867 L .52492 .74837 L p .693 .632 .784 r
F P
0 g
s
.52492 .74837 m .53628 .83522 L .51958 .83596 L p .693 .632 .784 r
F P
0 g
s
.38885 .71955 m .31566 .75022 L .32658 .76469 L p .744 .785 .886 r
F P
0 g
s
.32658 .76469 m .39554 .72891 L .38885 .71955 L p .744 .785 .886 r
F P
0 g
s
.51176 .74849 m .50285 .83551 L .48634 .83387 L p .723 .658 .785 r
F P
0 g
s
.50285 .83551 m .51176 .74849 L .51835 .74867 L p .708 .645 .784 r
F P
0 g
s
.53628 .83522 m .52492 .74837 L .53137 .74759 L p .677 .621 .785 r
F P
0 g
s
.53137 .74759 m .55271 .8333 L .53628 .83522 L p .677 .621 .785 r
F P
0 g
s
.6603 .48565 m .60798 .57056 L .6012 .56364 L p .877 .765 .736 r
F P
0 g
s
.6012 .56364 m .6498 .47434 L .6603 .48565 L p .877 .765 .736 r
F P
0 g
s
.22988 .85768 m .24234 .86846 L .26293 .88699 L p 0 .071 .555 r
F P
0 g
s
.29454 .87872 m .26293 .88699 L .24234 .86846 L p .606 .746 .944 r
F P
0 g
s
.49286 .67299 m .47435 .6684 L .47822 .67155 L p .204 .561 .936 r
F P
0 g
s
.47822 .67155 m .49507 .67479 L .49286 .67299 L p .204 .561 .936 r
F P
0 g
s
.6408 .70566 m .56028 .69469 L .5623 .69138 L p .688 .795 .931 r
F P
0 g
s
.5623 .69138 m .64698 .69614 L .6408 .70566 L p .688 .795 .931 r
F P
0 g
s
.24856 .64318 m .30603 .66352 L .3104 .6795 L p .462 .615 .915 r
F P
0 g
s
.38481 .68863 m .3104 .6795 L .30603 .66352 L p .549 .677 .923 r
F P
0 g
s
.3104 .6795 m .38481 .68863 L .38943 .69849 L p .539 .684 .932 r
F P
0 g
s
.47539 .69788 m .39554 .72891 L .40415 .73767 L p .701 .765 .901 r
F P
0 g
s
.40415 .73767 m .47828 .70095 L .47539 .69788 L p .701 .765 .901 r
F P
0 g
s
.25923 .78294 m .22391 .81332 L .24056 .83375 L p .842 .805 .815 r
F P
0 g
s
.22988 .85768 m .24056 .83375 L .22391 .81332 L p .933 .792 .682 r
F P
0 g
s
.66759 .37986 m .63698 .46395 L .62205 .45467 L p .849 .689 .684 r
F P
0 g
s
.62205 .45467 m .64895 .36782 L .66759 .37986 L p .849 .689 .684 r
F P
0 g
s
.55787 .67081 m .5406 .67437 L .53812 .67603 L p .651 .959 .933 r
F P
0 g
s
.5406 .67437 m .55787 .67081 L .56158 .66759 L p .714 .968 .936 r
F P
0 g
s
.50527 .74782 m .48634 .83387 L .47029 .83107 L p .738 .673 .787 r
F P
0 g
s
.48634 .83387 m .50527 .74782 L .51176 .74849 L p .723 .658 .785 r
F P
0 g
s
.71145 .76126 m .76532 .79685 L .77877 .77834 L p .551 .607 .862 r
F P
0 g
s
.76532 .79685 m .79897 .82892 L .81456 .80816 L p .491 .523 .818 r
F P
0 g
s
.81456 .80816 m .77877 .77834 L .76532 .79685 L p .491 .523 .818 r
F P
0 g
s
.72489 .89007 m .67956 .85923 L .69515 .84722 L p .615 .679 .887 r
F P
0 g
s
.69515 .84722 m .74519 .87489 L .72489 .89007 L p .615 .679 .887 r
F P
0 g
s
.22152 .54005 m .20555 .55143 L .20271 .57638 L p .895 .94 .834 r
F P
0 g
s
.21204 .59721 m .20271 .57638 L .20555 .55143 L p 0 .087 .609 r
F P
0 g
s
.55271 .8333 m .53137 .74759 L .53761 .74633 L p .66 .61 .788 r
F P
0 g
s
.53761 .74633 m .5686 .83022 L .55271 .8333 L p .66 .61 .788 r
F P
0 g
s
.6332 .7356 m .55758 .70022 L .55421 .70311 L p .635 .707 .899 r
F P
0 g
s
.55758 .70022 m .6332 .7356 L .64136 .72669 L p .629 .708 .902 r
F P
0 g
s
.71145 .76126 m .64136 .72669 L .6332 .7356 L p .602 .662 .881 r
F P
0 g
s
.42733 .81616 m .37825 .8724 L .3597 .86196 L p .765 .75 .84 r
F P
0 g
s
.37825 .8724 m .42733 .81616 L .44056 .82215 L p .756 .735 .833 r
F P
0 g
s
.21204 .59721 m .24689 .62226 L .24856 .64318 L p .343 .491 .862 r
F P
0 g
s
.30603 .66352 m .24856 .64318 L .24689 .62226 L p .486 .611 .901 r
F P
0 g
s
.64136 .72669 m .71145 .76126 L .72162 .74658 L p .591 .663 .888 r
F P
0 g
s
.77877 .77834 m .72162 .74658 L .71145 .76126 L p .551 .607 .862 r
F P
0 g
s
.49107 .67104 m .47117 .66497 L .47435 .6684 L p .254 .558 .933 r
F P
0 g
s
.47435 .6684 m .49286 .67299 L .49107 .67104 L p .254 .558 .933 r
F P
0 g
s
.4672 .64577 m .38894 .5951 L .38704 .60527 L p .468 .559 .865 r
F P
0 g
s
.38704 .60527 m .46633 .64968 L .4672 .64577 L p .468 .559 .865 r
F P
0 g
s
.48889 .66013 m .4176 .58756 L .42083 .57979 L p .406 .451 .795 r
F P
0 g
s
.4176 .58756 m .48889 .66013 L .48837 .66235 L p .348 .434 .808 r
F P
0 g
s
.56158 .66759 m .5427 .67253 L .5406 .67437 L p .714 .968 .936 r
F P
0 g
s
.5427 .67253 m .56158 .66759 L .56458 .66411 L p .763 .963 .931 r
F P
0 g
s
.72607 .67566 m .65109 .68618 L .65304 .67596 L p .737 .827 .92 r
F P
0 g
s
.65304 .67596 m .72961 .65959 L .72607 .67566 L p .737 .827 .92 r
F P
0 g
s
.49897 .74668 m .47029 .83107 L .45495 .82715 L p .752 .688 .791 r
F P
0 g
s
.47029 .83107 m .49897 .74668 L .50527 .74782 L p .738 .673 .787 r
F P
0 g
s
.77752 .88264 m .74519 .87489 L .76212 .8583 L p .666 .794 .943 r
F P
0 g
s
.76212 .8583 m .79715 .86373 L .77752 .88264 L p .666 .794 .943 r
F P
0 g
s
.5686 .83022 m .53761 .74633 L .54353 .74463 L p .643 .601 .792 r
F P
0 g
s
.54353 .74463 m .58373 .82603 L .5686 .83022 L p .643 .601 .792 r
F P
0 g
s
.66155 .86999 m .61078 .81456 L .62226 .80743 L p .602 .62 .842 r
F P
0 g
s
.62226 .80743 m .67956 .85923 L .66155 .86999 L p .602 .62 .842 r
F P
0 g
s
.42449 .35082 m .41469 .27921 L .44158 .27129 L p .607 .44 .629 r
F P
0 g
s
.41469 .27921 m .42449 .35082 L .40188 .3598 L p .571 .414 .63 r
F P
0 g
s
.61687 .58565 m .546 .6596 L .5449 .65746 L p .887 .838 .792 r
F P
0 g
s
.5449 .65746 m .61323 .57794 L .61687 .58565 L p .887 .838 .792 r
F P
0 g
s
.79897 .82892 m .80984 .85271 L .82614 .83137 L p .338 .312 .683 r
F P
0 g
s
.82614 .83137 m .81456 .80816 L .79897 .82892 L p .338 .312 .683 r
F P
0 g
s
.6478 .60279 m .56863 .64872 L .56887 .65266 L p .83 .873 .877 r
F P
0 g
s
.56863 .64872 m .6478 .60279 L .64536 .59265 L p .828 .847 .861 r
F P
0 g
s
.716 .55658 m .64536 .59265 L .6478 .60279 L p .786 .824 .882 r
F P
0 g
s
.4897 .66896 m .46875 .66133 L .47117 .66497 L p .302 .555 .924 r
F P
0 g
s
.47117 .66497 m .49107 .67104 L .4897 .66896 L p .302 .555 .924 r
F P
0 g
s
.61404 .27707 m .60483 .34894 L .58012 .34246 L p .782 .581 .629 r
F P
0 g
s
.58012 .34246 m .58674 .26973 L .61404 .27707 L p .782 .581 .629 r
F P
0 g
s
.83218 .57033 m .82284 .59139 L .81875 .56738 L p .987 .898 .619 r
F P
0 g
s
.81875 .56738 m .82805 .54538 L .83218 .57033 L p .987 .898 .619 r
F P
0 g
s
.56458 .66411 m .5444 .67054 L .5427 .67253 L p .763 .963 .931 r
F P
0 g
s
.5444 .67054 m .56458 .66411 L .56682 .66042 L p .796 .949 .921 r
F P
0 g
s
.78735 .63813 m .72961 .65959 L .7297 .64327 L p .792 .855 .897 r
F P
0 g
s
.7297 .64327 m .78794 .61715 L .78735 .63813 L p .792 .855 .897 r
F P
0 g
s
.43211 .56527 m .38253 .47701 L .3948 .46638 L p .506 .451 .729 r
F P
0 g
s
.38253 .47701 m .43211 .56527 L .42569 .57232 L p .462 .431 .738 r
F P
0 g
s
.393 .58512 m .32385 .5447 L .31798 .56043 L p .545 .614 .873 r
F P
0 g
s
.31798 .56043 m .38894 .5951 L .393 .58512 L p .545 .614 .873 r
F P
0 g
s
.26038 .54234 m .31798 .56043 L .32385 .5447 L p .601 .677 .894 r
F P
0 g
s
.49297 .74508 m .45495 .82715 L .44056 .82215 L p .765 .705 .795 r
F P
0 g
s
.45495 .82715 m .49297 .74508 L .49897 .74668 L p .752 .688 .791 r
F P
0 g
s
.40923 .45681 m .38139 .3706 L .40188 .3598 L p .558 .445 .681 r
F P
0 g
s
.38139 .3706 m .40923 .45681 L .3948 .46638 L p .518 .422 .685 r
F P
0 g
s
.22391 .81332 m .21249 .83667 L .22988 .85768 L p .933 .792 .682 r
F P
0 g
s
.24234 .86846 m .22988 .85768 L .21249 .83667 L p 0 .152 .669 r
F P
0 g
s
.51827 .71363 m .51827 .71123 L .51236 .71106 L p .704 .454 .544 r
F P
0 g
s
.51827 .71123 m .51827 .71363 L .52416 .71336 L p .671 .428 .544 r
F P
0 g
s
.52416 .71336 m .52415 .71096 L .51827 .71123 L p .671 .428 .544 r
F P
0 g
s
.51236 .71106 m .51236 .71346 L .51827 .71363 L p .704 .454 .544 r
F P
0 g
s
.47319 .69461 m .38885 .71955 L .39554 .72891 L p .701 .77 .905 r
F P
0 g
s
.39554 .72891 m .47539 .69788 L .47319 .69461 L p .701 .77 .905 r
F P
0 g
s
.52415 .71096 m .52416 .71336 L .52995 .71264 L p .637 .401 .543 r
F P
0 g
s
.52995 .71264 m .52994 .71024 L .52415 .71096 L p .637 .401 .543 r
F P
0 g
s
.58373 .82603 m .54353 .74463 L .54903 .7425 L p .624 .592 .797 r
F P
0 g
s
.54903 .7425 m .59786 .82079 L .58373 .82603 L p .624 .592 .797 r
F P
0 g
s
.32385 .5447 m .26752 .5219 L .26038 .54234 L p .601 .677 .894 r
F P
0 g
s
.22152 .54005 m .26038 .54234 L .26752 .5219 L p .685 .77 .916 r
F P
0 g
s
.50655 .71046 m .50654 .71286 L .51236 .71346 L p .735 .48 .543 r
F P
0 g
s
.64698 .69614 m .5623 .69138 L .5636 .68794 L p .692 .792 .927 r
F P
0 g
s
.5636 .68794 m .65109 .68618 L .64698 .69614 L p .692 .792 .927 r
F P
0 g
s
.52994 .71024 m .52995 .71264 L .53554 .7115 L p .6 .371 .54 r
F P
0 g
s
.53554 .7115 m .53553 .7091 L .52994 .71024 L p .6 .371 .54 r
F P
0 g
s
.48878 .6668 m .46711 .65752 L .46875 .66133 L p .348 .553 .91 r
F P
0 g
s
.46875 .66133 m .4897 .66896 L .48878 .6668 L p .348 .553 .91 r
F P
0 g
s
.6498 .47434 m .6012 .56364 L .59298 .5573 L p .855 .733 .728 r
F P
0 g
s
.59298 .5573 m .63698 .46395 L .6498 .47434 L p .855 .733 .728 r
F P
0 g
s
.5009 .70942 m .50089 .71182 L .50654 .71286 L p .765 .505 .541 r
F P
0 g
s
.56682 .66042 m .54566 .66844 L .5444 .67054 L p .796 .949 .921 r
F P
0 g
s
.54566 .66844 m .56682 .66042 L .56826 .65658 L p .818 .928 .907 r
F P
0 g
s
.48988 .65797 m .42083 .57979 L .42569 .57232 L p .454 .467 .782 r
F P
0 g
s
.42083 .57979 m .48988 .65797 L .48889 .66013 L p .406 .451 .795 r
F P
0 g
s
.53553 .7091 m .53554 .7115 L .54084 .70995 L p .559 .338 .536 r
F P
0 g
s
.54084 .70995 m .54083 .70755 L .53553 .7091 L p .559 .338 .536 r
F P
0 g
s
.64895 .36782 m .62205 .45467 L .60525 .44669 L p .824 .66 .68 r
F P
0 g
s
.60525 .44669 m .62791 .35745 L .64895 .36782 L p .824 .66 .68 r
F P
0 g
s
.64136 .72669 m .5603 .6971 L .55758 .70022 L p .629 .708 .902 r
F P
0 g
s
.5603 .6971 m .64136 .72669 L .64757 .7172 L p .624 .709 .906 r
F P
0 g
s
.72162 .74658 m .64757 .7172 L .64136 .72669 L p .591 .663 .888 r
F P
0 g
s
.64536 .59265 m .716 .55658 L .70931 .54095 L p .785 .806 .87 r
F P
0 g
s
.716 .55658 m .77338 .53735 L .76519 .51701 L p .731 .781 .893 r
F P
0 g
s
.76519 .51701 m .70931 .54095 L .716 .55658 L p .731 .781 .893 r
F P
0 g
s
.20555 .55143 m .21487 .5732 L .21204 .59721 L p 0 .087 .609 r
F P
0 g
s
.24689 .62226 m .21204 .59721 L .21487 .5732 L p .397 .5 .847 r
F P
0 g
s
.49552 .70796 m .49551 .71037 L .50089 .71182 L p .796 .532 .538 r
F P
0 g
s
.44884 .34384 m .44158 .27129 L .46992 .2658 L p .64 .464 .629 r
F P
0 g
s
.44158 .27129 m .44884 .34384 L .42449 .35082 L p .607 .44 .629 r
F P
0 g
s
.54083 .70755 m .54084 .70995 L .54577 .70802 L p .51 .3 .53 r
F P
0 g
s
.54577 .70802 m .54576 .70561 L .54083 .70755 L p .51 .3 .53 r
F P
0 g
s
.61323 .57794 m .5449 .65746 L .54335 .65542 L p .871 .802 .779 r
F P
0 g
s
.54335 .65542 m .60798 .57056 L .61323 .57794 L p .871 .802 .779 r
F P
0 g
s
.4689 .64195 m .393 .58512 L .38894 .5951 L p .498 .561 .85 r
F P
0 g
s
.38894 .5951 m .4672 .64577 L .4689 .64195 L p .498 .561 .85 r
F P
0 g
s
.58674 .26973 m .58012 .34246 L .55425 .33817 L p .755 .557 .629 r
F P
0 g
s
.55425 .33817 m .55814 .26485 L .58674 .26973 L p .755 .557 .629 r
F P
0 g
s
.4905 .70612 m .49048 .70852 L .49551 .71037 L p .828 .559 .532 r
F P
0 g
s
.48735 .74305 m .44056 .82215 L .42733 .81616 L p .778 .723 .802 r
F P
0 g
s
.44056 .82215 m .48735 .74305 L .49297 .74508 L p .765 .705 .795 r
F P
0 g
s
.24234 .86846 m .27675 .86245 L .29454 .87872 L p .606 .746 .944 r
F P
0 g
s
.34349 .85024 m .29454 .87872 L .27675 .86245 L p .729 .777 .892 r
F P
0 g
s
.29454 .87872 m .34349 .85024 L .3597 .86196 L p .726 .768 .886 r
F P
0 g
s
.41548 .80924 m .3597 .86196 L .34349 .85024 L p .773 .767 .848 r
F P
0 g
s
.3597 .86196 m .41548 .80924 L .42733 .81616 L p .765 .75 .84 r
F P
0 g
s
.48834 .66458 m .4663 .65362 L .46711 .65752 L p .39 .552 .895 r
F P
0 g
s
.46711 .65752 m .48878 .6668 L .48834 .66458 L p .39 .552 .895 r
F P
0 g
s
.80984 .85271 m .79715 .86373 L .81262 .84342 L p .709 .958 .692 r
F P
0 g
s
.81262 .84342 m .82614 .83137 L .80984 .85271 L p .709 .958 .692 r
F P
0 g
s
.3842 .70972 m .30789 .73497 L .31566 .75022 L p .744 .796 .894 r
F P
0 g
s
.31566 .75022 m .38885 .71955 L .3842 .70972 L p .744 .796 .894 r
F P
0 g
s
.25923 .78294 m .31566 .75022 L .30789 .73497 L p .791 .816 .871 r
F P
0 g
s
.77338 .53735 m .81212 .53429 L .80303 .51082 L p .63 .726 .916 r
F P
0 g
s
.80303 .51082 m .76519 .51701 L .77338 .53735 L p .63 .726 .916 r
F P
0 g
s
.54576 .70561 m .54577 .70802 L .55025 .70573 L p .453 .256 .521 r
F P
0 g
s
.55025 .70573 m .55024 .70332 L .54576 .70561 L p .453 .256 .521 r
F P
0 g
s
.56826 .65658 m .54646 .66626 L .54566 .66844 L p .818 .928 .907 r
F P
0 g
s
.54646 .66626 m .56826 .65658 L .56887 .65266 L p .829 .902 .891 r
F P
0 g
s
.59786 .82079 m .54903 .7425 L .55404 .73998 L p .605 .584 .803 r
F P
0 g
s
.55404 .73998 m .61078 .81456 L .59786 .82079 L p .605 .584 .803 r
F P
0 g
s
.4859 .70391 m .48588 .70631 L .49048 .70852 L p .861 .588 .524 r
F P
0 g
s
.64536 .59265 m .56756 .64483 L .56863 .64872 L p .828 .847 .861 r
F P
0 g
s
.56756 .64483 m .64536 .59265 L .64079 .58275 L p .824 .821 .847 r
F P
0 g
s
.70931 .54095 m .64079 .58275 L .64536 .59265 L p .785 .806 .87 r
F P
0 g
s
.30789 .73497 m .24881 .76366 L .25923 .78294 L p .791 .816 .871 r
F P
0 g
s
.22391 .81332 m .25923 .78294 L .24881 .76366 L p .852 .834 .829 r
F P
0 g
s
.26752 .5219 m .22939 .51647 L .22152 .54005 L p .685 .77 .916 r
F P
0 g
s
.20555 .55143 m .22152 .54005 L .22939 .51647 L p .876 .973 .844 r
F P
0 g
s
.24689 .62226 m .30509 .64724 L .30603 .66352 L p .486 .611 .901 r
F P
0 g
s
.38233 .67845 m .30603 .66352 L .30509 .64724 L p .56 .672 .913 r
F P
0 g
s
.30603 .66352 m .38233 .67845 L .38481 .68863 L p .549 .677 .923 r
F P
0 g
s
.67956 .85923 m .62226 .80743 L .63213 .79951 L p .585 .617 .85 r
F P
0 g
s
.63213 .79951 m .69515 .84722 L .67956 .85923 L p .585 .617 .85 r
F P
0 g
s
.47448 .33901 m .46992 .2658 L .49916 .26287 L p .671 .487 .628 r
F P
0 g
s
.46992 .2658 m .47448 .33901 L .44884 .34384 L p .64 .464 .629 r
F P
0 g
s
.55024 .70332 m .55025 .70573 L .55421 .70311 L p .382 .201 .507 r
F P
0 g
s
.55421 .70311 m .55419 .70071 L .55024 .70332 L p .382 .201 .507 r
F P
0 g
s
.43999 .55878 m .3948 .46638 L .40923 .45681 L p .543 .469 .722 r
F P
0 g
s
.3948 .46638 m .43999 .55878 L .43211 .56527 L p .506 .451 .729 r
F P
0 g
s
.48181 .70137 m .48179 .70378 L .48588 .70631 L p .895 .619 .511 r
F P
0 g
s
.55814 .26485 m .55425 .33817 L .52768 .33614 L p .727 .533 .628 r
F P
0 g
s
.52768 .33614 m .52876 .26255 L .55814 .26485 L p .727 .533 .628 r
F P
0 g
s
.82284 .59139 m .78794 .61715 L .78403 .59613 L p .865 .875 .843 r
F P
0 g
s
.78403 .59613 m .81875 .56738 L .82284 .59139 L p .865 .875 .843 r
F P
0 g
s
.48837 .66235 m .46633 .64968 L .4663 .65362 L p .428 .552 .878 r
F P
0 g
s
.4663 .65362 m .48834 .66458 L .48837 .66235 L p .428 .552 .878 r
F P
0 g
s
.74519 .87489 m .69515 .84722 L .70806 .83414 L p .605 .679 .893 r
F P
0 g
s
.70806 .83414 m .76212 .8583 L .74519 .87489 L p .605 .679 .893 r
F P
0 g
s
.64757 .7172 m .72162 .74658 L .72859 .73117 L p .58 .665 .897 r
F P
0 g
s
.72162 .74658 m .77877 .77834 L .78818 .75885 L p .532 .608 .874 r
F P
0 g
s
.78818 .75885 m .72859 .73117 L .72162 .74658 L p .532 .608 .874 r
F P
0 g
s
.49132 .6559 m .42569 .57232 L .43211 .56527 L p .495 .481 .771 r
F P
0 g
s
.42569 .57232 m .49132 .6559 L .48988 .65797 L p .454 .467 .782 r
F P
0 g
s
.4256 .4485 m .40188 .3598 L .42449 .35082 L p .592 .466 .678 r
F P
0 g
s
.40188 .3598 m .4256 .4485 L .40923 .45681 L p .558 .445 .681 r
F P
0 g
s
.47171 .6912 m .3842 .70972 L .38885 .71955 L p .701 .775 .91 r
F P
0 g
s
.38885 .71955 m .47319 .69461 L .47171 .6912 L p .701 .775 .91 r
F P
0 g
s
.56887 .65266 m .54679 .66404 L .54646 .66626 L p .829 .902 .891 r
F P
0 g
s
.54679 .66404 m .56887 .65266 L .56863 .64872 L p .833 .876 .875 r
F P
0 g
s
.50092 .33642 m .49916 .26287 L .52876 .26255 L p .7 .51 .628 r
F P
0 g
s
.49916 .26287 m .50092 .33642 L .47448 .33901 L p .671 .487 .628 r
F P
0 g
s
.55419 .70071 m .55421 .70311 L .55758 .70022 L p .291 .132 .486 r
F P
0 g
s
.55758 .70022 m .55756 .69782 L .55419 .70071 L p .291 .132 .486 r
F P
0 g
s
.52876 .26255 m .52768 .33614 L .50092 .33642 L p .7 .51 .628 r
F P
0 g
s
.65109 .68618 m .5636 .68794 L .56415 .68443 L p .695 .788 .922 r
F P
0 g
s
.56415 .68443 m .65304 .67596 L .65109 .68618 L p .695 .788 .922 r
F P
0 g
s
.63698 .46395 m .59298 .5573 L .58347 .55165 L p .833 .703 .721 r
F P
0 g
s
.58347 .55165 m .62205 .45467 L .63698 .46395 L p .833 .703 .721 r
F P
0 g
s
.60798 .57056 m .54335 .65542 L .54137 .65351 L p .854 .77 .768 r
F P
0 g
s
.54137 .65351 m .6012 .56364 L .60798 .57056 L p .854 .77 .768 r
F P
0 g
s
.48222 .74063 m .42733 .81616 L .41548 .80924 L p .79 .743 .809 r
F P
0 g
s
.42733 .81616 m .48222 .74063 L .48735 .74305 L p .778 .723 .802 r
F P
0 g
s
.21249 .83667 m .22582 .84846 L .24234 .86846 L p 0 .152 .669 r
F P
0 g
s
.27675 .86245 m .24234 .86846 L .22582 .84846 L p .608 .743 .941 r
F P
0 g
s
.72961 .65959 m .65304 .67596 L .65277 .66562 L p .741 .817 .911 r
F P
0 g
s
.65277 .66562 m .7297 .64327 L .72961 .65959 L p .741 .817 .911 r
F P
0 g
s
.4783 .69854 m .47828 .70095 L .48179 .70378 L p .931 .653 .492 r
F P
0 g
s
.62791 .35745 m .60525 .44669 L .58686 .44014 L p .799 .634 .677 r
F P
0 g
s
.58686 .44014 m .60483 .34894 L .62791 .35745 L p .799 .634 .677 r
F P
0 g
s
.77877 .77834 m .81456 .80816 L .82561 .78625 L p .457 .517 .832 r
F P
0 g
s
.82561 .78625 m .78818 .75885 L .77877 .77834 L p .457 .517 .832 r
F P
0 g
s
.64757 .7172 m .56233 .69379 L .5603 .6971 L p .624 .709 .906 r
F P
0 g
s
.56233 .69379 m .64757 .7172 L .6517 .70729 L p .619 .711 .911 r
F P
0 g
s
.72859 .73117 m .6517 .70729 L .64757 .7172 L p .58 .665 .897 r
F P
0 g
s
.81212 .53429 m .82805 .54538 L .81861 .52074 L p .16 .401 .846 r
F P
0 g
s
.81861 .52074 m .80303 .51082 L .81212 .53429 L p .16 .401 .846 r
F P
0 g
s
.61078 .81456 m .55404 .73998 L .55846 .73711 L p .584 .577 .811 r
F P
0 g
s
.55846 .73711 m .62226 .80743 L .61078 .81456 L p .584 .577 .811 r
F P
0 g
s
.48889 .66013 m .4672 .64577 L .46633 .64968 L p .463 .553 .863 r
F P
0 g
s
.46633 .64968 m .48837 .66235 L .48889 .66013 L p .463 .553 .863 r
F P
0 g
s
.24881 .76366 m .21173 .79166 L .22391 .81332 L p .852 .834 .829 r
F P
0 g
s
.21249 .83667 m .22391 .81332 L .21173 .79166 L p .957 .837 .684 r
F P
0 g
s
.518 .72398 m .51835 .74867 L .51176 .74849 L p .709 .643 .781 r
F P
0 g
s
.51176 .74849 m .51425 .72388 L .518 .72398 L p .709 .643 .781 r
F P
0 g
s
.51425 .72388 m .50597 .8314 L .51915 .83176 L p .714 .602 .73 r
F P
0 g
s
.51915 .83176 m .518 .72398 L .51425 .72388 L p .714 .602 .73 r
F P
0 g
s
.5201 .93736 m .51915 .83176 L .50597 .8314 L p .715 .581 .703 r
F P
0 g
s
.51835 .74867 m .518 .72398 L .52175 .72381 L p .693 .63 .781 r
F P
0 g
s
.52175 .72381 m .52492 .74837 L .51835 .74867 L p .693 .63 .781 r
F P
0 g
s
.518 .72398 m .51915 .83176 L .5323 .83118 L p .694 .586 .731 r
F P
0 g
s
.51915 .83176 m .5201 .93736 L .54104 .93648 L p .693 .563 .704 r
F P
0 g
s
.54104 .93648 m .5323 .83118 L .51915 .83176 L p .693 .563 .704 r
F P
0 g
s
.55756 .69782 m .55758 .70022 L .5603 .6971 L p .169 .041 .451 r
F P
0 g
s
.5603 .6971 m .56028 .69469 L .55756 .69782 L p .169 .041 .451 r
F P
0 g
s
.51425 .72388 m .51176 .74849 L .50527 .74782 L p .724 .656 .782 r
F P
0 g
s
.50527 .74782 m .51055 .72349 L .51425 .72388 L p .724 .656 .782 r
F P
0 g
s
.51055 .72349 m .49297 .83011 L .50597 .8314 L p .733 .62 .731 r
F P
0 g
s
.50597 .8314 m .51425 .72388 L .51055 .72349 L p .733 .62 .731 r
F P
0 g
s
.49911 .93682 m .50597 .8314 L .49297 .83011 L p .737 .6 .704 r
F P
0 g
s
.50597 .8314 m .49911 .93682 L .5201 .93736 L p .715 .581 .703 r
F P
0 g
s
.56863 .64872 m .54664 .66181 L .54679 .66404 L p .833 .876 .875 r
F P
0 g
s
.54664 .66181 m .56863 .64872 L .56756 .64483 L p .832 .849 .859 r
F P
0 g
s
.5323 .83118 m .52175 .72381 L .518 .72398 L p .694 .586 .731 r
F P
0 g
s
.52492 .74837 m .52175 .72381 L .52542 .72336 L p .677 .618 .783 r
F P
0 g
s
.52542 .72336 m .53137 .74759 L .52492 .74837 L p .677 .618 .783 r
F P
0 g
s
.52175 .72381 m .5323 .83118 L .54523 .82966 L p .674 .571 .732 r
F P
0 g
s
.5323 .83118 m .54104 .93648 L .56165 .93417 L p .671 .546 .705 r
F P
0 g
s
.56165 .93417 m .54523 .82966 L .5323 .83118 L p .671 .546 .705 r
F P
0 g
s
.47141 .63828 m .39916 .57551 L .393 .58512 L p .526 .564 .837 r
F P
0 g
s
.393 .58512 m .4689 .64195 L .47141 .63828 L p .526 .564 .837 r
F P
0 g
s
.32385 .5447 m .393 .58512 L .39916 .57551 L p .563 .614 .862 r
F P
0 g
s
.47541 .69547 m .47539 .69788 L .47828 .70095 L p .964 .688 .461 r
F P
0 g
s
.21487 .5732 m .24969 .60122 L .24689 .62226 L p .397 .5 .847 r
F P
0 g
s
.30509 .64724 m .24689 .62226 L .24969 .60122 L p .509 .608 .887 r
F P
0 g
s
.39916 .57551 m .33305 .52949 L .32385 .5447 L p .563 .614 .862 r
F P
0 g
s
.26752 .5219 m .32385 .5447 L .33305 .52949 L p .609 .675 .888 r
F P
0 g
s
.52079 1.03374 m .5201 .93736 L .49911 .93682 L p .715 .557 .673 r
F P
0 g
s
.5201 .93736 m .52079 1.03374 L .54744 1.03266 L p .691 .537 .673 r
F P
0 g
s
.54744 1.03266 m .54104 .93648 L .5201 .93736 L p .691 .537 .673 r
F P
0 g
s
.51055 .72349 m .50527 .74782 L .49897 .74668 L p .738 .671 .784 r
F P
0 g
s
.49897 .74668 m .50696 .72284 L .51055 .72349 L p .738 .671 .784 r
F P
0 g
s
.50696 .72284 m .48034 .82791 L .49297 .83011 L p .752 .638 .733 r
F P
0 g
s
.49297 .83011 m .51055 .72349 L .50696 .72284 L p .752 .638 .733 r
F P
0 g
s
.4784 .93486 m .49297 .83011 L .48034 .82791 L p .758 .619 .706 r
F P
0 g
s
.49297 .83011 m .4784 .93486 L .49911 .93682 L p .737 .6 .704 r
F P
0 g
s
.4941 1.03308 m .49911 .93682 L .4784 .93486 L p .739 .577 .674 r
F P
0 g
s
.49911 .93682 m .4941 1.03308 L .52079 1.03374 L p .715 .557 .673 r
F P
0 g
s
.54523 .82966 m .52542 .72336 L .52175 .72381 L p .674 .571 .732 r
F P
0 g
s
.53137 .74759 m .52542 .72336 L .52898 .72264 L p .66 .608 .785 r
F P
0 g
s
.52898 .72264 m .53761 .74633 L .53137 .74759 L p .66 .608 .785 r
F P
0 g
s
.52542 .72336 m .54523 .82966 L .55774 .82724 L p .652 .557 .734 r
F P
0 g
s
.54523 .82966 m .56165 .93417 L .58161 .93048 L p .647 .53 .707 r
F P
0 g
s
.58161 .93048 m .55774 .82724 L .54523 .82966 L p .647 .53 .707 r
F P
0 g
s
.54104 .93648 m .54744 1.03266 L .57367 1.02985 L p .667 .519 .674 r
F P
0 g
s
.57367 1.02985 m .56165 .93417 L .54104 .93648 L p .667 .519 .674 r
F P
0 g
s
.4932 .65396 m .43211 .56527 L .43999 .55878 L p .531 .495 .761 r
F P
0 g
s
.43211 .56527 m .4932 .65396 L .49132 .6559 L p .495 .481 .771 r
F P
0 g
s
.79715 .86373 m .76212 .8583 L .77536 .84051 L p .671 .793 .94 r
F P
0 g
s
.77536 .84051 m .81262 .84342 L .79715 .86373 L p .671 .793 .94 r
F P
0 g
s
.64079 .58275 m .56565 .64104 L .56756 .64483 L p .824 .821 .847 r
F P
0 g
s
.56565 .64104 m .64079 .58275 L .63413 .57325 L p .816 .797 .834 r
F P
0 g
s
.64079 .58275 m .70931 .54095 L .69931 .5259 L p .781 .788 .859 r
F P
0 g
s
.69931 .5259 m .63413 .57325 L .64079 .58275 L p .781 .788 .859 r
F P
0 g
s
.22939 .51647 m .21369 .52667 L .20555 .55143 L p .876 .973 .844 r
F P
0 g
s
.21487 .5732 m .20555 .55143 L .21369 .52667 L p .144 .18 .64 r
F P
0 g
s
.48988 .65797 m .4689 .64195 L .4672 .64577 L p .494 .556 .848 r
F P
0 g
s
.4672 .64577 m .48889 .66013 L .48988 .65797 L p .494 .556 .848 r
F P
0 g
s
.56028 .69469 m .5603 .6971 L .56233 .69379 L p .003 0 .394 r
F P
0 g
s
.56233 .69379 m .5623 .69138 L .56028 .69469 L p .003 0 .394 r
F P
0 g
s
.47322 .6922 m .47319 .69461 L .47539 .69788 L p .987 .719 .411 r
F P
0 g
s
.44363 .44159 m .42449 .35082 L .44884 .34384 L p .623 .487 .675 r
F P
0 g
s
.42449 .35082 m .44363 .44159 L .4256 .4485 L p .592 .466 .678 r
F P
0 g
s
.50696 .72284 m .49897 .74668 L .49297 .74508 L p .753 .687 .788 r
F P
0 g
s
.49297 .74508 m .50355 .72192 L .50696 .72284 L p .753 .687 .788 r
F P
0 g
s
.50355 .72192 m .46828 .82481 L .48034 .82791 L p .771 .657 .737 r
F P
0 g
s
.48034 .82791 m .50696 .72284 L .50355 .72192 L p .771 .657 .737 r
F P
0 g
s
.45825 .9315 m .48034 .82791 L .46828 .82481 L p .778 .64 .709 r
F P
0 g
s
.48034 .82791 m .45825 .9315 L .4784 .93486 L p .758 .619 .706 r
F P
0 g
s
.46773 1.03069 m .4784 .93486 L .45825 .9315 L p .762 .598 .675 r
F P
0 g
s
.4784 .93486 m .46773 1.03069 L .4941 1.03308 L p .739 .577 .674 r
F P
0 g
s
.27675 .86245 m .3299 .8374 L .34349 .85024 L p .729 .777 .892 r
F P
0 g
s
.4052 .8015 m .34349 .85024 L .3299 .8374 L p .779 .784 .857 r
F P
0 g
s
.34349 .85024 m .4052 .8015 L .41548 .80924 L p .773 .767 .848 r
F P
0 g
s
.4492 .55295 m .40923 .45681 L .4256 .4485 L p .577 .487 .716 r
F P
0 g
s
.40923 .45681 m .4492 .55295 L .43999 .55878 L p .543 .469 .722 r
F P
0 g
s
.56756 .64483 m .546 .6596 L .54664 .66181 L p .832 .849 .859 r
F P
0 g
s
.546 .6596 m .56756 .64483 L .56565 .64104 L p .827 .822 .845 r
F P
0 g
s
.6012 .56364 m .54137 .65351 L .53899 .65177 L p .836 .741 .759 r
F P
0 g
s
.53899 .65177 m .59298 .5573 L .6012 .56364 L p .836 .741 .759 r
F P
0 g
s
.53761 .74633 m .52898 .72264 L .53234 .72166 L p .642 .598 .789 r
F P
0 g
s
.53234 .72166 m .54353 .74463 L .53761 .74633 L p .642 .598 .789 r
F P
0 g
s
.70931 .54095 m .76519 .51701 L .75268 .49737 L p .73 .772 .886 r
F P
0 g
s
.75268 .49737 m .69931 .5259 L .70931 .54095 L p .73 .772 .886 r
F P
0 g
s
.55774 .82724 m .52898 .72264 L .52542 .72336 L p .652 .557 .734 r
F P
0 g
s
.52898 .72264 m .55774 .82724 L .56963 .82393 L p .629 .542 .738 r
F P
0 g
s
.55774 .82724 m .58161 .93048 L .60064 .92545 L p .621 .513 .71 r
F P
0 g
s
.60064 .92545 m .56963 .82393 L .55774 .82724 L p .621 .513 .71 r
F P
0 g
s
.56165 .93417 m .57367 1.02985 L .59911 1.02536 L p .64 .5 .675 r
F P
0 g
s
.59911 1.02536 m .58161 .93048 L .56165 .93417 L p .64 .5 .675 r
F P
0 g
s
.47765 .73783 m .41548 .80924 L .4052 .8015 L p .802 .764 .818 r
F P
0 g
s
.41548 .80924 m .47765 .73783 L .48222 .74063 L p .79 .743 .809 r
F P
0 g
s
.81456 .80816 m .82614 .83137 L .83774 .80882 L p .251 .268 .683 r
F P
0 g
s
.83774 .80882 m .82561 .78625 L .81456 .80816 L p .251 .268 .683 r
F P
0 g
s
.30509 .64724 m .38205 .66813 L .38233 .67845 L p .56 .672 .913 r
F P
0 g
s
.60483 .34894 m .58686 .44014 L .56722 .43517 L p .775 .61 .675 r
F P
0 g
s
.56722 .43517 m .58012 .34246 L .60483 .34894 L p .775 .61 .675 r
F P
0 g
s
.50355 .72192 m .49297 .74508 L .48735 .74305 L p .766 .704 .793 r
F P
0 g
s
.78794 .61715 m .7297 .64327 L .72626 .62698 L p .794 .836 .884 r
F P
0 g
s
.72626 .62698 m .78403 .59613 L .78794 .61715 L p .794 .836 .884 r
F P
0 g
s
.62205 .45467 m .58347 .55165 L .57281 .54679 L p .811 .677 .715 r
F P
0 g
s
.57281 .54679 m .60525 .44669 L .62205 .45467 L p .811 .677 .715 r
F P
0 g
s
.54353 .74463 m .53234 .72166 L .53547 .72043 L p .623 .589 .794 r
F P
0 g
s
.53547 .72043 m .54903 .7425 L .54353 .74463 L p .623 .589 .794 r
F P
0 g
s
.47098 .6877 m .3817 .69959 L .3842 .70972 L p .699 .781 .914 r
F P
0 g
s
.3842 .70972 m .47171 .6912 L .47098 .6877 L p .699 .781 .914 r
F P
0 g
s
.30789 .73497 m .3842 .70972 L .3817 .69959 L p .743 .807 .903 r
F P
0 g
s
.33305 .52949 m .27898 .50206 L .26752 .5219 L p .609 .675 .888 r
F P
0 g
s
.22939 .51647 m .26752 .5219 L .27898 .50206 L p .683 .772 .919 r
F P
0 g
s
.5623 .69138 m .56233 .69379 L .56362 .69035 L p 0 0 .298 r
F P
0 g
s
.56362 .69035 m .5636 .68794 L .5623 .69138 L p 0 0 .298 r
F P
0 g
s
.62226 .80743 m .55846 .73711 L .56222 .73393 L p .561 .571 .82 r
F P
0 g
s
.56222 .73393 m .63213 .79951 L .62226 .80743 L p .561 .571 .82 r
F P
0 g
s
.49132 .6559 m .47141 .63828 L .4689 .64195 L p .522 .56 .835 r
F P
0 g
s
.4689 .64195 m .48988 .65797 L .49132 .6559 L p .522 .56 .835 r
F P
0 g
s
.47174 .68879 m .47171 .6912 L .47319 .69461 L p .98 .733 .326 r
F P
0 g
s
.48735 .74305 m .50035 .72075 L .50355 .72192 L p .766 .704 .793 r
F P
0 g
s
.50035 .72075 m .45698 .82088 L .46828 .82481 L p .79 .678 .741 r
F P
0 g
s
.46828 .82481 m .50355 .72192 L .50035 .72075 L p .79 .678 .741 r
F P
0 g
s
.43897 .92679 m .46828 .82481 L .45698 .82088 L p .799 .663 .713 r
F P
0 g
s
.46828 .82481 m .43897 .92679 L .45825 .9315 L p .778 .64 .709 r
F P
0 g
s
.56565 .64104 m .5449 .65746 L .546 .6596 L p .827 .822 .845 r
F P
0 g
s
.69515 .84722 m .63213 .79951 L .64021 .79091 L p .568 .615 .859 r
F P
0 g
s
.64021 .79091 m .70806 .83414 L .69515 .84722 L p .568 .615 .859 r
F P
0 g
s
.3817 .69959 m .30345 .71916 L .30789 .73497 L p .743 .807 .903 r
F P
0 g
s
.24881 .76366 m .30789 .73497 L .30345 .71916 L p .792 .834 .884 r
F P
0 g
s
.44207 1.0266 m .45825 .9315 L .43897 .92679 L p .785 .62 .677 r
F P
0 g
s
.45825 .9315 m .44207 1.0266 L .46773 1.03069 L p .762 .598 .675 r
F P
0 g
s
.65304 .67596 m .56415 .68443 L .56393 .6809 L p .698 .783 .917 r
F P
0 g
s
.56393 .6809 m .65277 .66562 L .65304 .67596 L p .698 .783 .917 r
F P
0 g
s
.50035 .72075 m .48735 .74305 L .48222 .74063 L p .78 .722 .799 r
F P
0 g
s
.5449 .65746 m .56565 .64104 L .56295 .63742 L p .819 .797 .832 r
F P
0 g
s
.63413 .57325 m .56295 .63742 L .56565 .64104 L p .816 .797 .834 r
F P
0 g
s
.6517 .70729 m .56362 .69035 L .56233 .69379 L p .619 .711 .911 r
F P
0 g
s
.56963 .82393 m .53234 .72166 L .52898 .72264 L p .629 .542 .738 r
F P
0 g
s
.53234 .72166 m .56963 .82393 L .58072 .8198 L p .604 .529 .743 r
F P
0 g
s
.56963 .82393 m .60064 .92545 L .61844 .91914 L p .594 .497 .714 r
F P
0 g
s
.61844 .91914 m .58072 .8198 L .56963 .82393 L p .594 .497 .714 r
F P
0 g
s
.54903 .7425 m .53547 .72043 L .53831 .71899 L p .603 .58 .801 r
F P
0 g
s
.53831 .71899 m .55404 .73998 L .54903 .7425 L p .603 .58 .801 r
F P
0 g
s
.82805 .54538 m .81875 .56738 L .80951 .54369 L p .98 .854 .645 r
F P
0 g
s
.80951 .54369 m .81861 .52074 L .82805 .54538 L p .98 .854 .645 r
F P
0 g
s
.56362 .69035 m .6517 .70729 L .65366 .6971 L p .615 .713 .915 r
F P
0 g
s
.6517 .70729 m .72859 .73117 L .73219 .71527 L p .569 .669 .905 r
F P
0 g
s
.73219 .71527 m .65366 .6971 L .6517 .70729 L p .569 .669 .905 r
F P
0 g
s
.49549 .65218 m .43999 .55878 L .4492 .55295 L p .563 .508 .752 r
F P
0 g
s
.43999 .55878 m .49549 .65218 L .4932 .65396 L p .531 .495 .761 r
F P
0 g
s
.58161 .93048 m .59911 1.02536 L .62339 1.01922 L p .612 .481 .678 r
F P
0 g
s
.62339 1.01922 m .60064 .92545 L .58161 .93048 L p .612 .481 .678 r
F P
0 g
s
.22582 .84846 m .26258 .84492 L .27675 .86245 L p .608 .743 .941 r
F P
0 g
s
.3299 .8374 m .27675 .86245 L .26258 .84492 L p .73 .787 .898 r
F P
0 g
s
.21173 .79166 m .19971 .81438 L .21249 .83667 L p .957 .837 .684 r
F P
0 g
s
.22582 .84846 m .21249 .83667 L .19971 .81438 L p 0 .229 .747 r
F P
0 g
s
.56295 .63742 m .54335 .65542 L .5449 .65746 L p .819 .797 .832 r
F P
0 g
s
.47469 .63484 m .40734 .56643 L .39916 .57551 L p .551 .568 .825 r
F P
0 g
s
.39916 .57551 m .47141 .63828 L .47469 .63484 L p .551 .568 .825 r
F P
0 g
s
.33305 .52949 m .39916 .57551 L .40734 .56643 L p .581 .615 .852 r
F P
0 g
s
.24969 .60122 m .30767 .63091 L .30509 .64724 L p .509 .608 .887 r
F P
0 g
s
.38205 .66813 m .30509 .64724 L .30767 .63091 L p .571 .668 .904 r
F P
0 g
s
.463 .43623 m .44884 .34384 L .47448 .33901 L p .652 .507 .673 r
F P
0 g
s
.44884 .34384 m .463 .43623 L .44363 .44159 L p .623 .487 .675 r
F P
0 g
s
.5636 .68794 m .56362 .69035 L .56417 .68684 L p 0 0 .15 r
F P
0 g
s
.56417 .68684 m .56415 .68443 L .5636 .68794 L p 0 0 .15 r
F P
0 g
s
.59298 .5573 m .53899 .65177 L .53626 .65023 L p .818 .714 .751 r
F P
0 g
s
.53626 .65023 m .58347 .55165 L .59298 .5573 L p .818 .714 .751 r
F P
0 g
s
.49744 .71936 m .48222 .74063 L .47765 .73783 L p .792 .742 .806 r
F P
0 g
s
.48222 .74063 m .49744 .71936 L .50035 .72075 L p .78 .722 .799 r
F P
0 g
s
.47101 .68529 m .47098 .6877 L .47171 .6912 L p .901 .699 .191 r
F P
0 g
s
.4932 .65396 m .47469 .63484 L .47141 .63828 L p .548 .564 .823 r
F P
0 g
s
.47141 .63828 m .49132 .6559 L .4932 .65396 L p .548 .564 .823 r
F P
0 g
s
.55404 .73998 m .53831 .71899 L .54081 .71734 L p .582 .573 .809 r
F P
0 g
s
.54081 .71734 m .55846 .73711 L .55404 .73998 L p .582 .573 .809 r
F P
0 g
s
.76519 .51701 m .80303 .51082 L .78891 .4881 L p .629 .729 .919 r
F P
0 g
s
.78891 .4881 m .75268 .49737 L .76519 .51701 L p .629 .729 .919 r
F P
0 g
s
.58012 .34246 m .56722 .43517 L .54667 .43187 L p .752 .587 .673 r
F P
0 g
s
.54667 .43187 m .55425 .33817 L .58012 .34246 L p .752 .587 .673 r
F P
0 g
s
.58072 .8198 m .53547 .72043 L .53234 .72166 L p .604 .529 .743 r
F P
0 g
s
.65366 .6971 m .56417 .68684 L .56362 .69035 L p .615 .713 .915 r
F P
0 g
s
.49744 .71936 m .44661 .81616 L .45698 .82088 L p .808 .701 .747 r
F P
0 g
s
.45698 .82088 m .50035 .72075 L .49744 .71936 L p .808 .701 .747 r
F P
0 g
s
.42084 .92078 m .45698 .82088 L .44661 .81616 L p .821 .688 .718 r
F P
0 g
s
.45698 .82088 m .42084 .92078 L .43897 .92679 L p .799 .663 .713 r
F P
0 g
s
.54335 .65542 m .56295 .63742 L .55949 .63404 L p .809 .774 .82 r
F P
0 g
s
.56295 .63742 m .63413 .57325 L .62547 .56433 L p .807 .774 .823 r
F P
0 g
s
.62547 .56433 m .55949 .63404 L .56295 .63742 L p .807 .774 .823 r
F P
0 g
s
.55949 .63404 m .54137 .65351 L .54335 .65542 L p .809 .774 .82 r
F P
0 g
s
.72859 .73117 m .78818 .75885 L .79331 .73865 L p .512 .61 .887 r
F P
0 g
s
.79331 .73865 m .73219 .71527 L .72859 .73117 L p .512 .61 .887 r
F P
0 g
s
.4596 .54789 m .4256 .4485 L .44363 .44159 L p .606 .504 .712 r
F P
0 g
s
.4256 .4485 m .4596 .54789 L .4492 .55295 L p .577 .487 .716 r
F P
0 g
s
.63413 .57325 m .69931 .5259 L .68614 .51171 L p .775 .771 .849 r
F P
0 g
s
.68614 .51171 m .62547 .56433 L .63413 .57325 L p .775 .771 .849 r
F P
0 g
s
.52119 1.11396 m .52079 1.03374 L .4941 1.03308 L p .713 .526 .634 r
F P
0 g
s
.52079 1.03374 m .52119 1.11396 L .55113 1.11279 L p .687 .505 .634 r
F P
0 g
s
.55113 1.11279 m .54744 1.03266 L .52079 1.03374 L p .687 .505 .634 r
F P
0 g
s
.53547 .72043 m .58072 .8198 L .59083 .8149 L p .578 .515 .749 r
F P
0 g
s
.59083 .8149 m .53831 .71899 L .53547 .72043 L p .578 .515 .749 r
F P
0 g
s
.58072 .8198 m .61844 .91914 L .63474 .91164 L p .563 .48 .719 r
F P
0 g
s
.63474 .91164 m .59083 .8149 L .58072 .8198 L p .563 .48 .719 r
F P
0 g
s
.21369 .52667 m .22286 .54939 L .21487 .5732 L p .144 .18 .64 r
F P
0 g
s
.24969 .60122 m .21487 .5732 L .22286 .54939 L p .442 .509 .832 r
F P
0 g
s
.47469 .63484 m .4932 .65396 L .49549 .65218 L p .572 .57 .813 r
F P
0 g
s
.41747 1.02086 m .43897 .92679 L .42084 .92078 L p .808 .645 .68 r
F P
0 g
s
.43897 .92679 m .41747 1.02086 L .44207 1.0266 L p .785 .62 .677 r
F P
0 g
s
.3299 .8374 m .39667 .79305 L .4052 .8015 L p .779 .784 .857 r
F P
0 g
s
.47372 .73472 m .4052 .8015 L .39667 .79305 L p .812 .786 .829 r
F P
0 g
s
.4052 .8015 m .47372 .73472 L .47765 .73783 L p .802 .764 .818 r
F P
0 g
s
.49485 .71775 m .47765 .73783 L .47372 .73472 L p .804 .763 .816 r
F P
0 g
s
.47765 .73783 m .49485 .71775 L .49744 .71936 L p .792 .742 .806 r
F P
0 g
s
.49119 1.11325 m .4941 1.03308 L .46773 1.03069 L p .739 .547 .634 r
F P
0 g
s
.4941 1.03308 m .49119 1.11325 L .52119 1.11396 L p .713 .526 .634 r
F P
0 g
s
.54137 .65351 m .55949 .63404 L .55532 .63095 L p .798 .752 .81 r
F P
0 g
s
.55532 .63095 m .53899 .65177 L .54137 .65351 L p .798 .752 .81 r
F P
0 g
s
.60525 .44669 m .57281 .54679 L .56118 .54283 L p .79 .653 .711 r
F P
0 g
s
.56118 .54283 m .58686 .44014 L .60525 .44669 L p .79 .653 .711 r
F P
0 g
s
.76212 .8583 m .70806 .83414 L .71803 .82016 L p .596 .68 .9 r
F P
0 g
s
.71803 .82016 m .77536 .84051 L .76212 .8583 L p .596 .68 .9 r
F P
0 g
s
.30345 .71916 m .24261 .7436 L .24881 .76366 L p .792 .834 .884 r
F P
0 g
s
.21173 .79166 m .24881 .76366 L .24261 .7436 L p .858 .865 .844 r
F P
0 g
s
.44661 .81616 m .49744 .71936 L .49485 .71775 L p .827 .727 .754 r
F P
0 g
s
.56415 .68443 m .56417 .68684 L .56395 .68331 L p .763 .607 .039 r
F P
0 g
s
.56395 .68331 m .56393 .6809 L .56415 .68443 L p .763 .607 .039 r
F P
0 g
s
.54744 1.03266 m .55113 1.11279 L .58062 1.10976 L p .66 .483 .634 r
F P
0 g
s
.58062 1.10976 m .57367 1.02985 L .54744 1.03266 L p .66 .483 .634 r
F P
0 g
s
.7297 .64327 m .65277 .66562 L .65027 .65535 L p .744 .806 .902 r
F P
0 g
s
.65027 .65535 m .72626 .62698 L .7297 .64327 L p .744 .806 .902 r
F P
0 g
s
.55846 .73711 m .54081 .71734 L .54294 .71551 L p .559 .567 .818 r
F P
0 g
s
.54294 .71551 m .56222 .73393 L .55846 .73711 L p .559 .567 .818 r
F P
0 g
s
.49549 .65218 m .47869 .63167 L .47469 .63484 L p .572 .57 .813 r
F P
0 g
s
.40734 .56643 m .47469 .63484 L .47869 .63167 L p .574 .574 .815 r
F P
0 g
s
.53831 .71899 m .59083 .8149 L .59981 .80931 L p .548 .502 .756 r
F P
0 g
s
.59981 .80931 m .54081 .71734 L .53831 .71899 L p .548 .502 .756 r
F P
0 g
s
.47104 .68175 m .47101 .68417 L .47098 .6877 L p .709 .584 .008 r
F P
0 g
s
.3817 .69959 m .47098 .6877 L .47101 .68417 L p .697 .785 .919 r
F P
0 g
s
.48336 .43252 m .47448 .33901 L .50092 .33642 L p .678 .526 .672 r
F P
0 g
s
.47448 .33901 m .48336 .43252 L .463 .43623 L p .652 .507 .673 r
F P
0 g
s
.49814 .65058 m .4492 .55295 L .4596 .54789 L p .591 .522 .745 r
F P
0 g
s
.4492 .55295 m .49814 .65058 L .49549 .65218 L p .563 .508 .752 r
F P
0 g
s
.60064 .92545 m .62339 1.01922 L .64617 1.01152 L p .581 .461 .681 r
F P
0 g
s
.64617 1.01152 m .61844 .91914 L .60064 .92545 L p .581 .461 .681 r
F P
0 g
s
.47869 .63167 m .49549 .65218 L .49814 .65058 L p .594 .577 .804 r
F P
0 g
s
.51754 .68518 m .52452 .78916 L .52394 .78965 L closepath p .312 .169 .52 r
F P
0 g
s
.51754 .68518 m .52498 .78864 L .52452 .78916 L closepath p .198 .087 .493 r
F P
0 g
s
.51754 .68518 m .52411 .78416 L .52466 .78466 L closepath p .951 .646 .42 r
F P
0 g
s
.51754 .68518 m .52394 .78965 L .52325 .79009 L closepath p .398 .232 .536 r
F P
0 g
s
.51754 .68518 m .52345 .78371 L .52411 .78416 L closepath p .918 .615 .455 r
F P
0 g
s
.51754 .68518 m .52325 .79009 L .52247 .79047 L closepath p .465 .281 .547 r
F P
0 g
s
.51754 .68518 m .52269 .78331 L .52345 .78371 L closepath p .882 .584 .478 r
F P
0 g
s
.51754 .68518 m .52247 .79047 L .52161 .7908 L closepath p .52 .323 .554 r
F P
0 g
s
.51754 .68518 m .52185 .78296 L .52269 .78331 L closepath p .847 .554 .493 r
F P
0 g
s
.51754 .68518 m .52161 .7908 L .52069 .79106 L closepath p .566 .358 .558 r
F P
0 g
s
.51754 .68518 m .52094 .78268 L .52185 .78296 L closepath p .813 .526 .503 r
F P
0 g
s
.51754 .68518 m .52069 .79106 L .51971 .79126 L closepath p .606 .389 .561 r
F P
0 g
s
.51754 .68518 m .51997 .78247 L .52094 .78268 L closepath p .78 .499 .51 r
F P
0 g
s
.51754 .68518 m .51971 .79126 L .5187 .79138 L closepath p .642 .418 .563 r
F P
0 g
s
.51754 .68518 m .51896 .78233 L .51997 .78247 L closepath p .748 .472 .514 r
F P
0 g
s
.51754 .68518 m .5187 .79138 L .51766 .79142 L closepath p .675 .444 .564 r
F P
0 g
s
.51754 .68518 m .51793 .78226 L .51896 .78233 L closepath p .716 .446 .516 r
F P
0 g
s
.51754 .68518 m .51766 .79142 L .51663 .7914 L closepath p .707 .47 .564 r
F P
0 g
s
.51754 .68518 m .51689 .78227 L .51793 .78226 L closepath p .682 .419 .517 r
F P
0 g
s
.51754 .68518 m .51663 .7914 L .51561 .79129 L closepath p .737 .495 .563 r
F P
0 g
s
.51754 .68518 m .51586 .78235 L .51689 .78227 L closepath p .647 .39 .516 r
F P
0 g
s
.51754 .68518 m .51561 .79129 L .51462 .79112 L closepath p .767 .52 .561 r
F P
0 g
s
.51754 .68518 m .51486 .78251 L .51586 .78235 L closepath p .609 .359 .513 r
F P
0 g
s
.51754 .68518 m .51368 .79087 L .51281 .79056 L closepath p .828 .574 .555 r
F P
0 g
s
.51754 .68518 m .51462 .79112 L .51368 .79087 L closepath p .797 .547 .559 r
F P
0 g
s
.51754 .68518 m .51391 .78274 L .51486 .78251 L closepath p .567 .325 .508 r
F P
0 g
s
.51754 .68518 m .51281 .79056 L .51201 .79019 L closepath p .861 .604 .549 r
F P
0 g
s
.51754 .68518 m .51301 .78304 L .51391 .78274 L closepath p .518 .285 .501 r
F P
0 g
s
.51754 .68518 m .51201 .79019 L .5113 .78976 L closepath p .895 .636 .539 r
F P
0 g
s
.51754 .68518 m .51219 .7834 L .51301 .78304 L closepath p .46 .239 .49 r
F P
0 g
s
.51754 .68518 m .5113 .78976 L .51069 .78928 L closepath p .93 .671 .525 r
F P
0 g
s
.51754 .68518 m .51146 .78381 L .51219 .7834 L closepath p .389 .181 .473 r
F P
0 g
s
.51754 .68518 m .51069 .78928 L .5102 .78877 L closepath p .964 .709 .501 r
F P
0 g
s
.51754 .68518 m .51082 .78428 L .51146 .78381 L closepath p .297 .109 .448 r
F P
0 g
s
.51754 .68518 m .5102 .78877 L .50982 .78822 L closepath p .99 .745 .46 r
F P
0 g
s
.51754 .68518 m .5103 .78479 L .51082 .78428 L closepath p .176 .014 .408 r
F P
0 g
s
.51754 .68518 m .50982 .78822 L .50957 .78765 L closepath p .991 .768 .39 r
F P
0 g
s
.51754 .68518 m .5099 .78533 L .5103 .78479 L closepath p .009 0 .345 r
F P
0 g
s
.51754 .68518 m .50957 .78765 L .50946 .78707 L closepath p .931 .752 .273 r
F P
0 g
s
.51754 .68518 m .50962 .7859 L .5099 .78533 L closepath p 0 0 .242 r
F P
0 g
s
.48561 .884 m .50947 .78648 L .50946 .78707 L p .884 .813 .334 r
F P
0 g
s
.50946 .78707 m .48625 .88344 L p .48561 .884 L .884 .813 .334 r
F P
0 g
s
.48625 .88344 m .48558 .88622 L .48561 .884 L p .884 .813 .334 r
F P
0 g
s
.44935 .96529 m .48494 .88459 L p .48561 .884 L .812 .86 .41 r
F P
0 g
s
.50947 .78648 m .48628 .88125 L p .48617 .88179 L 0 0 0 r
F P
0 g
s
.48628 .88125 m .48561 .884 L .48617 .88179 L p 0 0 0 r
F P
0 g
s
.48494 .88459 m .48617 .88179 L .48561 .884 L p .812 .86 .41 r
F P
0 g
s
.48561 .884 m .45013 .9655 L p .44935 .96529 L .812 .86 .41 r
F P
0 g
s
.45013 .9655 m .44821 .96991 L .44935 .96529 L p .812 .86 .41 r
F P
0 g
s
.42084 .92078 m .39429 1.01353 L .41747 1.02086 L p .808 .645 .68 r
F P
0 g
s
.405 1.10003 m .41747 1.02086 L .39429 1.01353 L p .816 .619 .637 r
F P
0 g
s
.40717 1.022 m .4485 .96507 L p .44935 .96529 L .742 .909 .533 r
F P
0 g
s
.48617 .88179 m .45124 .961 L p .45162 .96078 L 0 0 0 r
F P
0 g
s
.45124 .961 m .44935 .96529 L .45162 .96078 L p 0 0 0 r
F P
0 g
s
.4485 .96507 m .45162 .96078 L .44935 .96529 L p .742 .909 .533 r
F P
0 g
s
.44935 .96529 m .40636 1.02538 L p .40717 1.022 L .742 .909 .533 r
F P
0 g
s
.40636 1.02538 m .40353 1.02934 L .40717 1.022 L p .742 .909 .533 r
F P
0 g
s
.37888 1.09209 m .39429 1.01353 L .37288 1.0047 L p .842 .647 .638 r
F P
0 g
s
.39429 1.01353 m .37888 1.09209 L .405 1.10003 L p .816 .619 .637 r
F P
0 g
s
.37288 1.0047 m .35471 1.08252 L .37888 1.09209 L p .842 .647 .638 r
F P
0 g
s
.36759 1.04825 m .40805 1.01836 L p .40717 1.022 L .709 .972 .744 r
F P
0 g
s
.45162 .96078 m .40992 1.01822 L p .41267 1.01494 L 0 0 0 r
F P
0 g
s
.40992 1.01822 m .40717 1.022 L .41267 1.01494 L p 0 0 0 r
F P
0 g
s
.41267 1.01494 m .45203 .96054 L p .45162 .96078 L 0 0 0 r
F P
0 g
s
.44821 .96991 m .48561 .884 L .48558 .88622 L p .942 .911 .53 r
F P
0 g
s
.48558 .88622 m .44821 .97456 L .44821 .96991 L p .942 .911 .53 r
F P
0 g
s
.40353 1.02934 m .44935 .96529 L .44821 .96991 L p .883 .964 .636 r
F P
0 g
s
.44821 .96991 m .40179 1.03683 L .40353 1.02934 L p .883 .964 .636 r
F P
0 g
s
.45499 .95644 m .4153 1.01132 L p .41996 1.00828 L 0 0 0 r
F P
0 g
s
.4153 1.01132 m .41267 1.01494 L .41996 1.00828 L p 0 0 0 r
F P
0 g
s
.37783 1.03886 m .41564 1.01142 L p .41267 1.01494 L .557 .897 .658 r
F P
0 g
s
.41564 1.01142 m .41996 1.00828 L .41267 1.01494 L p .557 .897 .658 r
F P
0 g
s
.40179 1.03683 m .44821 .96991 L .44821 .97456 L p .948 .958 .69 r
F P
0 g
s
.41267 1.01494 m .36923 1.04704 L p .37783 1.03886 L .557 .897 .658 r
F P
0 g
s
.36923 1.04704 m .36759 1.04825 L .37783 1.03886 L p .557 .897 .658 r
F P
0 g
s
.35471 1.08252 m .37288 1.0047 L .35359 .99449 L p .87 .677 .639 r
F P
0 g
s
.35538 1.03117 m .38684 1.03028 L p .37783 1.03886 L .644 .931 .97 r
F P
0 g
s
.41996 1.00828 m .37936 1.03775 L p .3905 1.03018 L 0 0 0 r
F P
0 g
s
.37936 1.03775 m .37783 1.03886 L .3905 1.03018 L p 0 0 0 r
F P
0 g
s
.3905 1.03018 m .42499 1.00501 L p .41996 1.00828 L 0 0 0 r
F P
0 g
s
.40805 1.01836 m .41267 1.01494 L .40717 1.022 L p .709 .972 .744 r
F P
0 g
s
.43269 1.10624 m .44207 1.0266 L .41747 1.02086 L p .79 .594 .636 r
F P
0 g
s
.41747 1.02086 m .405 1.10003 L .43269 1.10624 L p .79 .594 .636 r
F P
0 g
s
.44821 .97456 m .40195 1.04434 L .40179 1.03683 L p .948 .958 .69 r
F P
0 g
s
.42892 1.00214 m .3919 1.02916 L p .40543 1.02236 L 0 0 0 r
F P
0 g
s
.3919 1.02916 m .3905 1.03018 L .40543 1.02236 L p 0 0 0 r
F P
0 g
s
.40401 1.05175 m .44935 .97916 L .45159 .98363 L p .955 .873 .716 r
F P
0 g
s
.40195 1.04434 m .44821 .97456 L .44935 .97916 L p .964 .92 .711 r
F P
0 g
s
.44935 .97916 m .40401 1.05175 L .40195 1.04434 L p .964 .92 .711 r
F P
0 g
s
.40543 1.02236 m .43942 .99662 L .42892 1.00214 L p 0 0 0 r
F P
0 g
s
.43942 .99662 m .40667 1.02142 L p .42236 1.01556 L 0 0 0 r
F P
0 g
s
.40667 1.02142 m .40543 1.02236 L .42236 1.01556 L p 0 0 0 r
F P
0 g
s
.42499 1.00501 m .42892 1.00214 L .41996 1.00828 L p 0 0 0 r
F P
0 g
s
.4079 1.05894 m .45159 .98363 L .45491 .98792 L p .935 .827 .714 r
F P
0 g
s
.45159 .98363 m .4079 1.05894 L .40401 1.05175 L p .955 .873 .716 r
F P
0 g
s
.44821 .97456 m .48558 .88622 L .48607 .88843 L p .987 .897 .596 r
F P
0 g
s
.48607 .88843 m .44935 .97916 L .44821 .97456 L p .987 .897 .596 r
F P
0 g
s
.41996 1.00828 m .45941 .95237 L .45499 .95644 L p 0 0 0 r
F P
0 g
s
.45941 .95237 m .41996 1.00828 L .42892 1.00214 L p 0 0 0 r
F P
0 g
s
.42236 1.01556 m .45128 .99183 L .43942 .99662 L p 0 0 0 r
F P
0 g
s
.45491 .98792 m .41354 1.06581 L .4079 1.05894 L p .935 .827 .714 r
F P
0 g
s
.45128 .99183 m .42341 1.0147 L p .44101 1.00991 L .111 0 0 r
F P
0 g
s
.42341 1.0147 m .42236 1.01556 L .44101 1.00991 L p .111 0 0 r
F P
0 g
s
.46156 1.11067 m .46773 1.03069 L .44207 1.0266 L p .764 .57 .635 r
F P
0 g
s
.44207 1.0266 m .43269 1.10624 L .46156 1.11067 L p .764 .57 .635 r
F P
0 g
s
.42083 1.07223 m .45923 .99194 L .46448 .99563 L p .885 .746 .703 r
F P
0 g
s
.46448 .99563 m .42964 1.07813 L .42083 1.07223 L p .885 .746 .703 r
F P
0 g
s
.41354 1.06581 m .45491 .98792 L .45923 .99194 L p .91 .784 .709 r
F P
0 g
s
.45923 .99194 m .42083 1.07223 L .41354 1.06581 L p .91 .784 .709 r
F P
0 g
s
.45923 .99194 m .49054 .8946 L .49295 .89639 L p .905 .724 .647 r
F P
0 g
s
.49295 .89639 m .46448 .99563 L .45923 .99194 L p .905 .724 .647 r
F P
0 g
s
.49054 .8946 m .45923 .99194 L .45491 .98792 L p .935 .765 .646 r
F P
0 g
s
.44101 1.00991 m .46431 .98786 L .45128 .99183 L p .111 0 0 r
F P
0 g
s
.42964 1.07813 m .46448 .99563 L .47057 .99895 L p .859 .712 .698 r
F P
0 g
s
.46431 .98786 m .44101 1.00991 L .46105 1.00553 L p .223 0 0 r
F P
0 g
s
.4452 .99962 m .4594 1.00492 L p .44101 1.00991 L .432 .855 .951 r
F P
0 g
s
.4594 1.00492 m .46105 1.00553 L .44101 1.00991 L p .432 .855 .951 r
F P
0 g
s
.41959 1.00525 m .43878 1.00943 L p .42236 1.01556 L .488 .882 .959 r
F P
0 g
s
.43878 1.00943 m .44101 1.00991 L .42236 1.01556 L p .488 .882 .959 r
F P
0 g
s
.39581 1.01249 m .41959 1.01524 L p .40543 1.02236 L .543 .905 .966 r
F P
0 g
s
.41959 1.01524 m .42236 1.01556 L .40543 1.02236 L p .543 .905 .966 r
F P
0 g
s
.37429 1.02119 m .40218 1.02224 L p .3905 1.03018 L .596 .922 .97 r
F P
0 g
s
.40218 1.02224 m .40543 1.02236 L .3905 1.03018 L p .596 .922 .97 r
F P
0 g
s
.38684 1.03028 m .3905 1.03018 L .37783 1.03886 L p .644 .931 .97 r
F P
0 g
s
.45203 .96054 m .45499 .95644 L .45162 .96078 L p 0 0 0 r
F P
0 g
s
.45162 .96078 m .48606 .88236 L p .48617 .88179 L 0 0 0 r
F P
0 g
s
.48558 .88622 m .50946 .78707 L .50957 .78765 L p .98 .845 .455 r
F P
0 g
s
.50957 .78765 m .48607 .88843 L .48558 .88622 L p .98 .845 .455 r
F P
0 g
s
.48606 .88236 m .48725 .87964 L .48617 .88179 L p 0 0 0 r
F P
0 g
s
.48617 .88179 m .50942 .78671 L p .50947 .78648 L 0 0 0 r
F P
0 g
s
.50946 .78707 m .50947 .78648 L p .50952 .78626 L .762 .657 .102 r
F P
0 g
s
.50942 .78671 m .50962 .7859 L .50947 .78648 L p 0 0 0 r
F P
0 g
s
.50947 .78648 m .51706 .69127 L p .50952 .78626 L .762 .657 .102 r
F P
0 g
s
.51706 .69127 m .51754 .68518 L .51706 .69127 L p .762 .657 .102 r
F P
0 g
s
.51706 .69127 m .50946 .78707 L p .51706 .69127 L .762 .657 .102 r
F P
0 g
s
.51754 .68518 m .50947 .78648 L .50962 .7859 L closepath p 0 0 .088 r
F P
0 g
s
.51754 .68518 m .52533 .78808 L .52498 .78864 L closepath p .044 0 .446 r
F P
0 g
s
.51754 .68518 m .52554 .78751 L .52533 .78808 L closepath p 0 0 .367 r
F P
0 g
s
.52563 .78692 m .52554 .78751 L .52548 .7867 L p 0 0 .236 r
F P
0 g
s
.52548 .7867 m .51754 .68518 L .52563 .78692 L p 0 0 .236 r
F P
0 g
s
.52563 .78692 m .52558 .78634 L p .52578 .78715 L 0 0 .296 r
F P
0 g
s
.54953 .88568 m .52563 .78692 L p .52578 .78715 L 0 0 .296 r
F P
0 g
s
.52558 .78634 m .5254 .78576 L p .5256 .78656 L .748 .462 0 r
F P
0 g
s
.52558 .78634 m .52563 .78692 L .52556 .78611 L p .706 .531 0 r
F P
0 g
s
.54936 .88346 m .54953 .88568 L p .54886 .88291 L 0 0 .296 r
F P
0 g
s
.52558 .78634 m .54936 .88346 L p .54886 .88291 L 0 0 .296 r
F P
0 g
s
.54936 .88346 m .52558 .78634 L p .5256 .78656 L .748 .462 0 r
F P
0 g
s
.54867 .88126 m .54936 .88346 L p .54869 .88073 L .748 .462 0 r
F P
0 g
s
.5254 .78576 m .54867 .88126 L p .54869 .88073 L .748 .462 0 r
F P
0 g
s
.52563 .78692 m .54953 .88568 L .54917 .8879 L p 0 0 .431 r
F P
0 g
s
.54867 .88126 m .54747 .87913 L p .54866 .88179 L .736 .352 0 r
F P
0 g
s
.54936 .88346 m .54867 .88126 L p .54987 .88401 L 0 0 .373 r
F P
0 g
s
.58667 .96878 m .54936 .88346 L p .54987 .88401 L 0 0 .373 r
F P
0 g
s
.58525 .96418 m .58667 .96878 L p .58476 .96439 L 0 0 .373 r
F P
0 g
s
.54867 .88126 m .58525 .96418 L p .58476 .96439 L 0 0 .373 r
F P
0 g
s
.58525 .96418 m .54867 .88126 L p .54866 .88179 L .736 .352 0 r
F P
0 g
s
.58271 .95971 m .58525 .96418 L p .58335 .95991 L .736 .352 0 r
F P
0 g
s
.54747 .87913 m .58271 .95971 L p .58335 .95991 L .736 .352 0 r
F P
0 g
s
.54953 .88568 m .58695 .97343 L .58608 .97805 L p 0 .049 .584 r
F P
0 g
s
.58695 .97343 m .54953 .88568 L .54936 .88346 L p 0 0 .506 r
F P
0 g
s
.54936 .88346 m .58667 .96878 L .58695 .97343 L p 0 0 .506 r
F P
0 g
s
.58271 .95971 m .57908 .95543 L p .58207 .9595 L .639 .171 0 r
F P
0 g
s
.58525 .96418 m .58271 .95971 L p .58574 .96397 L 0 0 .5 r
F P
0 g
s
.66226 1.08991 m .64617 1.01152 L .62339 1.01922 L p .564 .415 .637 r
F P
0 g
s
.6308 1.02754 m .58525 .96418 L p .58574 .96397 L 0 0 .5 r
F P
0 g
s
.6267 1.02026 m .6308 1.02754 L p .62794 1.0235 L 0 0 .5 r
F P
0 g
s
.58271 .95971 m .6267 1.02026 L p .62794 1.0235 L 0 0 .5 r
F P
0 g
s
.6267 1.02026 m .58271 .95971 L p .58207 .9595 L .639 .171 0 r
F P
0 g
s
.62075 1.01329 m .6267 1.02026 L p .62386 1.0164 L .639 .171 0 r
F P
0 g
s
.57908 .95543 m .62075 1.01329 L p .62386 1.0164 L .639 .171 0 r
F P
0 g
s
.63658 1.09825 m .62339 1.01922 L .59911 1.02536 L p .599 .439 .636 r
F P
0 g
s
.62339 1.01922 m .63658 1.09825 L .66226 1.08991 L p .564 .415 .637 r
F P
0 g
s
.58667 .96878 m .63301 1.035 L .63331 1.04252 L p 0 .147 .68 r
F P
0 g
s
.63301 1.035 m .58667 .96878 L .58525 .96418 L p 0 .047 .615 r
F P
0 g
s
.58525 .96418 m .6308 1.02754 L .63301 1.035 L p 0 .047 .615 r
F P
0 g
s
.54917 .8879 m .58608 .97805 L .58411 .98256 L p .109 .149 .622 r
F P
0 g
s
.58608 .97805 m .54917 .8879 L .54953 .88568 L p 0 .049 .584 r
F P
0 g
s
.63331 1.04252 m .58695 .97343 L .58667 .96878 L p 0 .147 .68 r
F P
0 g
s
.61305 1.00674 m .62075 1.01329 L p .61799 1.00959 L .744 .246 0 r
F P
0 g
s
.57441 .95142 m .61305 1.00674 L p .61799 1.00959 L .744 .246 0 r
F P
0 g
s
.58695 .97343 m .63331 1.04252 L .63171 1.04996 L p .099 .225 .708 r
F P
0 g
s
.61305 1.00674 m .60369 1.00073 L p .60823 1.00396 L .46 0 0 r
F P
0 g
s
.62075 1.01329 m .61305 1.00674 L p .61772 1.01025 L 0 .162 .633 r
F P
0 g
s
.64617 1.01152 m .66226 1.08991 L .68589 1.07996 L p .524 .388 .638 r
F P
0 g
s
.62075 1.01329 m .57908 .95543 L .57441 .95142 L p .744 .246 0 r
F P
0 g
s
.66518 1.04592 m .62075 1.01329 L p .61772 1.01025 L 0 .162 .633 r
F P
0 g
s
.65434 1.03668 m .66518 1.04592 L p .66334 1.04453 L 0 .162 .633 r
F P
0 g
s
.61305 1.00674 m .65434 1.03668 L p .66334 1.04453 L 0 .162 .633 r
F P
0 g
s
.65434 1.03668 m .61305 1.00674 L p .60823 1.00396 L .46 0 0 r
F P
0 g
s
.64109 1.02819 m .65434 1.03668 L p .65255 1.03541 L .46 0 0 r
F P
0 g
s
.60369 1.00073 m .64109 1.02819 L p .65255 1.03541 L .46 0 0 r
F P
0 g
s
.68589 1.07996 m .66709 1.00234 L .64617 1.01152 L p .524 .388 .638 r
F P
0 g
s
.67347 1.05573 m .6267 1.02026 L p .62549 1.0171 L 0 .228 .726 r
F P
0 g
s
.67909 1.06594 m .6308 1.02754 L .6267 1.02026 L p 0 .288 .787 r
F P
0 g
s
.6267 1.02026 m .67347 1.05573 L .67909 1.06594 L p 0 .288 .787 r
F P
0 g
s
.62075 1.01329 m .66518 1.04592 L .67347 1.05573 L p 0 .228 .726 r
F P
0 g
s
.6267 1.02026 m .62075 1.01329 L p .62549 1.0171 L 0 .228 .726 r
F P
0 g
s
.62826 1.05722 m .58411 .98256 L .58608 .97805 L p .223 .284 .716 r
F P
0 g
s
.58608 .97805 m .63171 1.04996 L .62826 1.05722 L p .223 .284 .716 r
F P
0 g
s
.63171 1.04996 m .58608 .97805 L .58695 .97343 L p .099 .225 .708 r
F P
0 g
s
.62566 1.02061 m .64109 1.02819 L p .63938 1.02703 L .528 0 0 r
F P
0 g
s
.59285 .99538 m .62566 1.02061 L p .63938 1.02703 L .528 0 0 r
F P
0 g
s
.60924 1.1049 m .59911 1.02536 L .57367 1.02985 L p .631 .462 .635 r
F P
0 g
s
.59911 1.02536 m .60924 1.1049 L .63658 1.09825 L p .599 .439 .636 r
F P
0 g
s
.61613 1.07072 m .57697 .99099 L .58105 .9869 L p .392 .366 .71 r
F P
0 g
s
.58105 .9869 m .62303 1.06417 L .61613 1.07072 L p .392 .366 .71 r
F P
0 g
s
.62303 1.06417 m .58105 .9869 L .58411 .98256 L p .318 .33 .715 r
F P
0 g
s
.58411 .98256 m .62826 1.05722 L .62303 1.06417 L p .318 .33 .715 r
F P
0 g
s
.60828 1.01408 m .62566 1.02061 L p .62406 1.01955 L .561 0 0 r
F P
0 g
s
.58068 .99079 m .60828 1.01408 L p .62406 1.01955 L .561 0 0 r
F P
0 g
s
.54274 .89597 m .57194 .99477 L .56604 .99818 L p .469 .36 .647 r
F P
0 g
s
.57194 .99477 m .54274 .89597 L .54505 .89414 L p .41 .323 .647 r
F P
0 g
s
.54505 .89414 m .57697 .99099 L .57194 .99477 L p .41 .323 .647 r
F P
0 g
s
.60768 1.07675 m .57194 .99477 L .57697 .99099 L p .451 .396 .705 r
F P
0 g
s
.57697 .99099 m .61613 1.07072 L .60768 1.07675 L p .451 .396 .705 r
F P
0 g
s
.58926 1.00873 m .60828 1.01408 L p .60683 1.01312 L .567 0 0 r
F P
0 g
s
.56741 .98702 m .58926 1.00873 L p .60683 1.01312 L .567 0 0 r
F P
0 g
s
.57367 1.02985 m .58062 1.10976 L .60924 1.1049 L p .631 .462 .635 r
F P
0 g
s
.59783 1.08218 m .56604 .99818 L .57194 .99477 L p .5 .422 .699 r
F P
0 g
s
.57194 .99477 m .60768 1.07675 L .59783 1.08218 L p .5 .422 .699 r
F P
0 g
s
.53695 .89908 m .55938 1.00117 L .55205 1.00369 L p .56 .418 .644 r
F P
0 g
s
.55938 1.00117 m .53695 .89908 L .54003 .89762 L p .518 .391 .646 r
F P
0 g
s
.54003 .89762 m .56604 .99818 L .55938 1.00117 L p .518 .391 .646 r
F P
0 g
s
.56604 .99818 m .54003 .89762 L .54274 .89597 L p .469 .36 .647 r
F P
0 g
s
.58673 1.08693 m .55938 1.00117 L .56604 .99818 L p .542 .445 .694 r
F P
0 g
s
.56604 .99818 m .59783 1.08218 L .58673 1.08693 L p .542 .445 .694 r
F P
0 g
s
.56893 1.00467 m .58926 1.00873 L p .58798 1.00786 L .555 0 0 r
F P
0 g
s
.55325 .98417 m .56893 1.00467 L p .58798 1.00786 L .555 0 0 r
F P
0 g
s
.53356 .90031 m .55205 1.00369 L .54418 1.00571 L p .597 .443 .643 r
F P
0 g
s
.55205 1.00369 m .53356 .90031 L .53695 .89908 L p .56 .418 .644 r
F P
0 g
s
.57457 1.09094 m .55205 1.00369 L .55938 1.00117 L p .578 .466 .69 r
F P
0 g
s
.55938 1.00117 m .58673 1.08693 L .57457 1.09094 L p .578 .466 .69 r
F P
0 g
s
.52992 .90129 m .54418 1.00571 L .5359 1.0072 L p .629 .466 .642 r
F P
0 g
s
.54418 1.00571 m .52992 .90129 L .53356 .90031 L p .597 .443 .643 r
F P
0 g
s
.54766 1.00197 m .56893 1.00467 L p .56784 1.00387 L .529 0 0 r
F P
0 g
s
.53846 .98228 m .54766 1.00197 L p .56784 1.00387 L .529 0 0 r
F P
0 g
s
.52209 .90247 m .52732 1.00813 L .51859 1.00849 L p .687 .51 .641 r
F P
0 g
s
.52732 1.00813 m .52209 .90247 L .52607 .90201 L p .659 .488 .641 r
F P
0 g
s
.52607 .90201 m .5359 1.0072 L .52732 1.00813 L p .659 .488 .641 r
F P
0 g
s
.5359 1.0072 m .52607 .90201 L .52992 .90129 L p .629 .466 .642 r
F P
0 g
s
.52583 1.0007 m .54766 1.00197 L p .54679 1.00124 L .492 0 0 r
F P
0 g
s
.5233 .98139 m .52583 1.0007 L p .54679 1.00124 L .492 0 0 r
F P
0 g
s
.50985 1.00827 m .51396 .90253 L .51803 .90264 L p .714 .531 .641 r
F P
0 g
s
.51803 .90264 m .51859 1.00849 L .50985 1.00827 L p .714 .531 .641 r
F P
0 g
s
.51859 1.00849 m .51803 .90264 L .52209 .90247 L p .687 .51 .641 r
F P
0 g
s
.51396 .90253 m .50985 1.00827 L .50123 1.00748 L p .74 .554 .641 r
F P
0 g
s
.50803 .98151 m .50385 1.00087 L .52583 1.0007 L p .445 0 0 r
F P
0 g
s
.52583 1.0007 m .50385 1.00087 L p .50608 1.00019 L .295 .767 .936 r
F P
0 g
s
.52583 1.0007 m .5233 .98139 L .50803 .98151 L p .445 0 0 r
F P
0 g
s
.52817 .99341 m .52583 1.0007 L p .50608 1.00019 L .295 .767 .936 r
F P
0 g
s
.54766 1.00197 m .52583 1.0007 L p .52861 1.00018 L .267 .742 .937 r
F P
0 g
s
.56893 1.00467 m .55325 .98417 L .53846 .98228 L p .529 0 0 r
F P
0 g
s
.54766 1.00197 m .53846 .98228 L .5233 .98139 L p .492 0 0 r
F P
0 g
s
.55613 .99505 m .54766 1.00197 L p .52861 1.00018 L .267 .742 .937 r
F P
0 g
s
.56893 1.00467 m .54766 1.00197 L p .55094 1.00165 L .248 .72 .942 r
F P
0 g
s
.58926 1.00873 m .56741 .98702 L .55325 .98417 L p .555 0 0 r
F P
0 g
s
.58336 .99851 m .56893 1.00467 L p .55094 1.00165 L .248 .72 .942 r
F P
0 g
s
.58926 1.00873 m .56893 1.00467 L p .57264 1.00458 L .24 .702 .949 r
F P
0 g
s
.54829 .89007 m .58411 .98256 L .58105 .9869 L p .238 .223 .639 r
F P
0 g
s
.58411 .98256 m .54829 .89007 L .54917 .8879 L p .109 .149 .622 r
F P
0 g
s
.56879 .94776 m .60369 1.00073 L .61305 1.00674 L p .787 .287 0 r
F P
0 g
s
.64109 1.02819 m .60369 1.00073 L .59285 .99538 L p .528 0 0 r
F P
0 g
s
.62566 1.02061 m .59285 .99538 L .58068 .99079 L p .561 0 0 r
F P
0 g
s
.57697 .99099 m .54505 .89414 L .54691 .89216 L p .335 .279 .645 r
F P
0 g
s
.54691 .89216 m .58105 .9869 L .57697 .99099 L p .335 .279 .645 r
F P
0 g
s
.60828 1.01408 m .58068 .99079 L .56741 .98702 L p .567 0 0 r
F P
0 g
s
.60935 1.00373 m .58926 1.00873 L p .57264 1.00458 L .24 .702 .949 r
F P
0 g
s
.60828 1.01408 m .58926 1.00873 L p .59334 1.0089 L .243 .687 .957 r
F P
0 g
s
.63362 1.01059 m .60828 1.01408 L p .59334 1.0089 L .243 .687 .957 r
F P
0 g
s
.62566 1.02061 m .60828 1.01408 L p .61265 1.01453 L .254 .675 .964 r
F P
0 g
s
.65573 1.01895 m .62566 1.02061 L p .61265 1.01453 L .254 .675 .964 r
F P
0 g
s
.64109 1.02819 m .62566 1.02061 L p .63024 1.02135 L .273 .664 .969 r
F P
0 g
s
.66709 1.00234 m .68589 1.07996 L .7071 1.06852 L p .477 .359 .639 r
F P
0 g
s
.6753 1.02864 m .64109 1.02819 L p .63024 1.02135 L .273 .664 .969 r
F P
0 g
s
.65434 1.03668 m .64109 1.02819 L p .6458 1.02923 L .298 .656 .971 r
F P
0 g
s
.7071 1.06852 m .68582 .99181 L .66709 1.00234 L p .477 .359 .639 r
F P
0 g
s
.69202 1.03946 m .65434 1.03668 L p .6458 1.02923 L .298 .656 .971 r
F P
0 g
s
.52556 .78611 m .51803 .69126 L p .52558 .78634 L .706 .531 0 r
F P
0 g
s
.51803 .69126 m .51754 .68518 L .51803 .69126 L p .706 .531 0 r
F P
0 g
s
.51803 .69126 m .52558 .78634 L p .51803 .69126 L .706 .531 0 r
F P
0 g
s
.51754 .68518 m .5254 .78576 L .52558 .78634 L closepath p .893 .645 .13 r
F P
0 g
s
.51754 .68518 m .52509 .7852 L .5254 .78576 L closepath p .969 .681 .272 r
F P
0 g
s
.51754 .68518 m .52466 .78466 L .52509 .7852 L closepath p .975 .672 .363 r
F P
0 g
s
.5201 .68797 m .51898 .68941 L .51786 .68942 L p .129 .674 .819 r
F P
0 g
s
.51786 .68942 m .5163 .68943 L p .51781 .68885 L .129 .674 .819 r
F P
0 g
s
.51781 .68885 m .5201 .68797 L .51786 .68942 L .129 .674 .819 r
F
.5163 .68943 m .51517 .68944 L p .51618 .68914 L F P
0 g
s
.51618 .68914 m .5201 .68797 L .5163 .68943 L .129 .674 .819 r
F
.55949 .63404 m .62547 .56433 L .61494 .55614 L p .796 .752 .813 r
F P
0 g
s
.61494 .55614 m .55532 .63095 L .55949 .63404 L p .796 .752 .813 r
F P
0 g
s
.82614 .83137 m .81262 .84342 L .82358 .82198 L p .826 .995 .76 r
F P
0 g
s
.82358 .82198 m .83774 .80882 L .82614 .83137 L p .826 .995 .76 r
F P
0 g
s
.56417 .68684 m .65366 .6971 L .6534 .68681 L p .611 .716 .92 r
F P
0 g
s
.6534 .68681 m .56395 .68331 L .56417 .68684 L p .611 .716 .92 r
F P
0 g
s
.53899 .65177 m .55532 .63095 L .55052 .62821 L p .786 .731 .802 r
F P
0 g
s
.55052 .62821 m .53626 .65023 L .53899 .65177 L p .786 .731 .802 r
F P
0 g
s
.55425 .33817 m .54667 .43187 L .52559 .43032 L p .728 .566 .672 r
F P
0 g
s
.52559 .43032 m .52768 .33614 L .55425 .33817 L p .728 .566 .672 r
F P
0 g
s
.63213 .79951 m .56222 .73393 L .56526 .73049 L p .537 .566 .831 r
F P
0 g
s
.56526 .73049 m .64021 .79091 L .63213 .79951 L p .537 .566 .831 r
F P
0 g
s
.47372 .73472 m .49263 .71597 L .49485 .71775 L p .804 .763 .816 r
F P
0 g
s
.43735 .81073 m .49485 .71775 L .49263 .71597 L p .845 .754 .763 r
F P
0 g
s
.49485 .71775 m .43735 .81073 L .44661 .81616 L p .827 .727 .754 r
F P
0 g
s
.40734 .56643 m .34546 .51506 L .33305 .52949 L p .581 .615 .852 r
F P
0 g
s
.27898 .50206 m .33305 .52949 L .34546 .51506 L p .618 .674 .881 r
F P
0 g
s
.30767 .63091 m .384 .65783 L .38205 .66813 L p .571 .668 .904 r
F P
0 g
s
.47104 .68175 m .38205 .66813 L .384 .65783 L p .616 .712 .914 r
F P
0 g
s
.58347 .55165 m .53626 .65023 L .53321 .6489 L p .799 .69 .744 r
F P
0 g
s
.53321 .6489 m .57281 .54679 L .58347 .55165 L p .799 .69 .744 r
F P
0 g
s
.54081 .71734 m .59981 .80931 L .60749 .80309 L p .514 .488 .765 r
F P
0 g
s
.60749 .80309 m .54294 .71551 L .54081 .71734 L p .514 .488 .765 r
F P
0 g
s
.27898 .50206 m .24229 .49352 L .22939 .51647 L p .683 .772 .919 r
F P
0 g
s
.21369 .52667 m .22939 .51647 L .24229 .49352 L p .835 .995 .845 r
F P
0 g
s
.46773 1.03069 m .46156 1.11067 L .49119 1.11325 L p .739 .547 .634 r
F P
0 g
s
.4596 .54789 m .50111 .6492 L .49814 .65058 L p .591 .522 .745 r
F P
0 g
s
.48335 .62884 m .49814 .65058 L .50111 .6492 L p .614 .584 .797 r
F P
0 g
s
.49814 .65058 m .48335 .62884 L .47869 .63167 L p .594 .577 .804 r
F P
0 g
s
.384 .65783 m .47183 .67825 L .47104 .68175 L p .616 .712 .914 r
F P
0 g
s
.47101 .68417 m .47104 .68175 L .47183 .67825 L p 0 0 .176 r
F P
0 g
s
.39667 .79305 m .4705 .73134 L .47372 .73472 L p .812 .786 .829 r
F P
0 g
s
.49263 .71597 m .47372 .73472 L .4705 .73134 L p .815 .786 .826 r
F P
0 g
s
.40415 .91356 m .44661 .81616 L .43735 .81073 L p .842 .716 .724 r
F P
0 g
s
.44661 .81616 m .40415 .91356 L .42084 .92078 L p .821 .688 .718 r
F P
0 g
s
.53626 .65023 m .55052 .62821 L .54516 .62585 L p .773 .712 .795 r
F P
0 g
s
.54516 .62585 m .53321 .6489 L .53626 .65023 L p .773 .712 .795 r
F P
0 g
s
.50435 .43053 m .50092 .33642 L .52768 .33614 L p .703 .546 .672 r
F P
0 g
s
.50092 .33642 m .50435 .43053 L .48336 .43252 L p .678 .526 .672 r
F P
0 g
s
.47101 .68417 m .38142 .68931 L .3817 .69959 L p .697 .785 .919 r
F P
0 g
s
.30345 .71916 m .3817 .69959 L .38142 .68931 L p .74 .818 .913 r
F P
0 g
s
.52768 .33614 m .52559 .43032 L .50435 .43053 L p .703 .546 .672 r
F P
0 g
s
.4705 .73134 m .49081 .71404 L .49263 .71597 L p .815 .786 .826 r
F P
0 g
s
.42933 .80465 m .49263 .71597 L .49081 .71404 L p .863 .785 .773 r
F P
0 g
s
.49263 .71597 m .42933 .80465 L .43735 .81073 L p .845 .754 .763 r
F P
0 g
s
.41743 .55806 m .47869 .63167 L .48335 .62884 L p .595 .58 .807 r
F P
0 g
s
.47869 .63167 m .41743 .55806 L .40734 .56643 L p .574 .574 .815 r
F P
0 g
s
.56222 .73393 m .54294 .71551 L .54465 .71355 L p .534 .562 .829 r
F P
0 g
s
.54465 .71355 m .56526 .73049 L .56222 .73393 L p .534 .562 .829 r
F P
0 g
s
.65277 .66562 m .56393 .6809 L .56295 .67741 L p .7 .779 .913 r
F P
0 g
s
.56393 .6809 m .56395 .68331 L .56297 .67982 L p .927 .702 .215 r
F P
0 g
s
.56297 .67982 m .56295 .67741 L .56393 .6809 L p .927 .702 .215 r
F P
0 g
s
.54294 .71551 m .60749 .80309 L .61376 .79636 L p .476 .474 .776 r
F P
0 g
s
.61376 .79636 m .54465 .71355 L .54294 .71551 L p .476 .474 .776 r
F P
0 g
s
.471 .5437 m .50436 .64806 L .50111 .6492 L p .617 .535 .74 r
F P
0 g
s
.50111 .6492 m .4596 .54789 L .471 .5437 L p .617 .535 .74 r
F P
0 g
s
.48858 .62639 m .50111 .6492 L .50436 .64806 L p .633 .593 .791 r
F P
0 g
s
.50111 .6492 m .48858 .62639 L .48335 .62884 L p .614 .584 .797 r
F P
0 g
s
.47336 .67724 m .47181 .68066 L p .47186 .68047 L 0 0 .313 r
F P
0 g
s
.47339 .67482 m .47336 .67724 L p .47186 .68047 L 0 0 .313 r
F P
0 g
s
.47565 .67396 m .47336 .67724 L p .47344 .67706 L .05 0 .4 r
F P
0 g
s
.47567 .67154 m .47565 .67396 L p .47344 .67706 L .05 0 .4 r
F P
0 g
s
.47863 .67088 m .47565 .67396 L p .47575 .67378 L .205 .061 .452 r
F P
0 g
s
.47865 .66846 m .47863 .67088 L p .47575 .67378 L .205 .061 .452 r
F P
0 g
s
.48227 .66805 m .47863 .67088 L p .47875 .67071 L .319 .147 .484 r
F P
0 g
s
.48229 .66563 m .48227 .66805 L p .47875 .67071 L .319 .147 .484 r
F P
0 g
s
.4865 .66551 m .48227 .66805 L p .48241 .66789 L .405 .213 .504 r
F P
0 g
s
.48651 .66309 m .4865 .66551 L p .48241 .66789 L .405 .213 .504 r
F P
0 g
s
.49125 .66332 m .4865 .66551 L p .48665 .66536 L .473 .266 .517 r
F P
0 g
s
.49126 .66089 m .49125 .66332 L p .48665 .66536 L .473 .266 .517 r
F P
0 g
s
.49644 .6615 m .49125 .66332 L p .49142 .66318 L .528 .309 .526 r
F P
0 g
s
.49645 .65908 m .49644 .6615 L p .49142 .66318 L .528 .309 .526 r
F P
0 g
s
.50199 .6601 m .49644 .6615 L p .49662 .66138 L .575 .346 .532 r
F P
0 g
s
.502 .65767 m .50199 .6601 L p .49662 .66138 L .575 .346 .532 r
F P
0 g
s
.50781 .65913 m .50199 .6601 L p .50218 .65999 L .616 .379 .536 r
F P
0 g
s
.50781 .6567 m .50781 .65913 L p .50218 .65999 L .616 .379 .536 r
F P
0 g
s
.51379 .65861 m .50781 .65913 L p .508 .65903 L .652 .409 .538 r
F P
0 g
s
.51379 .65619 m .51379 .65861 L p .508 .65903 L .652 .409 .538 r
F P
0 g
s
.51983 .65613 m .51983 .65855 L .51379 .65861 L p .687 .436 .538 r
F P
0 g
s
.51379 .65861 m .51983 .65855 L p .51972 .65818 L .624 .782 .957 r
F P
0 g
s
.49605 .53821 m .51146 .64657 L .50783 .64718 L p .663 .564 .733 r
F P
0 g
s
.50925 .53702 m .5152 .64625 L .51146 .64657 L p .684 .579 .731 r
F P
0 g
s
.51146 .64657 m .49605 .53821 L .50925 .53702 L p .684 .579 .731 r
F P
0 g
s
.50682 .6217 m .51146 .64657 L .5152 .64625 L p .685 .624 .782 r
F P
0 g
s
.5226 .53689 m .51897 .64621 L .5152 .64625 L p .704 .594 .73 r
F P
0 g
s
.5152 .64625 m .50925 .53702 L .5226 .53689 L p .704 .594 .73 r
F P
0 g
s
.51341 .62112 m .5152 .64625 L .51897 .64621 L p .701 .636 .781 r
F P
0 g
s
.5152 .64625 m .51341 .62112 L .50682 .6217 L p .685 .624 .782 r
F P
0 g
s
.50783 .64718 m .48322 .54046 L .49605 .53821 L p .663 .564 .733 r
F P
0 g
s
.48336 .43252 m .49605 .53821 L .48322 .54046 L p .658 .537 .705 r
F P
0 g
s
.48973 .53144 m .50682 .6217 L .51341 .62112 L p .685 .626 .784 r
F P
0 g
s
.48322 .54046 m .50783 .64718 L .50436 .64806 L p .641 .549 .736 r
F P
0 g
s
.50436 .64806 m .471 .5437 L .48322 .54046 L p .641 .549 .736 r
F P
0 g
s
.4943 .62436 m .50436 .64806 L .50783 .64718 L p .651 .602 .787 r
F P
0 g
s
.50041 .62279 m .50783 .64718 L .51146 .64657 L p .669 .613 .783 r
F P
0 g
s
.50783 .64718 m .50041 .62279 L .4943 .62436 L p .651 .602 .787 r
F P
0 g
s
.51146 .64657 m .50682 .6217 L .50041 .62279 L p .669 .613 .783 r
F P
0 g
s
.49605 .53821 m .48336 .43252 L .50435 .43053 L p .682 .554 .704 r
F P
0 g
s
.50435 .43053 m .50925 .53702 L .49605 .53821 L p .682 .554 .704 r
F P
0 g
s
.51341 .62112 m .50681 .52989 L .48973 .53144 L p .685 .626 .784 r
F P
0 g
s
.50638 .59172 m .51379 .65619 L .50781 .6567 L p .67 .718 .885 r
F P
0 g
s
.44363 .44159 m .471 .5437 L .4596 .54789 L p .606 .504 .712 r
F P
0 g
s
.45736 .53856 m .4943 .62436 L .50041 .62279 L p .652 .605 .789 r
F P
0 g
s
.463 .43623 m .48322 .54046 L .471 .5437 L p .633 .521 .708 r
F P
0 g
s
.47315 .53435 m .50041 .62279 L .50682 .6217 L p .669 .615 .786 r
F P
0 g
s
.471 .5437 m .44363 .44159 L .463 .43623 L p .633 .521 .708 r
F P
0 g
s
.50041 .62279 m .47315 .53435 L .45736 .53856 L p .652 .605 .789 r
F P
0 g
s
.48322 .54046 m .463 .43623 L .48336 .43252 L p .658 .537 .705 r
F P
0 g
s
.50682 .6217 m .48973 .53144 L .47315 .53435 L p .669 .615 .786 r
F P
0 g
s
.50781 .6567 m .48863 .5933 L .50638 .59172 L p .67 .718 .885 r
F P
0 g
s
.50781 .65913 m .50781 .6567 L .51379 .65619 L p .652 .409 .538 r
F P
0 g
s
.53586 .53783 m .52272 .64647 L .51897 .64621 L p .724 .611 .731 r
F P
0 g
s
.52272 .64647 m .53586 .53783 L .5488 .53982 L p .743 .629 .732 r
F P
0 g
s
.51897 .64621 m .5226 .53689 L .53586 .53783 L p .724 .611 .731 r
F P
0 g
s
.52272 .64647 m .52668 .62152 L .52007 .62106 L p .716 .649 .781 r
F P
0 g
s
.52007 .62106 m .51897 .64621 L .52272 .64647 L p .716 .649 .781 r
F P
0 g
s
.51897 .64621 m .52007 .62106 L .51341 .62112 L p .701 .636 .781 r
F P
0 g
s
.54667 .43187 m .53586 .53783 L .5226 .53689 L p .726 .59 .704 r
F P
0 g
s
.5226 .53689 m .52559 .43032 L .54667 .43187 L p .726 .59 .704 r
F P
0 g
s
.52408 .52972 m .52007 .62106 L .52668 .62152 L p .716 .651 .784 r
F P
0 g
s
.50681 .52989 m .51341 .62112 L .52007 .62106 L p .701 .638 .783 r
F P
0 g
s
.50925 .53702 m .50435 .43053 L .52559 .43032 L p .704 .572 .703 r
F P
0 g
s
.52559 .43032 m .5226 .53689 L .50925 .53702 L p .704 .572 .703 r
F P
0 g
s
.52007 .62106 m .52408 .52972 L .50681 .52989 L p .701 .638 .783 r
F P
0 g
s
.52434 .59155 m .51983 .65613 L .51379 .65619 L p .675 .722 .885 r
F P
0 g
s
.51379 .65619 m .50638 .59172 L .52434 .59155 L p .675 .722 .885 r
F P
0 g
s
.51379 .65861 m .51379 .65619 L .51983 .65613 L p .687 .436 .538 r
F P
0 g
s
.50633 .61318 m .51379 .65861 L p .51972 .65818 L .624 .782 .957 r
F P
0 g
s
.50781 .65913 m .51379 .65861 L p .51358 .65825 L .631 .787 .957 r
F P
0 g
s
.50436 .64806 m .4943 .62436 L .48858 .62639 L p .633 .593 .791 r
F P
0 g
s
.44265 .54399 m .48858 .62639 L .4943 .62436 L p .634 .596 .794 r
F P
0 g
s
.4943 .62436 m .45736 .53856 L .44265 .54399 L p .634 .596 .794 r
F P
0 g
s
.48863 .5933 m .50781 .6567 L .502 .65767 L p .665 .715 .886 r
F P
0 g
s
.42926 .55053 m .48335 .62884 L .48858 .62639 L p .615 .588 .799 r
F P
0 g
s
.48858 .62639 m .44265 .54399 L .42926 .55053 L p .615 .588 .799 r
F P
0 g
s
.502 .65767 m .4714 .59625 L .48863 .5933 L p .665 .715 .886 r
F P
0 g
s
.50199 .6601 m .502 .65767 L .50781 .6567 L p .616 .379 .536 r
F P
0 g
s
.48849 .61476 m .50781 .65913 L p .51358 .65825 L .631 .787 .957 r
F P
0 g
s
.50199 .6601 m .50781 .65913 L p .5075 .65878 L .638 .791 .956 r
F P
0 g
s
.4714 .59625 m .502 .65767 L .49645 .65908 L p .659 .713 .887 r
F P
0 g
s
.48335 .62884 m .42926 .55053 L .41743 .55806 L p .595 .58 .807 r
F P
0 g
s
.49645 .65908 m .45499 .60052 L .4714 .59625 L p .659 .713 .887 r
F P
0 g
s
.49644 .6615 m .49645 .65908 L .502 .65767 L p .575 .346 .532 r
F P
0 g
s
.47118 .6177 m .50199 .6601 L p .5075 .65878 L .638 .791 .956 r
F P
0 g
s
.49644 .6615 m .50199 .6601 L p .5016 .65978 L .645 .794 .954 r
F P
0 g
s
.45499 .60052 m .49645 .65908 L .49126 .66089 L p .654 .71 .889 r
F P
0 g
s
.49126 .66089 m .43971 .60602 L .45499 .60052 L p .654 .71 .889 r
F P
0 g
s
.49125 .66332 m .49126 .66089 L .49645 .65908 L p .528 .309 .526 r
F P
0 g
s
.4547 .62195 m .49644 .6615 L p .5016 .65978 L .645 .794 .954 r
F P
0 g
s
.49125 .66332 m .49644 .6615 L p .49597 .66122 L .653 .797 .952 r
F P
0 g
s
.42581 .61265 m .48651 .66309 L .48229 .66563 L p .643 .708 .894 r
F P
0 g
s
.48229 .66563 m .41353 .62029 L .42581 .61265 L p .643 .708 .894 r
F P
0 g
s
.43971 .60602 m .49126 .66089 L .48651 .66309 L p .648 .709 .892 r
F P
0 g
s
.48651 .66309 m .42581 .61265 L .43971 .60602 L p .648 .709 .892 r
F P
0 g
s
.4865 .66551 m .48651 .66309 L .49126 .66089 L p .473 .266 .517 r
F P
0 g
s
.43934 .62744 m .49125 .66332 L p .49597 .66122 L .653 .797 .952 r
F P
0 g
s
.4865 .66551 m .49125 .66332 L p .4907 .66307 L .66 .798 .949 r
F P
0 g
s
.41353 .62029 m .48229 .66563 L .47865 .66846 L p .637 .707 .897 r
F P
0 g
s
.47865 .66846 m .40306 .62879 L .41353 .62029 L p .637 .707 .897 r
F P
0 g
s
.48227 .66805 m .48229 .66563 L .48651 .66309 L p .405 .213 .504 r
F P
0 g
s
.42537 .63404 m .4865 .66551 L p .4907 .66307 L .66 .798 .949 r
F P
0 g
s
.48227 .66805 m .4865 .66551 L p .48588 .66531 L .667 .799 .945 r
F P
0 g
s
.40306 .62879 m .47865 .66846 L .47567 .67154 L p .632 .708 .901 r
F P
0 g
s
.47567 .67154 m .39458 .63799 L .40306 .62879 L p .632 .708 .901 r
F P
0 g
s
.47863 .67088 m .47865 .66846 L .48229 .66563 L p .319 .147 .484 r
F P
0 g
s
.41303 .64165 m .48227 .66805 L p .48588 .66531 L .667 .799 .945 r
F P
0 g
s
.47863 .67088 m .48227 .66805 L p .4816 .6679 L .674 .799 .942 r
F P
0 g
s
.39458 .63799 m .47567 .67154 L .47339 .67482 L p .626 .708 .905 r
F P
0 g
s
.47339 .67482 m .3882 .64772 L .39458 .63799 L p .626 .708 .905 r
F P
0 g
s
.47565 .67396 m .47567 .67154 L .47865 .66846 L p .205 .061 .452 r
F P
0 g
s
.40252 .65011 m .47863 .67088 L p .4816 .6679 L .674 .799 .942 r
F P
0 g
s
.47565 .67396 m .47863 .67088 L p .47792 .67078 L .68 .798 .937 r
F P
0 g
s
.3882 .64772 m .47339 .67482 L .47183 .67825 L p .621 .71 .909 r
F P
0 g
s
.47183 .67825 m .384 .65783 L .3882 .64772 L p .621 .71 .909 r
F P
0 g
s
.47336 .67724 m .47339 .67482 L .47567 .67154 L p .05 0 .4 r
F P
0 g
s
.394 .65928 m .47565 .67396 L p .47792 .67078 L .68 .798 .937 r
F P
0 g
s
.47336 .67724 m .47565 .67396 L p .47491 .67392 L .686 .796 .933 r
F P
0 g
s
.47181 .68066 m .47183 .67825 L .47339 .67482 L p 0 0 .313 r
F P
0 g
s
.38759 .66898 m .47336 .67724 L p .47491 .67392 L .686 .796 .933 r
F P
0 g
s
.47181 .68066 m .47336 .67724 L p .4726 .67726 L .69 .793 .928 r
F P
0 g
s
.47183 .67825 m .47181 .68066 L p .47104 .68398 L 0 0 .176 r
F P
0 g
s
.38338 .67905 m .47181 .68066 L p .4726 .67726 L .69 .793 .928 r
F P
0 g
s
.47181 .68066 m .47101 .68417 L p .47104 .68398 L 0 0 .176 r
F P
0 g
s
.38142 .68931 m .47101 .68417 L .47181 .68066 L p .694 .789 .924 r
F P
0 g
s
.59083 .8149 m .63474 .91164 L .64929 .90304 L p .529 .463 .726 r
F P
0 g
s
.64929 .90304 m .59981 .80931 L .59083 .8149 L p .529 .463 .726 r
F P
0 g
s
.55532 .63095 m .61494 .55614 L .60271 .54884 L p .784 .732 .805 r
F P
0 g
s
.60271 .54884 m .55052 .62821 L .55532 .63095 L p .784 .732 .805 r
F P
0 g
s
.26258 .84492 m .31919 .82362 L .3299 .8374 L p .73 .787 .898 r
F P
0 g
s
.39667 .79305 m .3299 .8374 L .31919 .82362 L p .784 .802 .867 r
F P
0 g
s
.57281 .54679 m .53321 .6489 L .5299 .64782 L p .781 .668 .739 r
F P
0 g
s
.5299 .64782 m .56118 .54283 L .57281 .54679 L p .781 .668 .739 r
F P
0 g
s
.53321 .6489 m .54516 .62585 L .53934 .62393 L p .759 .695 .79 r
F P
0 g
s
.53934 .62393 m .5299 .64782 L .53321 .6489 L p .759 .695 .79 r
F P
0 g
s
.56295 .67741 m .65027 .65535 L .65277 .66562 L p .7 .779 .913 r
F P
0 g
s
.81875 .56738 m .78403 .59613 L .77558 .57542 L p .857 .842 .828 r
F P
0 g
s
.77558 .57542 m .80951 .54369 L .81875 .56738 L p .857 .842 .828 r
F P
0 g
s
.78818 .75885 m .82561 .78625 L .83182 .76349 L p .418 .512 .848 r
F P
0 g
s
.83182 .76349 m .79331 .73865 L .78818 .75885 L p .418 .512 .848 r
F P
0 g
s
.56395 .68331 m .6534 .68681 L .65088 .67658 L p .607 .72 .925 r
F P
0 g
s
.65088 .67658 m .56297 .67982 L .56395 .68331 L p .607 .72 .925 r
F P
0 g
s
.34546 .51506 m .40734 .56643 L .41743 .55806 L p .597 .618 .843 r
F P
0 g
s
.69931 .5259 m .75268 .49737 L .73598 .47878 L p .729 .763 .88 r
F P
0 g
s
.73598 .47878 m .68614 .51171 L .69931 .5259 L p .729 .763 .88 r
F P
0 g
s
.56118 .54283 m .5299 .64782 L .52639 .64701 L p .762 .647 .735 r
F P
0 g
s
.52639 .64701 m .5488 .53982 L .56118 .54283 L p .762 .647 .735 r
F P
0 g
s
.5299 .64782 m .53934 .62393 L .53314 .62248 L p .745 .678 .786 r
F P
0 g
s
.53314 .62248 m .52639 .64701 L .5299 .64782 L p .745 .678 .786 r
F P
0 g
s
.46803 .72774 m .48943 .71198 L .49081 .71404 L p .824 .811 .838 r
F P
0 g
s
.49081 .71404 m .4705 .73134 L .46803 .72774 L p .824 .811 .838 r
F P
0 g
s
.42271 .79804 m .49081 .71404 L .48943 .71198 L p .879 .819 .785 r
F P
0 g
s
.49081 .71404 m .42271 .79804 L .42933 .80465 L p .863 .785 .773 r
F P
0 g
s
.65366 .6971 m .73219 .71527 L .7323 .69912 L p .559 .673 .915 r
F P
0 g
s
.7323 .69912 m .6534 .68681 L .65366 .6971 L p .559 .673 .915 r
F P
0 g
s
.19971 .81438 m .21373 .82727 L .22582 .84846 L p 0 .229 .747 r
F P
0 g
s
.26258 .84492 m .22582 .84846 L .21373 .82727 L p .61 .739 .937 r
F P
0 g
s
.58686 .44014 m .56118 .54283 L .5488 .53982 L p .769 .63 .707 r
F P
0 g
s
.5488 .53982 m .56722 .43517 L .58686 .44014 L p .769 .63 .707 r
F P
0 g
s
.56526 .73049 m .54465 .71355 L .54592 .71146 L p .507 .557 .842 r
F P
0 g
s
.54465 .71355 m .61376 .79636 L .6185 .7892 L p .432 .46 .788 r
F P
0 g
s
.6185 .7892 m .54592 .71146 L .54465 .71355 L p .432 .46 .788 r
F P
0 g
s
.39429 1.01353 m .42084 .92078 L .40415 .91356 L p .832 .671 .684 r
F P
0 g
s
.5488 .53982 m .52639 .64701 L .52272 .64647 L p .743 .629 .732 r
F P
0 g
s
.52639 .64701 m .53314 .62248 L .52668 .62152 L p .731 .663 .783 r
F P
0 g
s
.52668 .62152 m .52272 .64647 L .52639 .64701 L p .731 .663 .783 r
F P
0 g
s
.39004 .78402 m .46803 .72774 L .4705 .73134 L p .821 .81 .841 r
F P
0 g
s
.4705 .73134 m .39667 .79305 L .39004 .78402 L p .821 .81 .841 r
F P
0 g
s
.55052 .62821 m .60271 .54884 L .58898 .54256 L p .771 .713 .798 r
F P
0 g
s
.58898 .54256 m .54516 .62585 L .55052 .62821 L p .771 .713 .798 r
F P
0 g
s
.62547 .56433 m .68614 .51171 L .66996 .49863 L p .768 .755 .841 r
F P
0 g
s
.66996 .49863 m .61494 .55614 L .62547 .56433 L p .768 .755 .841 r
F P
0 g
s
.65027 .65535 m .56295 .67741 L .56121 .67401 L p .701 .773 .908 r
F P
0 g
s
.56295 .67741 m .56297 .67982 L .56124 .67643 L p .984 .721 .339 r
F P
0 g
s
.56124 .67643 m .56121 .67401 L .56295 .67741 L p .984 .721 .339 r
F P
0 g
s
.64021 .79091 m .56526 .73049 L .56753 .72684 L p .511 .562 .844 r
F P
0 g
s
.54592 .71146 m .56753 .72684 L .56526 .73049 L p .507 .557 .842 r
F P
0 g
s
.46637 .72399 m .48851 .70983 L .48943 .71198 L p .83 .837 .852 r
F P
0 g
s
.48943 .71198 m .46803 .72774 L .46637 .72399 L p .83 .837 .852 r
F P
0 g
s
.41759 .79097 m .48943 .71198 L .48851 .70983 L p .893 .856 .798 r
F P
0 g
s
.48943 .71198 m .41759 .79097 L .42271 .79804 L p .879 .819 .785 r
F P
0 g
s
.47181 .68066 m .38338 .67905 L .38142 .68931 L p .694 .789 .924 r
F P
0 g
s
.80303 .51082 m .81861 .52074 L .80386 .49685 L p .062 .379 .843 r
F P
0 g
s
.80386 .49685 m .78891 .4881 L .80303 .51082 L p .062 .379 .843 r
F P
0 g
s
.22286 .54939 m .25703 .5804 L .24969 .60122 L p .442 .509 .832 r
F P
0 g
s
.30767 .63091 m .24969 .60122 L .25703 .5804 L p .531 .607 .874 r
F P
0 g
s
.70806 .83414 m .64021 .79091 L .64635 .78176 L p .549 .614 .87 r
F P
0 g
s
.64635 .78176 m .71803 .82016 L .70806 .83414 L p .549 .614 .87 r
F P
0 g
s
.61844 .91914 m .64617 1.01152 L .66709 1.00234 L p .546 .44 .685 r
F P
0 g
s
.66709 1.00234 m .63474 .91164 L .61844 .91914 L p .546 .44 .685 r
F P
0 g
s
.56753 .72684 m .54592 .71146 L .54673 .7093 L p .477 .554 .856 r
F P
0 g
s
.54592 .71146 m .6185 .7892 L .62161 .78174 L p .379 .444 .802 r
F P
0 g
s
.62161 .78174 m .54673 .7093 L .54592 .71146 L p .379 .444 .802 r
F P
0 g
s
.56297 .67982 m .65088 .67658 L .64613 .66658 L p .604 .724 .929 r
F P
0 g
s
.64613 .66658 m .56124 .67643 L .56297 .67982 L p .604 .724 .929 r
F P
0 g
s
.31919 .82362 m .39004 .78402 L .39667 .79305 L p .784 .802 .867 r
F P
0 g
s
.38915 .90523 m .43735 .81073 L .42933 .80465 L p .864 .746 .732 r
F P
0 g
s
.43735 .81073 m .38915 .90523 L .40415 .91356 L p .842 .716 .724 r
F P
0 g
s
.24261 .7436 m .20431 .76908 L .21173 .79166 L p .858 .865 .844 r
F P
0 g
s
.19971 .81438 m .21173 .79166 L .20431 .76908 L p .974 .884 .68 r
F P
0 g
s
.54516 .62585 m .58898 .54256 L .57398 .53742 L p .758 .696 .792 r
F P
0 g
s
.57398 .53742 m .53934 .62393 L .54516 .62585 L p .758 .696 .792 r
F P
0 g
s
.46555 .72013 m .48806 .70763 L .48851 .70983 L p .834 .864 .867 r
F P
0 g
s
.48851 .70983 m .46637 .72399 L .46555 .72013 L p .834 .864 .867 r
F P
0 g
s
.41408 .78357 m .48851 .70983 L .48806 .70763 L p .902 .895 .812 r
F P
0 g
s
.48851 .70983 m .41408 .78357 L .41759 .79097 L p .893 .856 .798 r
F P
0 g
s
.38544 .77455 m .46637 .72399 L .46803 .72774 L p .827 .835 .854 r
F P
0 g
s
.46803 .72774 m .39004 .78402 L .38544 .77455 L p .827 .835 .854 r
F P
0 g
s
.59981 .80931 m .64929 .90304 L .66183 .89348 L p .489 .444 .734 r
F P
0 g
s
.66183 .89348 m .60749 .80309 L .59981 .80931 L p .489 .444 .734 r
F P
0 g
s
.38142 .68931 m .30248 .70305 L .30345 .71916 L p .74 .818 .913 r
F P
0 g
s
.24261 .7436 m .30345 .71916 L .30248 .70305 L p .79 .853 .898 r
F P
0 g
s
.54673 .7093 m .56899 .72306 L .56753 .72684 L p .477 .554 .856 r
F P
0 g
s
.56899 .72306 m .54673 .7093 L .54706 .7071 L p .444 .552 .871 r
F P
0 g
s
.56753 .72684 m .64635 .78176 L .64021 .79091 L p .511 .562 .844 r
F P
0 g
s
.54673 .7093 m .62161 .78174 L .62303 .77409 L p .316 .426 .815 r
F P
0 g
s
.64635 .78176 m .56753 .72684 L .56899 .72306 L p .482 .559 .858 r
F P
0 g
s
.62303 .77409 m .54706 .7071 L .54673 .7093 L p .316 .426 .815 r
F P
0 g
s
.56722 .43517 m .5488 .53982 L .53586 .53783 L p .748 .61 .705 r
F P
0 g
s
.53586 .53783 m .54667 .43187 L .56722 .43517 L p .748 .61 .705 r
F P
0 g
s
.56121 .67401 m .64554 .64532 L .65027 .65535 L p .701 .773 .908 r
F P
0 g
s
.64554 .64532 m .56121 .67401 L .55875 .67077 L p .701 .768 .904 r
F P
0 g
s
.56121 .67401 m .56124 .67643 L .55877 .67319 L p .981 .702 .416 r
F P
0 g
s
.55877 .67319 m .55875 .67077 L .56121 .67401 L p .981 .702 .416 r
F P
0 g
s
.47336 .67724 m .38759 .66898 L .38338 .67905 L p .69 .793 .928 r
F P
0 g
s
.53934 .62393 m .57398 .53742 L .55797 .53352 L p .744 .68 .788 r
F P
0 g
s
.55797 .53352 m .53314 .62248 L .53934 .62393 L p .744 .68 .788 r
F P
0 g
s
.81262 .84342 m .77536 .84051 L .78463 .82177 L p .674 .791 .936 r
F P
0 g
s
.78463 .82177 m .82358 .82198 L .81262 .84342 L p .674 .791 .936 r
F P
0 g
s
.34546 .51506 m .29467 .48318 L .27898 .50206 L p .618 .674 .881 r
F P
0 g
s
.24229 .49352 m .27898 .50206 L .29467 .48318 L p .679 .773 .922 r
F P
0 g
s
.56124 .67643 m .64613 .66658 L .6392 .657 L p .602 .729 .934 r
F P
0 g
s
.6392 .657 m .55877 .67319 L .56124 .67643 L p .602 .729 .934 r
F P
0 g
s
.46557 .71624 m .4881 .70542 L .48806 .70763 L p .832 .891 .883 r
F P
0 g
s
.48806 .70763 m .46555 .72013 L .46557 .71624 L p .832 .891 .883 r
F P
0 g
s
.41223 .77596 m .48806 .70763 L .4881 .70542 L p .903 .935 .824 r
F P
0 g
s
.48806 .70763 m .41223 .77596 L .41408 .78357 L p .902 .895 .812 r
F P
0 g
s
.31378 .61482 m .3882 .64772 L .384 .65783 L p .582 .665 .895 r
F P
0 g
s
.384 .65783 m .30767 .63091 L .31378 .61482 L p .582 .665 .895 r
F P
0 g
s
.25703 .5804 m .31378 .61482 L .30767 .63091 L p .531 .607 .874 r
F P
0 g
s
.54706 .7071 m .56961 .71919 L .56899 .72306 L p .444 .552 .871 r
F P
0 g
s
.56961 .71919 m .54706 .7071 L .54691 .70488 L p .407 .551 .887 r
F P
0 g
s
.54706 .7071 m .62303 .77409 L .62273 .76637 L p .239 .404 .826 r
F P
0 g
s
.56899 .72306 m .65044 .7722 L .64635 .78176 L p .482 .559 .858 r
F P
0 g
s
.65044 .7722 m .56899 .72306 L .56961 .71919 L p .45 .558 .873 r
F P
0 g
s
.62273 .76637 m .54691 .70488 L .54706 .7071 L p .239 .404 .826 r
F P
0 g
s
.53314 .62248 m .55797 .53352 L .54124 .53094 L p .73 .665 .786 r
F P
0 g
s
.54124 .53094 m .52668 .62152 L .53314 .62248 L p .73 .665 .786 r
F P
0 g
s
.78403 .59613 m .72626 .62698 L .71928 .61098 L p .792 .816 .871 r
F P
0 g
s
.71928 .61098 m .77558 .57542 L .78403 .59613 L p .792 .816 .871 r
F P
0 g
s
.24229 .49352 m .22715 .50256 L .21369 .52667 L p .835 .995 .845 r
F P
0 g
s
.22286 .54939 m .21369 .52667 L .22715 .50256 L p .266 .249 .653 r
F P
0 g
s
.36093 .50169 m .41743 .55806 L .42926 .55053 L p .613 .621 .835 r
F P
0 g
s
.41743 .55806 m .36093 .50169 L .34546 .51506 L p .597 .618 .843 r
F P
0 g
s
.30248 .70305 m .38142 .68931 L .38338 .67905 L p .735 .828 .922 r
F P
0 g
s
.52668 .62152 m .54124 .53094 L .52408 .52972 L p .716 .651 .784 r
F P
0 g
s
.55875 .67077 m .63864 .6357 L .64554 .64532 L p .701 .768 .904 r
F P
0 g
s
.63864 .6357 m .55875 .67077 L .55561 .66775 L p .7 .762 .9 r
F P
0 g
s
.55875 .67077 m .55877 .67319 L .55563 .67017 L p .953 .67 .462 r
F P
0 g
s
.55563 .67017 m .55561 .66775 L .55875 .67077 L p .953 .67 .462 r
F P
0 g
s
.38297 .76478 m .46555 .72013 L .46637 .72399 L p .83 .862 .869 r
F P
0 g
s
.46637 .72399 m .38544 .77455 L .38297 .76478 L p .83 .862 .869 r
F P
0 g
s
.37288 1.0047 m .40415 .91356 L .38915 .90523 L p .856 .7 .688 r
F P
0 g
s
.40415 .91356 m .37288 1.0047 L .39429 1.01353 L p .832 .671 .684 r
F P
0 g
s
.73219 .71527 m .79331 .73865 L .79397 .71806 L p .491 .614 .901 r
F P
0 g
s
.79397 .71806 m .7323 .69912 L .73219 .71527 L p .491 .614 .901 r
F P
0 g
s
.46645 .71237 m .48862 .70322 L .4881 .70542 L p .824 .917 .899 r
F P
0 g
s
.4881 .70542 m .46557 .71624 L .46645 .71237 L p .824 .917 .899 r
F P
0 g
s
.41211 .76824 m .4881 .70542 L .48862 .70322 L p .889 .972 .83 r
F P
0 g
s
.4881 .70542 m .41211 .76824 L .41223 .77596 L p .903 .935 .824 r
F P
0 g
s
.47565 .67396 m .394 .65928 L .38759 .66898 L p .686 .796 .933 r
F P
0 g
s
.21373 .82727 m .25232 .82639 L .26258 .84492 L p .61 .739 .937 r
F P
0 g
s
.31919 .82362 m .26258 .84492 L .25232 .82639 L p .73 .797 .906 r
F P
0 g
s
.82561 .78625 m .83774 .80882 L .84431 .78538 L p .137 .211 .677 r
F P
0 g
s
.84431 .78538 m .83182 .76349 L .82561 .78625 L p .137 .211 .677 r
F P
0 g
s
.72626 .62698 m .65027 .65535 L .64554 .64532 L p .744 .794 .893 r
F P
0 g
s
.54691 .70488 m .56938 .7153 L .56961 .71919 L p .407 .551 .887 r
F P
0 g
s
.56938 .7153 m .54691 .70488 L .54627 .70269 L p .367 .552 .903 r
F P
0 g
s
.54691 .70488 m .62273 .76637 L .62068 .75871 L p .145 .377 .831 r
F P
0 g
s
.62068 .75871 m .54627 .70269 L .54691 .70488 L p .145 .377 .831 r
F P
0 g
s
.61494 .55614 m .66996 .49863 L .65103 .48693 L p .76 .739 .834 r
F P
0 g
s
.65103 .48693 m .60271 .54884 L .61494 .55614 L p .76 .739 .834 r
F P
0 g
s
.3761 .89588 m .42933 .80465 L .42271 .79804 L p .885 .78 .74 r
F P
0 g
s
.42933 .80465 m .3761 .89588 L .38915 .90523 L p .864 .746 .732 r
F P
0 g
s
.55877 .67319 m .6392 .657 L .63018 .64799 L p .601 .734 .938 r
F P
0 g
s
.63018 .64799 m .55563 .67017 L .55877 .67319 L p .601 .734 .938 r
F P
0 g
s
.29467 .48318 m .34546 .51506 L .36093 .50169 L p .627 .674 .876 r
F P
0 g
s
.6534 .68681 m .7323 .69912 L .72884 .68299 L p .549 .68 .924 r
F P
0 g
s
.72884 .68299 m .65088 .67658 L .6534 .68681 L p .549 .68 .924 r
F P
0 g
s
.75268 .49737 m .78891 .4881 L .76992 .46654 L p .629 .733 .922 r
F P
0 g
s
.76992 .46654 m .73598 .47878 L .75268 .49737 L p .629 .733 .922 r
F P
0 g
s
.63474 .91164 m .66709 1.00234 L .68582 .99181 L p .506 .417 .689 r
F P
0 g
s
.68582 .99181 m .64929 .90304 L .63474 .91164 L p .506 .417 .689 r
F P
0 g
s
.64554 .64532 m .71928 .61098 L .72626 .62698 L p .744 .794 .893 r
F P
0 g
s
.46818 .7086 m .48961 .70108 L .48862 .70322 L p .808 .94 .914 r
F P
0 g
s
.48862 .70322 m .46645 .71237 L .46818 .7086 L p .808 .94 .914 r
F P
0 g
s
.38269 .75486 m .46557 .71624 L .46555 .72013 L p .828 .888 .885 r
F P
0 g
s
.46555 .72013 m .38297 .76478 L .38269 .75486 L p .828 .888 .885 r
F P
0 g
s
.41373 .76056 m .48862 .70322 L .48961 .70108 L p .85 .996 .826 r
F P
0 g
s
.48862 .70322 m .41373 .76056 L .41211 .76824 L p .889 .972 .83 r
F P
0 g
s
.60749 .80309 m .66183 .89348 L .67215 .88307 L p .443 .424 .742 r
F P
0 g
s
.67215 .88307 m .61376 .79636 L .60749 .80309 L p .443 .424 .742 r
F P
0 g
s
.55561 .66775 m .62965 .62665 L .63864 .6357 L p .7 .762 .9 r
F P
0 g
s
.62965 .62665 m .55561 .66775 L .55182 .66498 L p .699 .757 .897 r
F P
0 g
s
.55561 .66775 m .55563 .67017 L .55184 .6674 L p .919 .635 .49 r
F P
0 g
s
.55184 .6674 m .55182 .66498 L .55561 .66775 L p .919 .635 .49 r
F P
0 g
s
.54627 .70269 m .56829 .71145 L .56938 .7153 L p .367 .552 .903 r
F P
0 g
s
.56829 .71145 m .54627 .70269 L .54516 .70057 L p .322 .553 .918 r
F P
0 g
s
.56961 .71919 m .65238 .76238 L .65044 .7722 L p .45 .558 .873 r
F P
0 g
s
.65238 .76238 m .56961 .71919 L .56938 .7153 L p .415 .557 .889 r
F P
0 g
s
.54627 .70269 m .62068 .75871 L .61692 .75125 L p .033 .343 .822 r
F P
0 g
s
.61692 .75125 m .54516 .70057 L .54627 .70269 L p .033 .343 .822 r
F P
0 g
s
.47863 .67088 m .40252 .65011 L .394 .65928 L p .68 .798 .937 r
F P
0 g
s
.31158 .8091 m .38544 .77455 L .39004 .78402 L p .787 .821 .879 r
F P
0 g
s
.39004 .78402 m .31919 .82362 L .31158 .8091 L p .787 .821 .879 r
F P
0 g
s
.55563 .67017 m .63018 .64799 L .61921 .63972 L p .6 .74 .943 r
F P
0 g
s
.61921 .63972 m .55184 .6674 L .55563 .67017 L p .6 .74 .943 r
F P
0 g
s
.81861 .52074 m .80951 .54369 L .79513 .52073 L p .956 .806 .655 r
F P
0 g
s
.79513 .52073 m .80386 .49685 L .81861 .52074 L p .956 .806 .655 r
F P
0 g
s
.68614 .51171 m .73598 .47878 L .71531 .4616 L p .726 .754 .875 r
F P
0 g
s
.71531 .4616 m .66996 .49863 L .68614 .51171 L p .726 .754 .875 r
F P
0 g
s
.52128 1.17157 m .52119 1.11396 L .49119 1.11325 L p .707 .476 .572 r
F P
0 g
s
.52119 1.11396 m .52128 1.17157 L .55201 1.17041 L p .678 .453 .572 r
F P
0 g
s
.55201 1.17041 m .55113 1.11279 L .52119 1.11396 L p .678 .453 .572 r
F P
0 g
s
.47073 .70498 m .49107 .69902 L .48961 .70108 L p .78 .958 .927 r
F P
0 g
s
.48961 .70108 m .46818 .7086 L .47073 .70498 L p .78 .958 .927 r
F P
0 g
s
.41708 .75303 m .48961 .70108 L .49107 .69902 L p .776 .996 .801 r
F P
0 g
s
.48961 .70108 m .41708 .75303 L .41373 .76056 L p .85 .996 .826 r
F P
0 g
s
.25232 .82639 m .31158 .8091 L .31919 .82362 L p .73 .797 .906 r
F P
0 g
s
.77536 .84051 m .71803 .82016 L .72486 .80549 L p .586 .682 .907 r
F P
0 g
s
.72486 .80549 m .78463 .82177 L .77536 .84051 L p .586 .682 .907 r
F P
0 g
s
.54516 .70057 m .56636 .70771 L .56829 .71145 L p .322 .553 .918 r
F P
0 g
s
.56636 .70771 m .54516 .70057 L .54359 .69854 L p .274 .555 .929 r
F P
0 g
s
.54516 .70057 m .61692 .75125 L .61148 .7441 L p 0 .3 .79 r
F P
0 g
s
.61148 .7441 m .54359 .69854 L .54516 .70057 L p 0 .3 .79 r
F P
0 g
s
.20431 .76908 m .19189 .79113 L .19971 .81438 L p .974 .884 .68 r
F P
0 g
s
.21373 .82727 m .19971 .81438 L .19189 .79113 L p .021 .292 .787 r
F P
0 g
s
.4905 1.17086 m .49119 1.11325 L .46156 1.11067 L p .736 .5 .572 r
F P
0 g
s
.49119 1.11325 m .4905 1.17086 L .52128 1.17157 L p .707 .476 .572 r
F P
0 g
s
.55182 .66498 m .61873 .61835 L .62965 .62665 L p .699 .757 .897 r
F P
0 g
s
.61873 .61835 m .55182 .66498 L .54746 .66252 L p .697 .751 .894 r
F P
0 g
s
.55182 .66498 m .55184 .6674 L .54748 .66495 L p .883 .603 .508 r
F P
0 g
s
.54748 .66495 m .54746 .66252 L .55182 .66498 L p .883 .603 .508 r
F P
0 g
s
.55113 1.11279 m .55201 1.17041 L .58227 1.16738 L p .647 .428 .572 r
F P
0 g
s
.58227 1.16738 m .58062 1.10976 L .55113 1.11279 L p .647 .428 .572 r
F P
0 g
s
.37921 .48964 m .42926 .55053 L .44265 .54399 L p .628 .626 .829 r
F P
0 g
s
.42926 .55053 m .37921 .48964 L .36093 .50169 L p .613 .621 .835 r
F P
0 g
s
.48227 .66805 m .41303 .64165 L .40252 .65011 L p .674 .799 .942 r
F P
0 g
s
.71803 .82016 m .64635 .78176 L .65044 .7722 L p .53 .615 .882 r
F P
0 g
s
.30248 .70305 m .24085 .72308 L .24261 .7436 L p .79 .853 .898 r
F P
0 g
s
.20431 .76908 m .24261 .7436 L .24085 .72308 L p .859 .896 .86 r
F P
0 g
s
.47406 .70158 m .49297 .6971 L .49107 .69902 L p .739 .968 .934 r
F P
0 g
s
.49107 .69902 m .47073 .70498 L .47406 .70158 L p .739 .968 .934 r
F P
0 g
s
.38465 .74497 m .46645 .71237 L .46557 .71624 L p .821 .914 .901 r
F P
0 g
s
.46557 .71624 m .38269 .75486 L .38465 .74497 L p .821 .914 .901 r
F P
0 g
s
.42212 .7458 m .49107 .69902 L .49297 .6971 L p .658 .958 .747 r
F P
0 g
s
.49107 .69902 m .42212 .7458 L .41708 .75303 L p .776 .996 .801 r
F P
0 g
s
.55184 .6674 m .61921 .63972 L .60645 .63234 L p .601 .746 .946 r
F P
0 g
s
.60645 .63234 m .54748 .66495 L .55184 .6674 L p .601 .746 .946 r
F P
0 g
s
.54359 .69854 m .56361 .70414 L .56636 .70771 L p .274 .555 .929 r
F P
0 g
s
.56361 .70414 m .54359 .69854 L .54159 .69665 L p .223 .558 .935 r
F P
0 g
s
.56938 .7153 m .65211 .75245 L .65238 .76238 L p .415 .557 .889 r
F P
0 g
s
.65211 .75245 m .56938 .7153 L .56829 .71145 L p .376 .558 .905 r
F P
0 g
s
.54359 .69854 m .61148 .7441 L .60444 .73739 L p 0 .249 .729 r
F P
0 g
s
.60444 .73739 m .54159 .69665 L .54359 .69854 L p 0 .249 .729 r
F P
0 g
s
.60271 .54884 m .65103 .48693 L .62966 .47684 L p .751 .724 .828 r
F P
0 g
s
.62966 .47684 m .58898 .54256 L .60271 .54884 L p .751 .724 .828 r
F P
0 g
s
.54746 .66252 m .60603 .61095 L .61873 .61835 L p .697 .751 .894 r
F P
0 g
s
.60603 .61095 m .54746 .66252 L .5426 .66042 L p .694 .746 .891 r
F P
0 g
s
.54746 .66252 m .54748 .66495 L .54261 .66284 L p .848 .572 .52 r
F P
0 g
s
.54261 .66284 m .5426 .66042 L .54746 .66252 L p .848 .572 .52 r
F P
0 g
s
.36522 .88567 m .42271 .79804 L .41759 .79097 L p .906 .818 .75 r
F P
0 g
s
.42271 .79804 m .36522 .88567 L .3761 .89588 L p .885 .78 .74 r
F P
0 g
s
.22715 .50256 m .23599 .52621 L .22286 .54939 L p .266 .249 .653 r
F P
0 g
s
.25703 .5804 m .22286 .54939 L .23599 .52621 L p .482 .518 .818 r
F P
0 g
s
.3234 .59924 m .39458 .63799 L .3882 .64772 L p .593 .663 .887 r
F P
0 g
s
.3882 .64772 m .31378 .61482 L .3234 .59924 L p .593 .663 .887 r
F P
0 g
s
.46009 1.16829 m .46156 1.11067 L .43269 1.10624 L p .764 .524 .571 r
F P
0 g
s
.46156 1.11067 m .46009 1.16829 L .4905 1.17086 L p .736 .5 .572 r
F P
0 g
s
.47812 .69846 m .49527 .69533 L .49297 .6971 L p .682 .965 .934 r
F P
0 g
s
.49297 .6971 m .47406 .70158 L .47812 .69846 L p .682 .965 .934 r
F P
0 g
s
.42878 .73897 m .49297 .6971 L .49527 .69533 L p .502 .875 .663 r
F P
0 g
s
.49297 .6971 m .42878 .73897 L .42212 .7458 L p .658 .958 .747 r
F P
0 g
s
.65044 .7722 m .72486 .80549 L .71803 .82016 L p .53 .615 .882 r
F P
0 g
s
.4865 .66551 m .42537 .63404 L .41303 .64165 L p .667 .799 .945 r
F P
0 g
s
.54159 .69665 m .5601 .7008 L .56361 .70414 L p .223 .558 .935 r
F P
0 g
s
.5601 .7008 m .54159 .69665 L .53919 .69493 L p .173 .561 .933 r
F P
0 g
s
.54159 .69665 m .60444 .73739 L .59591 .73124 L p 0 .195 .639 r
F P
0 g
s
.59591 .73124 m .53919 .69493 L .54159 .69665 L p 0 .195 .639 r
F P
0 g
s
.54748 .66495 m .60645 .63234 L .59212 .626 L p .602 .752 .95 r
F P
0 g
s
.59212 .626 m .54261 .66284 L .54748 .66495 L p .602 .752 .95 r
F P
0 g
s
.35359 .99449 m .38915 .90523 L .3761 .89588 L p .881 .733 .693 r
F P
0 g
s
.38915 .90523 m .35359 .99449 L .37288 1.0047 L p .856 .7 .688 r
F P
0 g
s
.30507 .68689 m .38338 .67905 L .38759 .66898 L p .728 .837 .932 r
F P
0 g
s
.38338 .67905 m .30507 .68689 L .30248 .70305 L p .735 .828 .922 r
F P
0 g
s
.58062 1.10976 m .58227 1.16738 L .61164 1.16253 L p .614 .402 .571 r
F P
0 g
s
.61164 1.16253 m .60924 1.1049 L .58062 1.10976 L p .614 .402 .571 r
F P
0 g
s
.61376 .79636 m .67215 .88307 L .68006 .87198 L p .387 .401 .752 r
F P
0 g
s
.68006 .87198 m .6185 .7892 L .61376 .79636 L p .387 .401 .752 r
F P
0 g
s
.29467 .48318 m .26011 .47165 L .24229 .49352 L p .679 .773 .922 r
F P
0 g
s
.22715 .50256 m .24229 .49352 L .26011 .47165 L p .762 .996 .83 r
F P
0 g
s
.5426 .66042 m .59177 .60458 L .60603 .61095 L p .694 .746 .891 r
F P
0 g
s
.59177 .60458 m .5426 .66042 L .53731 .6587 L p .691 .74 .889 r
F P
0 g
s
.5426 .66042 m .54261 .66284 L .53732 .66112 L p .815 .543 .528 r
F P
0 g
s
.53732 .66112 m .53731 .6587 L .5426 .66042 L p .815 .543 .528 r
F P
0 g
s
.48284 .69566 m .49795 .69375 L .49527 .69533 L p .61 .948 .926 r
F P
0 g
s
.49527 .69533 m .47812 .69846 L .48284 .69566 L p .61 .948 .926 r
F P
0 g
s
.49527 .69533 m .43695 .73267 L .42878 .73897 L p .502 .875 .663 r
F P
0 g
s
.43695 .73267 m .49527 .69533 L .49795 .69375 L p 0 0 0 r
F P
0 g
s
.71928 .61098 m .64554 .64532 L .63864 .6357 L p .743 .783 .885 r
F P
0 g
s
.53919 .69493 m .55588 .69774 L .5601 .7008 L p .173 .561 .933 r
F P
0 g
s
.55588 .69774 m .53919 .69493 L .53643 .69339 L p .127 .564 .922 r
F P
0 g
s
.53919 .69493 m .59591 .73124 L .58603 .72576 L p .427 0 0 r
F P
0 g
s
.58603 .72576 m .53643 .69339 L .53919 .69493 L p .427 0 0 r
F P
0 g
s
.49125 .66332 m .43934 .62744 L .42537 .63404 L p .66 .798 .949 r
F P
0 g
s
.83774 .80882 m .82358 .82198 L .82973 .79972 L p .89 .988 .792 r
F P
0 g
s
.82973 .79972 m .84431 .78538 L .83774 .80882 L p .89 .988 .792 r
F P
0 g
s
.54261 .66284 m .59212 .626 L .57647 .6208 L p .605 .759 .952 r
F P
0 g
s
.57647 .6208 m .53732 .66112 L .54261 .66284 L p .605 .759 .952 r
F P
0 g
s
.38882 .73527 m .46818 .7086 L .46645 .71237 L p .805 .936 .916 r
F P
0 g
s
.46645 .71237 m .38465 .74497 L .38882 .73527 L p .805 .936 .916 r
F P
0 g
s
.64929 .90304 m .68582 .99181 L .70206 .98006 L p .46 .392 .694 r
F P
0 g
s
.70206 .98006 m .66183 .89348 L .64929 .90304 L p .46 .392 .694 r
F P
0 g
s
.79331 .73865 m .83182 .76349 L .83294 .74025 L p .373 .508 .864 r
F P
0 g
s
.83294 .74025 m .79397 .71806 L .79331 .73865 L p .373 .508 .864 r
F P
0 g
s
.53731 .6587 m .57619 .59936 L .59177 .60458 L p .691 .74 .889 r
F P
0 g
s
.57619 .59936 m .53731 .6587 L .53169 .6574 L p .688 .735 .887 r
F P
0 g
s
.53731 .6587 m .53732 .66112 L .5317 .65982 L p .782 .516 .533 r
F P
0 g
s
.5317 .65982 m .53169 .6574 L .53731 .6587 L p .782 .516 .533 r
F P
0 g
s
.48814 .69323 m .50095 .69238 L .49795 .69375 L p .526 .917 .909 r
F P
0 g
s
.49795 .69375 m .48284 .69566 L .48814 .69323 L p .526 .917 .909 r
F P
0 g
s
.44652 .72703 m .49795 .69375 L .50095 .69238 L p 0 0 0 r
F P
0 g
s
.49795 .69375 m .44652 .72703 L .43695 .73267 L p 0 0 0 r
F P
0 g
s
.65088 .67658 m .72884 .68299 L .72179 .66716 L p .54 .687 .934 r
F P
0 g
s
.72179 .66716 m .64613 .66658 L .65088 .67658 L p .54 .687 .934 r
F P
0 g
s
.53643 .69339 m .551 .69503 L .55588 .69774 L p .127 .564 .922 r
F P
0 g
s
.551 .69503 m .53643 .69339 L .53336 .69208 L p .089 .569 .904 r
F P
0 g
s
.53643 .69339 m .58603 .72576 L .57496 .72106 L p .478 0 0 r
F P
0 g
s
.57496 .72106 m .53336 .69208 L .53643 .69339 L p .478 0 0 r
F P
0 g
s
.40002 .47913 m .44265 .54399 L .45736 .53856 L p .643 .632 .824 r
F P
0 g
s
.44265 .54399 m .40002 .47913 L .37921 .48964 L p .628 .626 .829 r
F P
0 g
s
.24085 .72308 m .30248 .70305 L .30507 .68689 L p .784 .871 .912 r
F P
0 g
s
.56829 .71145 m .64962 .74259 L .65211 .75245 L p .376 .558 .905 r
F P
0 g
s
.64962 .74259 m .56829 .71145 L .56636 .70771 L p .333 .561 .92 r
F P
0 g
s
.49644 .6615 m .4547 .62195 L .43934 .62744 L p .653 .797 .952 r
F P
0 g
s
.53169 .6574 m .55956 .59541 L .57619 .59936 L p .688 .735 .887 r
F P
0 g
s
.55956 .59541 m .53169 .6574 L .52583 .65654 L p .684 .731 .886 r
F P
0 g
s
.53169 .6574 m .5317 .65982 L .52583 .65896 L p .751 .489 .536 r
F P
0 g
s
.52583 .65896 m .52583 .65654 L .53169 .6574 L p .751 .489 .536 r
F P
0 g
s
.53732 .66112 m .57647 .6208 L .55975 .61686 L p .608 .765 .955 r
F P
0 g
s
.55975 .61686 m .5317 .65982 L .53732 .66112 L p .608 .765 .955 r
F P
0 g
s
.49395 .69123 m .50423 .69125 L .50095 .69238 L p .436 .874 .887 r
F P
0 g
s
.50095 .69238 m .48814 .69323 L .49395 .69123 L p .436 .874 .887 r
F P
0 g
s
.45732 .72213 m .50095 .69238 L .50423 .69125 L p .002 0 0 r
F P
0 g
s
.50095 .69238 m .45732 .72213 L .44652 .72703 L p 0 0 0 r
F P
0 g
s
.80951 .54369 m .77558 .57542 L .76262 .5554 L p .846 .811 .815 r
F P
0 g
s
.76262 .5554 m .79513 .52073 L .80951 .54369 L p .846 .811 .815 r
F P
0 g
s
.53336 .69208 m .54557 .69271 L .551 .69503 L p .089 .569 .904 r
F P
0 g
s
.54557 .69271 m .53336 .69208 L .53002 .69101 L p .064 .577 .881 r
F P
0 g
s
.53336 .69208 m .57496 .72106 L .56289 .71721 L p .498 0 0 r
F P
0 g
s
.56289 .71721 m .53002 .69101 L .53336 .69208 L p .498 0 0 r
F P
0 g
s
.58898 .54256 m .62966 .47684 L .60622 .46856 L p .741 .71 .823 r
F P
0 g
s
.60622 .46856 m .57398 .53742 L .58898 .54256 L p .741 .71 .823 r
F P
0 g
s
.30725 .79405 m .38297 .76478 L .38544 .77455 L p .787 .839 .892 r
F P
0 g
s
.38544 .77455 m .31158 .8091 L .30725 .79405 L p .787 .839 .892 r
F P
0 g
s
.23599 .52621 m .2689 .56018 L .25703 .5804 L p .482 .518 .818 r
F P
0 g
s
.31378 .61482 m .25703 .5804 L .2689 .56018 L p .551 .607 .862 r
F P
0 g
s
.3144 .46562 m .36093 .50169 L .37921 .48964 L p .636 .676 .871 r
F P
0 g
s
.36093 .50169 m .3144 .46562 L .29467 .48318 L p .627 .674 .876 r
F P
0 g
s
.52583 .65654 m .54217 .59278 L .55956 .59541 L p .684 .731 .886 r
F P
0 g
s
.54217 .59278 m .52583 .65654 L .51983 .65613 L p .679 .726 .885 r
F P
0 g
s
.52583 .65654 m .52583 .65896 L .51983 .65855 L p .719 .463 .538 r
F P
0 g
s
.51983 .65855 m .51983 .65613 L .52583 .65654 L p .719 .463 .538 r
F P
0 g
s
.43047 1.16387 m .43269 1.10624 L .405 1.10003 L p .792 .549 .569 r
F P
0 g
s
.43269 1.10624 m .43047 1.16387 L .46009 1.16829 L p .764 .524 .571 r
F P
0 g
s
.50199 .6601 m .47118 .6177 L .4547 .62195 L p .645 .794 .954 r
F P
0 g
s
.2689 .56018 m .3234 .59924 L .31378 .61482 L p .551 .607 .862 r
F P
0 g
s
.51983 .65613 m .52434 .59155 L .54217 .59278 L p .679 .726 .885 r
F P
0 g
s
.5317 .65982 m .55975 .61686 L .54228 .61425 L p .613 .771 .956 r
F P
0 g
s
.54228 .61425 m .52583 .65896 L .5317 .65982 L p .613 .771 .956 r
F P
0 g
s
.19189 .79113 m .20638 .80518 L .21373 .82727 L p .021 .292 .787 r
F P
0 g
s
.25232 .82639 m .21373 .82727 L .20638 .80518 L p .612 .736 .934 r
F P
0 g
s
.50015 .68968 m .50774 .69037 L .50423 .69125 L p .345 .823 .863 r
F P
0 g
s
.50423 .69125 m .49395 .69123 L .50015 .68968 L p .345 .823 .863 r
F P
0 g
s
.46916 .71806 m .50423 .69125 L .50774 .69037 L p .129 0 0 r
F P
0 g
s
.50423 .69125 m .46916 .71806 L .45732 .72213 L p .002 0 0 r
F P
0 g
s
.53002 .69101 m .53966 .69081 L .54557 .69271 L p .064 .577 .881 r
F P
0 g
s
.53966 .69081 m .53002 .69101 L .52647 .6902 L p .054 .589 .857 r
F P
0 g
s
.53002 .69101 m .56289 .71721 L .55001 .7143 L p .494 0 0 r
F P
0 g
s
.55001 .7143 m .52647 .6902 L .53002 .69101 L p .494 0 0 r
F P
0 g
s
.78891 .4881 m .80386 .49685 L .78394 .47417 L p 0 .352 .823 r
F P
0 g
s
.78394 .47417 m .76992 .46654 L .78891 .4881 L p 0 .352 .823 r
F P
0 g
s
.50781 .65913 m .48849 .61476 L .47118 .6177 L p .638 .791 .956 r
F P
0 g
s
.52583 .65896 m .54228 .61425 L .52437 .61301 L p .618 .777 .957 r
F P
0 g
s
.52437 .61301 m .51983 .65855 L .52583 .65896 L p .618 .777 .957 r
F P
0 g
s
.26011 .47165 m .29467 .48318 L .3144 .46562 L p .676 .774 .924 r
F P
0 g
s
.50665 .68861 m .5114 .68977 L .50774 .69037 L p .261 .769 .841 r
F P
0 g
s
.50774 .69037 m .50015 .68968 L .50665 .68861 L p .261 .769 .841 r
F P
0 g
s
.48186 .71492 m .50774 .69037 L .5114 .68977 L p .233 0 0 r
F P
0 g
s
.50774 .69037 m .48186 .71492 L .46916 .71806 L p .129 0 0 r
F P
0 g
s
.39517 .72591 m .47073 .70498 L .46818 .7086 L p .778 .954 .929 r
F P
0 g
s
.46818 .7086 m .38882 .73527 L .39517 .72591 L p .778 .954 .929 r
F P
0 g
s
.35671 .87473 m .41759 .79097 L .41408 .78357 L p .924 .86 .76 r
F P
0 g
s
.41759 .79097 m .35671 .87473 L .36522 .88567 L p .906 .818 .75 r
F P
0 g
s
.51379 .65861 m .50633 .61318 L .48849 .61476 L p .631 .787 .957 r
F P
0 g
s
.52647 .6902 m .53337 .68937 L .53966 .69081 L p .054 .589 .857 r
F P
0 g
s
.53337 .68937 m .52647 .6902 L .52277 .68966 L p .061 .609 .836 r
F P
0 g
s
.52647 .6902 m .55001 .7143 L .53657 .71236 L p .471 0 0 r
F P
0 g
s
.53657 .71236 m .52277 .68966 L .52647 .6902 L p .471 0 0 r
F P
0 g
s
.60924 1.1049 m .61164 1.16253 L .63971 1.1559 L p .577 .373 .569 r
F P
0 g
s
.63971 1.1559 m .63658 1.09825 L .60924 1.1049 L p .577 .373 .569 r
F P
0 g
s
.51983 .65855 m .52437 .61301 L .50633 .61318 L p .624 .782 .957 r
F P
0 g
s
.51334 .68803 m .51517 .68944 L .5114 .68977 L p .187 .718 .825 r
F P
0 g
s
.5114 .68977 m .50665 .68861 L .51334 .68803 L p .187 .718 .825 r
F P
0 g
s
.49519 .71274 m .5114 .68977 L .51517 .68944 L p .316 0 0 r
F P
0 g
s
.5114 .68977 m .49519 .71274 L .48186 .71492 L p .233 0 0 r
F P
0 g
s
.52277 .68966 m .52681 .68842 L .53337 .68937 L p .061 .609 .836 r
F P
0 g
s
.52681 .68842 m .52277 .68966 L .51898 .68941 L p .086 .637 .823 r
F P
0 g
s
.52277 .68966 m .53657 .71236 L .52279 .71145 L p .434 0 0 r
F P
0 g
s
.52279 .71145 m .51898 .68941 L .52277 .68966 L p .434 0 0 r
F P
0 g
s
.72486 .80549 m .65044 .7722 L .65238 .76238 L p .509 .617 .895 r
F P
0 g
s
.56636 .70771 m .64491 .73296 L .64962 .74259 L p .333 .561 .92 r
F P
0 g
s
.64491 .73296 m .56636 .70771 L .56361 .70414 L p .288 .564 .932 r
F P
0 g
s
.51517 .68944 m .51334 .68803 L .5201 .68797 L p .129 .674 .819 r
F P
0 g
s
.50891 .71158 m .51517 .68944 L .51898 .68941 L p .382 0 0 r
F P
0 g
s
.51517 .68944 m .50891 .71158 L .49519 .71274 L p .316 0 0 r
F P
0 g
s
.51898 .68941 m .5201 .68797 L .52681 .68842 L p .086 .637 .823 r
F P
0 g
s
.51898 .68941 m .52279 .71145 L .50891 .71158 L p .382 0 0 r
F P
0 g
s
.7323 .69912 m .79397 .71806 L .79003 .69742 L p .469 .62 .916 r
F P
0 g
s
.79003 .69742 m .72884 .68299 L .7323 .69912 L p .469 .62 .916 r
F P
0 g
s
.66996 .49863 m .71531 .4616 L .69098 .44619 L p .722 .744 .87 r
F P
0 g
s
.69098 .44619 m .65103 .48693 L .66996 .49863 L p .722 .744 .87 r
F P
0 g
s
.6185 .7892 m .68006 .87198 L .68539 .86037 L p .319 .374 .762 r
F P
0 g
s
.68539 .86037 m .62161 .78174 L .6185 .7892 L p .319 .374 .762 r
F P
0 g
s
.423 .4704 m .45736 .53856 L .47315 .53435 L p .657 .638 .82 r
F P
0 g
s
.45736 .53856 m .423 .4704 L .40002 .47913 L p .643 .632 .824 r
F P
0 g
s
.33641 .58446 m .40306 .62879 L .39458 .63799 L p .605 .663 .88 r
F P
0 g
s
.39458 .63799 m .3234 .59924 L .33641 .58446 L p .605 .663 .88 r
F P
0 g
s
.77558 .57542 m .71928 .61098 L .70883 .59557 L p .787 .796 .86 r
F P
0 g
s
.63864 .6357 m .70883 .59557 L .71928 .61098 L p .743 .783 .885 r
F P
0 g
s
.24085 .72308 m .20193 .74592 L .20431 .76908 L p .859 .896 .86 r
F P
0 g
s
.19189 .79113 m .20431 .76908 L .20193 .74592 L p .973 .927 .663 r
F P
0 g
s
.70883 .59557 m .76262 .5554 L .77558 .57542 L p .787 .796 .86 r
F P
0 g
s
.57398 .53742 m .60622 .46856 L .58112 .46227 L p .73 .697 .819 r
F P
0 g
s
.58112 .46227 m .55797 .53352 L .57398 .53742 L p .73 .697 .819 r
F P
0 g
s
.40362 .71708 m .47406 .70158 L .47073 .70498 L p .739 .964 .937 r
F P
0 g
s
.47073 .70498 m .39517 .72591 L .40362 .71708 L p .739 .964 .937 r
F P
0 g
s
.73598 .47878 m .76992 .46654 L .74626 .44659 L p .629 .737 .925 r
F P
0 g
s
.74626 .44659 m .71531 .4616 L .73598 .47878 L p .629 .737 .925 r
F P
0 g
s
.33671 .98302 m .3761 .89588 L .36522 .88567 L p .907 .77 .698 r
F P
0 g
s
.3761 .89588 m .33671 .98302 L .35359 .99449 L p .881 .733 .693 r
F P
0 g
s
.31125 .67096 m .38759 .66898 L .394 .65928 L p .718 .844 .941 r
F P
0 g
s
.38759 .66898 m .31125 .67096 L .30507 .68689 L p .728 .837 .932 r
F P
0 g
s
.56361 .70414 m .63804 .72372 L .64491 .73296 L p .288 .564 .932 r
F P
0 g
s
.63804 .72372 m .56361 .70414 L .5601 .7008 L p .24 .568 .939 r
F P
0 g
s
.82358 .82198 m .78463 .82177 L .78966 .80237 L p .677 .788 .933 r
F P
0 g
s
.78966 .80237 m .82973 .79972 L .82358 .82198 L p .677 .788 .933 r
F P
0 g
s
.20638 .80518 m .24624 .80712 L .25232 .82639 L p .612 .736 .934 r
F P
0 g
s
.31158 .8091 m .25232 .82639 L .24624 .80712 L p .728 .806 .913 r
F P
0 g
s
.70883 .59557 m .63864 .6357 L .62965 .62665 L p .74 .771 .878 r
F P
0 g
s
.24624 .80712 m .30725 .79405 L .31158 .8091 L p .728 .806 .913 r
F P
0 g
s
.26011 .47165 m .24584 .47954 L .22715 .50256 L p .762 .996 .83 r
F P
0 g
s
.23599 .52621 m .22715 .50256 L .24584 .47954 L p .358 .302 .658 r
F P
0 g
s
.40204 1.15767 m .405 1.10003 L .37888 1.09209 L p .821 .575 .566 r
F P
0 g
s
.405 1.10003 m .40204 1.15767 L .43047 1.16387 L p .792 .549 .569 r
F P
0 g
s
.44773 .46361 m .47315 .53435 L .48973 .53144 L p .67 .646 .817 r
F P
0 g
s
.47315 .53435 m .44773 .46361 L .423 .4704 L p .657 .638 .82 r
F P
0 g
s
.64613 .66658 m .72179 .66716 L .71122 .6519 L p .532 .696 .944 r
F P
0 g
s
.71122 .6519 m .6392 .657 L .64613 .66658 L p .532 .696 .944 r
F P
0 g
s
.66183 .89348 m .70206 .98006 L .71551 .96725 L p .403 .363 .7 r
F P
0 g
s
.71551 .96725 m .67215 .88307 L .66183 .89348 L p .403 .363 .7 r
F P
0 g
s
.55797 .53352 m .58112 .46227 L .55483 .45809 L p .719 .685 .816 r
F P
0 g
s
.55483 .45809 m .54124 .53094 L .55797 .53352 L p .719 .685 .816 r
F P
0 g
s
.41403 .70892 m .47812 .69846 L .47406 .70158 L p .685 .963 .939 r
F P
0 g
s
.47406 .70158 m .40362 .71708 L .41403 .70892 L p .685 .963 .939 r
F P
0 g
s
.35073 .86322 m .41408 .78357 L .41223 .77596 L p .936 .904 .768 r
F P
0 g
s
.41408 .78357 m .35073 .86322 L .35671 .87473 L p .924 .86 .76 r
F P
0 g
s
.5601 .7008 m .6291 .71503 L .63804 .72372 L p .24 .568 .939 r
F P
0 g
s
.6291 .71503 m .5601 .7008 L .55588 .69774 L p .194 .572 .939 r
F P
0 g
s
.63658 1.09825 m .63971 1.1559 L .66609 1.14758 L p .535 .342 .565 r
F P
0 g
s
.66609 1.14758 m .66226 1.08991 L .63658 1.09825 L p .535 .342 .565 r
F P
0 g
s
.30632 .77872 m .38269 .75486 L .38297 .76478 L p .784 .857 .905 r
F P
0 g
s
.38297 .76478 m .30725 .79405 L .30632 .77872 L p .784 .857 .905 r
F P
0 g
s
.78463 .82177 m .72486 .80549 L .72837 .79035 L p .577 .686 .915 r
F P
0 g
s
.65238 .76238 m .72837 .79035 L .72486 .80549 L p .509 .617 .895 r
F P
0 g
s
.47378 .45891 m .48973 .53144 L .50681 .52989 L p .683 .654 .815 r
F P
0 g
s
.48973 .53144 m .47378 .45891 L .44773 .46361 L p .67 .646 .817 r
F P
0 g
s
.83182 .76349 m .84431 .78538 L .84561 .76142 L p 0 .135 .656 r
F P
0 g
s
.84561 .76142 m .83294 .74025 L .83182 .76349 L p 0 .135 .656 r
F P
0 g
s
.54124 .53094 m .55483 .45809 L .52784 .45612 L p .708 .674 .815 r
F P
0 g
s
.52784 .45612 m .52408 .52972 L .54124 .53094 L p .708 .674 .815 r
F P
0 g
s
.72837 .79035 m .78966 .80237 L .78463 .82177 L p .577 .686 .915 r
F P
0 g
s
.33787 .44975 m .37921 .48964 L .40002 .47913 L p .644 .677 .867 r
F P
0 g
s
.37921 .48964 m .33787 .44975 L .3144 .46562 L p .636 .676 .871 r
F P
0 g
s
.62161 .78174 m .68539 .86037 L .68802 .84841 L p .233 .341 .769 r
F P
0 g
s
.68802 .84841 m .62303 .77409 L .62161 .78174 L p .233 .341 .769 r
F P
0 g
s
.42626 .70159 m .48284 .69566 L .47812 .69846 L p .617 .949 .934 r
F P
0 g
s
.47812 .69846 m .41403 .70892 L .42626 .70159 L p .617 .949 .934 r
F P
0 g
s
.50065 .45639 m .50681 .52989 L .52408 .52972 L p .696 .664 .815 r
F P
0 g
s
.50681 .52989 m .50065 .45639 L .47378 .45891 L p .683 .654 .815 r
F P
0 g
s
.52408 .52972 m .52784 .45612 L .50065 .45639 L p .696 .664 .815 r
F P
0 g
s
.55588 .69774 m .61823 .70706 L .6291 .71503 L p .194 .572 .939 r
F P
0 g
s
.61823 .70706 m .55588 .69774 L .551 .69503 L p .151 .577 .931 r
F P
0 g
s
.72837 .79035 m .65238 .76238 L .65211 .75245 L p .488 .621 .908 r
F P
0 g
s
.80386 .49685 m .79513 .52073 L .77574 .49895 L p .926 .762 .658 r
F P
0 g
s
.77574 .49895 m .78394 .47417 L .80386 .49685 L p .926 .762 .658 r
F P
0 g
s
.35265 .57076 m .41353 .62029 L .40306 .62879 L p .616 .663 .873 r
F P
0 g
s
.40306 .62879 m .33641 .58446 L .35265 .57076 L p .616 .663 .873 r
F P
0 g
s
.65103 .48693 m .69098 .44619 L .66338 .43286 L p .717 .736 .866 r
F P
0 g
s
.66338 .43286 m .62966 .47684 L .65103 .48693 L p .717 .736 .866 r
F P
0 g
s
.30507 .68689 m .24366 .70242 L .24085 .72308 L p .784 .871 .912 r
F P
0 g
s
.20193 .74592 m .24085 .72308 L .24366 .70242 L p .853 .927 .877 r
F P
0 g
s
.44009 .69522 m .48814 .69323 L .48284 .69566 L p .538 .921 .92 r
F P
0 g
s
.48284 .69566 m .42626 .70159 L .44009 .69522 L p .538 .921 .92 r
F P
0 g
s
.24366 .70242 m .30507 .68689 L .31125 .67096 L p .774 .888 .927 r
F P
0 g
s
.62965 .62665 m .69501 .58102 L .70883 .59557 L p .74 .771 .878 r
F P
0 g
s
.69501 .58102 m .62965 .62665 L .61873 .61835 L p .736 .76 .871 r
F P
0 g
s
.551 .69503 m .60559 .69995 L .61823 .70706 L p .151 .577 .931 r
F P
0 g
s
.60559 .69995 m .551 .69503 L .54557 .69271 L p .116 .584 .916 r
F P
0 g
s
.28519 .54093 m .33641 .58446 L .3234 .59924 L p .571 .609 .852 r
F P
0 g
s
.3234 .59924 m .2689 .56018 L .28519 .54093 L p .571 .609 .852 r
F P
0 g
s
.32097 .65554 m .394 .65928 L .40252 .65011 L p .706 .849 .951 r
F P
0 g
s
.394 .65928 m .32097 .65554 L .31125 .67096 L p .718 .844 .941 r
F P
0 g
s
.20193 .74592 m .18928 .76727 L .19189 .79113 L p .973 .927 .663 r
F P
0 g
s
.20638 .80518 m .19189 .79113 L .18928 .76727 L p .149 .342 .8 r
F P
0 g
s
.52108 1.20111 m .52128 1.17157 L .4905 1.17086 L p .676 .349 .415 r
F P
0 g
s
.52128 1.17157 m .52108 1.20111 L .55018 1.20003 L p .64 .32 .414 r
F P
0 g
s
.55018 1.20003 m .55201 1.17041 L .52128 1.17157 L p .64 .32 .414 r
F P
0 g
s
.24584 .47954 m .25417 .50411 L .23599 .52621 L p .358 .302 .658 r
F P
0 g
s
.2689 .56018 m .23599 .52621 L .25417 .50411 L p .516 .527 .806 r
F P
0 g
s
.3144 .46562 m .28266 .45126 L .26011 .47165 L p .676 .774 .924 r
F P
0 g
s
.24584 .47954 m .26011 .47165 L .28266 .45126 L p .651 .964 .791 r
F P
0 g
s
.33288 1.07143 m .35359 .99449 L .33671 .98302 L p .899 .711 .639 r
F P
0 g
s
.35359 .99449 m .33288 1.07143 L .35471 1.08252 L p .87 .677 .639 r
F P
0 g
s
.49193 1.20045 m .4905 1.17086 L .46009 1.16829 L p .71 .376 .411 r
F P
0 g
s
.4905 1.17086 m .49193 1.20045 L .52108 1.20111 L p .676 .349 .415 r
F P
0 g
s
.32256 .97045 m .36522 .88567 L .35671 .87473 L p .932 .811 .703 r
F P
0 g
s
.36522 .88567 m .32256 .97045 L .33671 .98302 L p .907 .77 .698 r
F P
0 g
s
.4553 .68994 m .49395 .69123 L .48814 .69323 L p .452 .881 .901 r
F P
0 g
s
.48814 .69323 m .44009 .69522 L .4553 .68994 L p .452 .881 .901 r
F P
0 g
s
.37521 1.14975 m .37888 1.09209 L .35471 1.08252 L p .852 .603 .562 r
F P
0 g
s
.37888 1.09209 m .37521 1.14975 L .40204 1.15767 L p .821 .575 .566 r
F P
0 g
s
.34743 .85133 m .41223 .77596 L .41211 .76824 L p .935 .948 .77 r
F P
0 g
s
.41223 .77596 m .34743 .85133 L .35073 .86322 L p .936 .904 .768 r
F P
0 g
s
.55201 1.17041 m .55018 1.20003 L .57883 1.19721 L p .601 .287 .41 r
F P
0 g
s
.57883 1.19721 m .58227 1.16738 L .55201 1.17041 L p .601 .287 .41 r
F P
0 g
s
.54557 .69271 m .5914 .69384 L .60559 .69995 L p .116 .584 .916 r
F P
0 g
s
.5914 .69384 m .54557 .69271 L .53966 .69081 L p .092 .594 .896 r
F P
0 g
s
.28266 .45126 m .3144 .46562 L .33787 .44975 L p .672 .774 .927 r
F P
0 g
s
.6392 .657 m .71122 .6519 L .69724 .6375 L p .526 .706 .953 r
F P
0 g
s
.69724 .6375 m .63018 .64799 L .6392 .657 L p .526 .706 .953 r
F P
0 g
s
.72884 .68299 m .79003 .69742 L .78143 .67708 L p .447 .628 .93 r
F P
0 g
s
.78143 .67708 m .72179 .66716 L .72884 .68299 L p .447 .628 .93 r
F P
0 g
s
.79397 .71806 m .83294 .74025 L .82882 .71689 L p .322 .503 .881 r
F P
0 g
s
.82882 .71689 m .79003 .69742 L .79397 .71806 L p .322 .503 .881 r
F P
0 g
s
.76262 .5554 m .70883 .59557 L .69501 .58102 L p .781 .778 .849 r
F P
0 g
s
.47162 .68584 m .50015 .68968 L .49395 .69123 L p .365 .834 .88 r
F P
0 g
s
.49395 .69123 m .4553 .68994 L .47162 .68584 L p .365 .834 .88 r
F P
0 g
s
.62303 .77409 m .68802 .84841 L .68788 .8363 L p .125 .299 .769 r
F P
0 g
s
.68788 .8363 m .62273 .76637 L .62303 .77409 L p .125 .299 .769 r
F P
0 g
s
.25417 .50411 m .28519 .54093 L .2689 .56018 L p .516 .527 .806 r
F P
0 g
s
.53966 .69081 m .57589 .68883 L .5914 .69384 L p .092 .594 .896 r
F P
0 g
s
.57589 .68883 m .53966 .69081 L .53337 .68937 L p .083 .608 .875 r
F P
0 g
s
.68582 .99181 m .7071 1.06852 L .72553 1.05575 L p .421 .324 .639 r
F P
0 g
s
.72553 1.05575 m .70206 .98006 L .68582 .99181 L p .421 .324 .639 r
F P
0 g
s
.67215 .88307 m .71551 .96725 L .72593 .95355 L p .334 .329 .704 r
F P
0 g
s
.72593 .95355 m .68006 .87198 L .67215 .88307 L p .334 .329 .704 r
F P
0 g
s
.66226 1.08991 m .66609 1.14758 L .69036 1.13765 L p .486 .305 .561 r
F P
0 g
s
.69036 1.13765 m .68589 1.07996 L .66226 1.08991 L p .486 .305 .561 r
F P
0 g
s
.46313 1.19805 m .46009 1.16829 L .43047 1.16387 L p .743 .402 .405 r
F P
0 g
s
.46009 1.16829 m .46313 1.19805 L .49193 1.20045 L p .71 .376 .411 r
F P
0 g
s
.30889 .76334 m .38465 .74497 L .38269 .75486 L p .777 .875 .919 r
F P
0 g
s
.38269 .75486 m .30632 .77872 L .30889 .76334 L p .777 .875 .919 r
F P
0 g
s
.48877 .683 m .50665 .68861 L .50015 .68968 L p .285 .783 .861 r
F P
0 g
s
.50015 .68968 m .47162 .68584 L .48877 .683 L p .285 .783 .861 r
F P
0 g
s
.76992 .46654 m .78394 .47417 L .75907 .45316 L p 0 .32 .778 r
F P
0 g
s
.75907 .45316 m .74626 .44659 L .76992 .46654 L p 0 .32 .778 r
F P
0 g
s
.36472 .43589 m .40002 .47913 L .423 .4704 L p .653 .68 .863 r
F P
0 g
s
.40002 .47913 m .36472 .43589 L .33787 .44975 L p .644 .677 .867 r
F P
0 g
s
.53337 .68937 m .55934 .68503 L .57589 .68883 L p .083 .608 .875 r
F P
0 g
s
.55934 .68503 m .53337 .68937 L .52681 .68842 L p .091 .628 .857 r
F P
0 g
s
.58227 1.16738 m .57883 1.19721 L .60664 1.19268 L p .557 .25 .402 r
F P
0 g
s
.60664 1.19268 m .61164 1.16253 L .58227 1.16738 L p .557 .25 .402 r
F P
0 g
s
.71531 .4616 m .74626 .44659 L .7183 .42865 L p .63 .741 .927 r
F P
0 g
s
.7183 .42865 m .69098 .44619 L .71531 .4616 L p .63 .741 .927 r
F P
0 g
s
.79513 .52073 m .76262 .5554 L .74529 .53644 L p .833 .782 .803 r
F P
0 g
s
.74529 .53644 m .77574 .49895 L .79513 .52073 L p .833 .782 .803 r
F P
0 g
s
.37186 .55839 m .42581 .61265 L .41353 .62029 L p .627 .665 .867 r
F P
0 g
s
.41353 .62029 m .35265 .57076 L .37186 .55839 L p .627 .665 .867 r
F P
0 g
s
.50643 .68149 m .51334 .68803 L .50665 .68861 L p .214 .735 .847 r
F P
0 g
s
.50665 .68861 m .48877 .683 L .50643 .68149 L p .214 .735 .847 r
F P
0 g
s
.52681 .68842 m .54204 .68251 L .55934 .68503 L p .091 .628 .857 r
F P
0 g
s
.54204 .68251 m .52681 .68842 L .5201 .68797 L p .115 .656 .845 r
F P
0 g
s
.84431 .78538 m .82973 .79972 L .83083 .77698 L p .916 .956 .801 r
F P
0 g
s
.83083 .77698 m .84561 .76142 L .84431 .78538 L p .916 .956 .801 r
F P
0 g
s
.5243 .68132 m .5201 .68797 L .51334 .68803 L p .157 .692 .842 r
F P
0 g
s
.51334 .68803 m .50643 .68149 L .5243 .68132 L p .157 .692 .842 r
F P
0 g
s
.24453 .78741 m .30632 .77872 L .30725 .79405 L p .725 .815 .921 r
F P
0 g
s
.30725 .79405 m .24624 .80712 L .24453 .78741 L p .725 .815 .921 r
F P
0 g
s
.5201 .68797 m .5243 .68132 L .54204 .68251 L p .115 .656 .845 r
F P
0 g
s
.51396 .90253 m .51663 .7914 L .51766 .79142 L p .711 .502 .603 r
F P
0 g
s
.51766 .79142 m .51803 .90264 L .51396 .90253 L p .711 .502 .603 r
F P
0 g
s
.51803 .90264 m .51766 .79142 L .5187 .79138 L p .682 .478 .603 r
F P
0 g
s
.50996 .90215 m .51561 .79129 L .51663 .7914 L p .739 .525 .603 r
F P
0 g
s
.51663 .7914 m .51396 .90253 L .50996 .90215 L p .739 .525 .603 r
F P
0 g
s
.5187 .79138 m .52209 .90247 L .51803 .90264 L p .682 .478 .603 r
F P
0 g
s
.52209 .90247 m .5187 .79138 L .51971 .79126 L p .652 .454 .603 r
F P
0 g
s
.65211 .75245 m .72845 .77498 L .72837 .79035 L p .488 .621 .908 r
F P
0 g
s
.72845 .77498 m .65211 .75245 L .64962 .74259 L p .467 .627 .922 r
F P
0 g
s
.50607 .90149 m .51462 .79112 L .51561 .79129 L p .767 .55 .603 r
F P
0 g
s
.51561 .79129 m .50996 .90215 L .50607 .90149 L p .767 .55 .603 r
F P
0 g
s
.51971 .79126 m .52607 .90201 L .52209 .90247 L p .652 .454 .603 r
F P
0 g
s
.52607 .90201 m .51971 .79126 L .52069 .79106 L p .619 .429 .603 r
F P
0 g
s
.50237 .90057 m .51368 .79087 L .51462 .79112 L p .796 .575 .602 r
F P
0 g
s
.51462 .79112 m .50607 .90149 L .50237 .90057 L p .796 .575 .602 r
F P
0 g
s
.62966 .47684 m .66338 .43286 L .63299 .42191 L p .712 .727 .862 r
F P
0 g
s
.63299 .42191 m .60622 .46856 L .62966 .47684 L p .712 .727 .862 r
F P
0 g
s
.52069 .79106 m .52992 .90129 L .52607 .90201 L p .619 .429 .603 r
F P
0 g
s
.52992 .90129 m .52069 .79106 L .52161 .7908 L p .583 .402 .602 r
F P
0 g
s
.61873 .61835 m .67802 .56762 L .69501 .58102 L p .736 .76 .871 r
F P
0 g
s
.67802 .56762 m .61873 .61835 L .60603 .61095 L p .731 .749 .866 r
F P
0 g
s
.49891 .8994 m .51281 .79056 L .51368 .79087 L p .825 .602 .601 r
F P
0 g
s
.51368 .79087 m .50237 .90057 L .49891 .8994 L p .825 .602 .601 r
F P
0 g
s
.52161 .7908 m .53356 .90031 L .52992 .90129 L p .583 .402 .602 r
F P
0 g
s
.53356 .90031 m .52161 .7908 L .52247 .79047 L p .542 .372 .601 r
F P
0 g
s
.49575 .898 m .51201 .79019 L .51281 .79056 L p .855 .632 .599 r
F P
0 g
s
.51281 .79056 m .49891 .8994 L .49575 .898 L p .855 .632 .599 r
F P
0 g
s
.52247 .79047 m .53695 .89908 L .53356 .90031 L p .542 .372 .601 r
F P
0 g
s
.53695 .89908 m .52247 .79047 L .52325 .79009 L p .494 .339 .599 r
F P
0 g
s
.69501 .58102 m .74529 .53644 L .76262 .5554 L p .781 .778 .849 r
F P
0 g
s
.18928 .76727 m .20404 .78252 L .20638 .80518 L p .149 .342 .8 r
F P
0 g
s
.24624 .80712 m .20638 .80518 L .20404 .78252 L p .615 .734 .93 r
F P
0 g
s
.49295 .89639 m .5113 .78976 L .51201 .79019 L p .886 .664 .596 r
F P
0 g
s
.51201 .79019 m .49575 .898 L .49295 .89639 L p .886 .664 .596 r
F P
0 g
s
.52325 .79009 m .54003 .89762 L .53695 .89908 L p .494 .339 .599 r
F P
0 g
s
.54003 .89762 m .52325 .79009 L .52394 .78965 L p .437 .299 .595 r
F P
0 g
s
.49054 .8946 m .51069 .78928 L .5113 .78976 L p .919 .7 .59 r
F P
0 g
s
.5113 .78976 m .49295 .89639 L .49054 .8946 L p .919 .7 .59 r
F P
0 g
s
.52394 .78965 m .54274 .89597 L .54003 .89762 L p .437 .299 .595 r
F P
0 g
s
.54274 .89597 m .52394 .78965 L .52452 .78916 L p .365 .251 .588 r
F P
0 g
s
.33413 .6409 m .40252 .65011 L .41303 .64165 L p .692 .853 .959 r
F P
0 g
s
.40252 .65011 m .33413 .6409 L .32097 .65554 L p .706 .849 .951 r
F P
0 g
s
.48857 .89265 m .5102 .78877 L .51069 .78928 L p .952 .741 .58 r
F P
0 g
s
.51069 .78928 m .49054 .8946 L .48857 .89265 L p .952 .741 .58 r
F P
0 g
s
.52452 .78916 m .54505 .89414 L .54274 .89597 L p .365 .251 .588 r
F P
0 g
s
.54505 .89414 m .52452 .78916 L .52498 .78864 L p .273 .19 .576 r
F P
0 g
s
.3469 .83924 m .41211 .76824 L .41373 .76056 L p .91 .982 .76 r
F P
0 g
s
.41211 .76824 m .3469 .83924 L .34743 .85133 L p .935 .948 .77 r
F P
0 g
s
.48707 .89059 m .50982 .78822 L .5102 .78877 L p .982 .784 .561 r
F P
0 g
s
.5102 .78877 m .48857 .89265 L .48707 .89059 L p .982 .784 .561 r
F P
0 g
s
.43508 1.19394 m .43047 1.16387 L .40204 1.15767 L p .775 .425 .393 r
F P
0 g
s
.43047 1.16387 m .43508 1.19394 L .46313 1.19805 L p .743 .402 .405 r
F P
0 g
s
.52498 .78864 m .54691 .89216 L .54505 .89414 L p .273 .19 .576 r
F P
0 g
s
.54691 .89216 m .52498 .78864 L .52533 .78808 L p .15 .11 .554 r
F P
0 g
s
.48607 .88843 m .50957 .78765 L .50982 .78822 L p .999 .824 .524 r
F P
0 g
s
.50982 .78822 m .48707 .89059 L .48607 .88843 L p .999 .824 .524 r
F P
0 g
s
.52533 .78808 m .54829 .89007 L .54691 .89216 L p .15 .11 .554 r
F P
0 g
s
.54829 .89007 m .52533 .78808 L .52554 .78751 L p 0 .002 .511 r
F P
0 g
s
.78966 .80237 m .72837 .79035 L .72845 .77498 L p .568 .69 .923 r
F P
0 g
s
.20404 .78252 m .24453 .78741 L .24624 .80712 L p .615 .734 .93 r
F P
0 g
s
.63018 .64799 m .69724 .6375 L .68005 .62422 L p .521 .717 .961 r
F P
0 g
s
.68005 .62422 m .61921 .63972 L .63018 .64799 L p .521 .717 .961 r
F P
0 g
s
.52554 .78751 m .54917 .8879 L .54829 .89007 L p 0 .002 .511 r
F P
0 g
s
.54917 .8879 m .52554 .78751 L .52563 .78692 L p 0 0 .431 r
F P
0 g
s
.61164 1.16253 m .60664 1.19268 L .6332 1.18651 L p .507 .206 .39 r
F P
0 g
s
.6332 1.18651 m .63971 1.1559 L .61164 1.16253 L p .507 .206 .39 r
F P
0 g
s
.62273 .76637 m .68788 .8363 L .6849 .82424 L p 0 .245 .754 r
F P
0 g
s
.6849 .82424 m .62068 .75871 L .62273 .76637 L p 0 .245 .754 r
F P
0 g
s
.48725 .87964 m .5099 .78533 L .50962 .7859 L p 0 0 .024 r
F P
0 g
s
.50962 .7859 m .48617 .88179 L .48725 .87964 L p 0 0 .024 r
F P
0 g
s
.54867 .88126 m .5254 .78576 L .52509 .7852 L p .893 .553 .065 r
F P
0 g
s
.35039 1.1402 m .35471 1.08252 L .33288 1.07143 L p .884 .633 .555 r
F P
0 g
s
.35471 1.08252 m .35039 1.1402 L .37521 1.14975 L p .852 .603 .562 r
F P
0 g
s
.24366 .70242 m .20476 .72255 L .20193 .74592 L p .853 .927 .877 r
F P
0 g
s
.18928 .76727 m .20193 .74592 L .20476 .72255 L p .933 .95 .62 r
F P
0 g
s
.39375 .54762 m .43971 .60602 L .42581 .61265 L p .638 .667 .862 r
F P
0 g
s
.42581 .61265 m .37186 .55839 L .39375 .54762 L p .638 .667 .862 r
F P
0 g
s
.31138 .95695 m .35671 .87473 L .35073 .86322 L p .954 .856 .706 r
F P
0 g
s
.35671 .87473 m .31138 .95695 L .32256 .97045 L p .932 .811 .703 r
F P
0 g
s
.28266 .45126 m .26953 .45809 L .24584 .47954 L p .651 .964 .791 r
F P
0 g
s
.25417 .50411 m .24584 .47954 L .26953 .45809 L p .429 .344 .658 r
F P
0 g
s
.39447 .42434 m .423 .4704 L .44773 .46361 L p .661 .684 .86 r
F P
0 g
s
.423 .4704 m .39447 .42434 L .36472 .43589 L p .653 .68 .863 r
F P
0 g
s
.48883 .87757 m .5103 .78479 L .5099 .78533 L p 0 0 .172 r
F P
0 g
s
.5099 .78533 m .48725 .87964 L .48883 .87757 L p 0 0 .172 r
F P
0 g
s
.52509 .7852 m .54747 .87913 L .54867 .88126 L p .893 .553 .065 r
F P
0 g
s
.54747 .87913 m .52509 .7852 L .52466 .78466 L p .942 .582 .201 r
F P
0 g
s
.49089 .87564 m .51082 .78428 L .5103 .78479 L p .069 0 .273 r
F P
0 g
s
.5103 .78479 m .48883 .87757 L .49089 .87564 L p .069 0 .273 r
F P
0 g
s
.31374 1.05897 m .33671 .98302 L .32256 .97045 L p .929 .75 .638 r
F P
0 g
s
.33671 .98302 m .31374 1.05897 L .33288 1.07143 L p .899 .711 .639 r
F P
0 g
s
.82973 .79972 m .78966 .80237 L .79028 .78259 L p .68 .785 .93 r
F P
0 g
s
.79028 .78259 m .83083 .77698 L .82973 .79972 L p .68 .785 .93 r
F P
0 g
s
.54577 .87709 m .52466 .78466 L .52411 .78416 L p .938 .577 .292 r
F P
0 g
s
.52466 .78466 m .54577 .87709 L .54747 .87913 L p .942 .582 .201 r
F P
0 g
s
.30569 .52302 m .35265 .57076 L .33641 .58446 L p .589 .612 .843 r
F P
0 g
s
.33641 .58446 m .28519 .54093 L .30569 .52302 L p .589 .612 .843 r
F P
0 g
s
.49338 .87386 m .51146 .78381 L .51082 .78428 L p .22 0 .339 r
F P
0 g
s
.51082 .78428 m .49089 .87564 L .49338 .87386 L p .22 0 .339 r
F P
0 g
s
.52411 .78416 m .54361 .87519 L .54577 .87709 L p .938 .577 .292 r
F P
0 g
s
.54361 .87519 m .52411 .78416 L .52345 .78371 L p .912 .557 .351 r
F P
0 g
s
.60603 .61095 m .65813 .55562 L .67802 .56762 L p .731 .749 .866 r
F P
0 g
s
.65813 .55562 m .60603 .61095 L .59177 .60458 L p .726 .738 .861 r
F P
0 g
s
.31498 .74818 m .38882 .73527 L .38465 .74497 L p .766 .891 .933 r
F P
0 g
s
.38465 .74497 m .30889 .76334 L .31498 .74818 L p .766 .891 .933 r
F P
0 g
s
.49629 .87227 m .51219 .7834 L .51146 .78381 L p .332 .085 .382 r
F P
0 g
s
.51146 .78381 m .49338 .87386 L .49629 .87227 L p .332 .085 .382 r
F P
0 g
s
.60622 .46856 m .63299 .42191 L .60038 .41356 L p .706 .719 .86 r
F P
0 g
s
.60038 .41356 m .58112 .46227 L .60622 .46856 L p .706 .719 .86 r
F P
0 g
s
.52345 .78371 m .54101 .87345 L .54361 .87519 L p .912 .557 .351 r
F P
0 g
s
.54101 .87345 m .52345 .78371 L .52269 .78331 L p .879 .533 .39 r
F P
0 g
s
.25112 .68198 m .31125 .67096 L .32097 .65554 L p .758 .902 .941 r
F P
0 g
s
.31125 .67096 m .25112 .68198 L .24366 .70242 L p .774 .888 .927 r
F P
0 g
s
.49954 .87089 m .51301 .78304 L .51219 .7834 L p .417 .158 .411 r
F P
0 g
s
.51219 .7834 m .49629 .87227 L .49954 .87089 L p .417 .158 .411 r
F P
0 g
s
.52269 .78331 m .53801 .87191 L .54101 .87345 L p .879 .533 .39 r
F P
0 g
s
.53801 .87191 m .52269 .78331 L .52185 .78296 L p .843 .507 .416 r
F P
0 g
s
.5031 .86975 m .51391 .78274 L .51301 .78304 L p .485 .216 .43 r
F P
0 g
s
.51301 .78304 m .49954 .87089 L .5031 .86975 L p .485 .216 .43 r
F P
0 g
s
.52185 .78296 m .53468 .87059 L .53801 .87191 L p .843 .507 .416 r
F P
0 g
s
.53468 .87059 m .52185 .78296 L .52094 .78268 L p .809 .481 .434 r
F P
0 g
s
.72845 .77498 m .79028 .78259 L .78966 .80237 L p .568 .69 .923 r
F P
0 g
s
.68589 1.07996 m .69036 1.13765 L .71216 1.12624 L p .427 .262 .553 r
F P
0 g
s
.71216 1.12624 m .7071 1.06852 L .68589 1.07996 L p .427 .262 .553 r
F P
0 g
s
.5069 .86887 m .51486 .78251 L .51391 .78274 L p .541 .263 .443 r
F P
0 g
s
.51391 .78274 m .5031 .86975 L .5069 .86887 L p .541 .263 .443 r
F P
0 g
s
.68006 .87198 m .72593 .95355 L .73308 .93917 L p .245 .286 .706 r
F P
0 g
s
.73308 .93917 m .68539 .86037 L .68006 .87198 L p .245 .286 .706 r
F P
0 g
s
.52094 .78268 m .53106 .86952 L .53468 .87059 L p .809 .481 .434 r
F P
0 g
s
.53106 .86952 m .52094 .78268 L .51997 .78247 L p .774 .454 .446 r
F P
0 g
s
.51087 .86827 m .51586 .78235 L .51486 .78251 L p .589 .304 .452 r
F P
0 g
s
.51486 .78251 m .5069 .86887 L .51087 .86827 L p .589 .304 .452 r
F P
0 g
s
.51997 .78247 m .52721 .8687 L .53106 .86952 L p .774 .454 .446 r
F P
0 g
s
.52721 .8687 m .51997 .78247 L .51896 .78233 L p .74 .427 .453 r
F P
0 g
s
.3096 .4328 m .33787 .44975 L .36472 .43589 L p .667 .774 .929 r
F P
0 g
s
.33787 .44975 m .3096 .4328 L .28266 .45126 L p .672 .774 .927 r
F P
0 g
s
.51496 .86794 m .51689 .78227 L .51586 .78235 L p .631 .339 .456 r
F P
0 g
s
.51586 .78235 m .51087 .86827 L .51496 .86794 L p .631 .339 .456 r
F P
0 g
s
.51896 .78233 m .5232 .86816 L .52721 .8687 L p .74 .427 .453 r
F P
0 g
s
.5232 .86816 m .51896 .78233 L .51793 .78226 L p .705 .4 .457 r
F P
0 g
s
.51909 .86791 m .51793 .78226 L .51689 .78227 L p .669 .371 .458 r
F P
0 g
s
.51689 .78227 m .51496 .86794 L .51909 .86791 L p .669 .371 .458 r
F P
0 g
s
.51793 .78226 m .51909 .86791 L .5232 .86816 L p .705 .4 .457 r
F P
0 g
s
.64962 .74259 m .72502 .75963 L .72845 .77498 L p .467 .627 .922 r
F P
0 g
s
.72502 .75963 m .64962 .74259 L .64491 .73296 L p .445 .635 .936 r
F P
0 g
s
.35056 .62733 m .41303 .64165 L .42537 .63404 L p .676 .854 .967 r
F P
0 g
s
.41303 .64165 m .35056 .62733 L .33413 .6409 L p .692 .853 .959 r
F P
0 g
s
.70206 .98006 m .72553 1.05575 L .74087 1.0418 L p .35 .282 .638 r
F P
0 g
s
.74087 1.0418 m .71551 .96725 L .70206 .98006 L p .35 .282 .638 r
F P
0 g
s
.74529 .53644 m .69501 .58102 L .67802 .56762 L p .774 .76 .841 r
F P
0 g
s
.40818 1.18815 m .40204 1.15767 L .37521 1.14975 L p .807 .448 .376 r
F P
0 g
s
.40204 1.15767 m .40818 1.18815 L .43508 1.19394 L p .775 .425 .393 r
F P
0 g
s
.34918 .82715 m .41373 .76056 L .41708 .75303 L p .843 .989 .724 r
F P
0 g
s
.41373 .76056 m .34918 .82715 L .3469 .83924 L p .91 .982 .76 r
F P
0 g
s
.78394 .47417 m .77574 .49895 L .75159 .47878 L p .896 .722 .658 r
F P
0 g
s
.75159 .47878 m .75907 .45316 L .78394 .47417 L p .896 .722 .658 r
F P
0 g
s
.83294 .74025 m .84561 .76142 L .84144 .73733 L p 0 .036 .603 r
F P
0 g
s
.84144 .73733 m .82882 .71689 L .83294 .74025 L p 0 .036 .603 r
F P
0 g
s
.72179 .66716 m .78143 .67708 L .76823 .65741 L p .426 .637 .944 r
F P
0 g
s
.76823 .65741 m .71122 .6519 L .72179 .66716 L p .426 .637 .944 r
F P
0 g
s
.20476 .72255 m .24366 .70242 L .25112 .68198 L p .836 .955 .891 r
F P
0 g
s
.61921 .63972 m .68005 .62422 L .65991 .61234 L p .519 .729 .969 r
F P
0 g
s
.65991 .61234 m .60645 .63234 L .61921 .63972 L p .519 .729 .969 r
F P
0 g
s
.26953 .45809 m .28266 .45126 L .3096 .4328 L p .507 .894 .729 r
F P
0 g
s
.62068 .75871 m .6849 .82424 L .6791 .81243 L p 0 .175 .71 r
F P
0 g
s
.6791 .81243 m .61692 .75125 L .62068 .75871 L p 0 .175 .71 r
F P
0 g
s
.41793 .53865 m .45499 .60052 L .43971 .60602 L p .648 .671 .858 r
F P
0 g
s
.43971 .60602 m .39375 .54762 L .41793 .53865 L p .648 .671 .858 r
F P
0 g
s
.4266 .41534 m .44773 .46361 L .47378 .45891 L p .67 .688 .858 r
F P
0 g
s
.44773 .46361 m .4266 .41534 L .39447 .42434 L p .661 .684 .86 r
F P
0 g
s
.63971 1.1559 m .6332 1.18651 L .65814 1.17875 L p .447 .153 .371 r
F P
0 g
s
.65814 1.17875 m .66609 1.14758 L .63971 1.1559 L p .447 .153 .371 r
F P
0 g
s
.69098 .44619 m .7183 .42865 L .68649 .41311 L p .631 .745 .93 r
F P
0 g
s
.68649 .41311 m .66338 .43286 L .69098 .44619 L p .631 .745 .93 r
F P
0 g
s
.58112 .46227 m .60038 .41356 L .56614 .40802 L p .7 .712 .858 r
F P
0 g
s
.56614 .40802 m .55483 .45809 L .58112 .46227 L p .7 .712 .858 r
F P
0 g
s
.59177 .60458 m .63564 .54527 L .65813 .55562 L p .726 .738 .861 r
F P
0 g
s
.63564 .54527 m .59177 .60458 L .57619 .59936 L p .719 .728 .857 r
F P
0 g
s
.26953 .45809 m .2772 .4835 L .25417 .50411 L p .429 .344 .658 r
F P
0 g
s
.28519 .54093 m .25417 .50411 L .2772 .4835 L p .547 .537 .795 r
F P
0 g
s
.2772 .4835 m .30569 .52302 L .28519 .54093 L p .547 .537 .795 r
F P
0 g
s
.24734 .76757 m .30889 .76334 L .30632 .77872 L p .72 .823 .929 r
F P
0 g
s
.30632 .77872 m .24453 .78741 L .24734 .76757 L p .72 .823 .929 r
F P
0 g
s
.74626 .44659 m .75907 .45316 L .72962 .43426 L p 0 .288 .71 r
F P
0 g
s
.72962 .43426 m .7183 .42865 L .74626 .44659 L p 0 .288 .71 r
F P
0 g
s
.4605 .4091 m .47378 .45891 L .50065 .45639 L p .678 .693 .857 r
F P
0 g
s
.47378 .45891 m .4605 .4091 L .4266 .41534 L p .67 .688 .858 r
F P
0 g
s
.79003 .69742 m .82882 .71689 L .81936 .69381 L p .264 .499 .894 r
F P
0 g
s
.81936 .69381 m .78143 .67708 L .79003 .69742 L p .264 .499 .894 r
F P
0 g
s
.55483 .45809 m .56614 .40802 L .53096 .4054 L p .693 .705 .857 r
F P
0 g
s
.53096 .4054 m .52784 .45612 L .55483 .45809 L p .693 .705 .857 r
F P
0 g
s
.37001 .61508 m .42537 .63404 L .43934 .62744 L p .658 .852 .974 r
F P
0 g
s
.42537 .63404 m .37001 .61508 L .35056 .62733 L p .676 .854 .967 r
F P
0 g
s
.32454 .73351 m .39517 .72591 L .38882 .73527 L p .749 .904 .946 r
F P
0 g
s
.38882 .73527 m .31498 .74818 L .32454 .73351 L p .749 .904 .946 r
F P
0 g
s
.44398 .53168 m .4714 .59625 L .45499 .60052 L p .658 .675 .855 r
F P
0 g
s
.45499 .60052 m .41793 .53865 L .44398 .53168 L p .658 .675 .855 r
F P
0 g
s
.20476 .72255 m .1921 .74317 L .18928 .76727 L p .933 .95 .62 r
F P
0 g
s
.20404 .78252 m .18928 .76727 L .1921 .74317 L p .253 .38 .799 r
F P
0 g
s
.35429 .81527 m .41708 .75303 L .42212 .7458 L p .717 .948 .65 r
F P
0 g
s
.41708 .75303 m .35429 .81527 L .34918 .82715 L p .843 .989 .724 r
F P
0 g
s
.30341 .94272 m .35073 .86322 L .34743 .85133 L p .967 .904 .704 r
F P
0 g
s
.35073 .86322 m .30341 .94272 L .31138 .95695 L p .954 .856 .706 r
F P
0 g
s
.57619 .59936 m .61096 .53677 L .63564 .54527 L p .719 .728 .857 r
F P
0 g
s
.61096 .53677 m .57619 .59936 L .55956 .59541 L p .712 .718 .854 r
F P
0 g
s
.77574 .49895 m .74529 .53644 L .72379 .51892 L p .819 .755 .793 r
F P
0 g
s
.72379 .51892 m .75159 .47878 L .77574 .49895 L p .819 .755 .793 r
F P
0 g
s
.32795 1.12914 m .33288 1.07143 L .31374 1.05897 L p .917 .667 .545 r
F P
0 g
s
.33288 1.07143 m .32795 1.12914 L .35039 1.1402 L p .884 .633 .555 r
F P
0 g
s
.67802 .56762 m .72379 .51892 L .74529 .53644 L p .774 .76 .841 r
F P
0 g
s
.49551 .40576 m .50065 .45639 L .52784 .45612 L p .685 .699 .857 r
F P
0 g
s
.50065 .45639 m .49551 .40576 L .4605 .4091 L p .678 .693 .857 r
F P
0 g
s
.60645 .63234 m .65991 .61234 L .63715 .60208 L p .519 .742 .976 r
F P
0 g
s
.63715 .60208 m .59212 .626 L .60645 .63234 L p .519 .742 .976 r
F P
0 g
s
.52784 .45612 m .53096 .4054 L .49551 .40576 L p .685 .699 .857 r
F P
0 g
s
.79028 .78259 m .72845 .77498 L .72502 .75963 L p .559 .696 .931 r
F P
0 g
s
.52063 1.19892 m .52108 1.20111 L .49193 1.20045 L p .136 .675 .841 r
F P
0 g
s
.52108 1.20111 m .52063 1.19892 L .54604 1.19797 L p .174 .706 .842 r
F P
0 g
s
.54604 1.19797 m .55018 1.20003 L .52108 1.20111 L p .174 .706 .842 r
F P
0 g
s
.64491 .73296 m .71808 .74457 L .72502 .75963 L p .445 .635 .936 r
F P
0 g
s
.71808 .74457 m .64491 .73296 L .63804 .72372 L p .423 .644 .949 r
F P
0 g
s
.61692 .75125 m .6791 .81243 L .67055 .80109 L p 0 .093 .626 r
F P
0 g
s
.67055 .80109 m .61148 .7441 L .61692 .75125 L p 0 .093 .626 r
F P
0 g
s
.33012 .50682 m .37186 .55839 L .35265 .57076 L p .607 .616 .835 r
F P
0 g
s
.35265 .57076 m .30569 .52302 L .33012 .50682 L p .607 .616 .835 r
F P
0 g
s
.38281 1.18077 m .37521 1.14975 L .35039 1.1402 L p .84 .469 .352 r
F P
0 g
s
.37521 1.14975 m .38281 1.18077 L .40818 1.18815 L p .807 .448 .376 r
F P
0 g
s
.49517 1.19834 m .49193 1.20045 L .46313 1.19805 L p .11 .651 .847 r
F P
0 g
s
.49193 1.20045 m .49517 1.19834 L .52063 1.19892 L p .136 .675 .841 r
F P
0 g
s
.29762 1.04529 m .32256 .97045 L .31138 .95695 L p .959 .793 .634 r
F P
0 g
s
.32256 .97045 m .29762 1.04529 L .31374 1.05897 L p .929 .75 .638 r
F P
0 g
s
.55018 1.20003 m .54604 1.19797 L .57106 1.1955 L p .224 .742 .85 r
F P
0 g
s
.57106 1.1955 m .57883 1.19721 L .55018 1.20003 L p .224 .742 .85 r
F P
0 g
s
.68539 .86037 m .73308 .93917 L .73679 .92433 L p .129 .23 .701 r
F P
0 g
s
.73679 .92433 m .68802 .84841 L .68539 .86037 L p .129 .23 .701 r
F P
0 g
s
.47142 .52685 m .48863 .5933 L .4714 .59625 L p .668 .681 .852 r
F P
0 g
s
.4714 .59625 m .44398 .53168 L .47142 .52685 L p .668 .681 .852 r
F P
0 g
s
.34053 .41664 m .36472 .43589 L .39447 .42434 L p .663 .773 .931 r
F P
0 g
s
.36472 .43589 m .34053 .41664 L .3096 .4328 L p .667 .774 .929 r
F P
0 g
s
.7071 1.06852 m .71216 1.12624 L .73112 1.11349 L p .354 .209 .542 r
F P
0 g
s
.73112 1.11349 m .72553 1.05575 L .7071 1.06852 L p .354 .209 .542 r
F P
0 g
s
.55956 .59541 m .58453 .5303 L .61096 .53677 L p .712 .718 .854 r
F P
0 g
s
.58453 .5303 m .55956 .59541 L .54217 .59278 L p .704 .709 .852 r
F P
0 g
s
.66609 1.14758 m .65814 1.17875 L .68107 1.1695 L p .374 .088 .344 r
F P
0 g
s
.68107 1.1695 m .69036 1.13765 L .66609 1.14758 L p .374 .088 .344 r
F P
0 g
s
.72379 .51892 m .67802 .56762 L .65813 .55562 L p .765 .743 .833 r
F P
0 g
s
.26321 .66211 m .32097 .65554 L .33413 .6409 L p .736 .912 .954 r
F P
0 g
s
.32097 .65554 m .26321 .66211 L .25112 .68198 L p .758 .902 .941 r
F P
0 g
s
.47003 1.19624 m .46313 1.19805 L .43508 1.19394 L p .098 .633 .861 r
F P
0 g
s
.46313 1.19805 m .47003 1.19624 L .49517 1.19834 L p .11 .651 .847 r
F P
0 g
s
.84561 .76142 m .83083 .77698 L .82671 .75413 L p .919 .914 .797 r
F P
0 g
s
.82671 .75413 m .84144 .73733 L .84561 .76142 L p .919 .914 .797 r
F P
0 g
s
.39216 .60441 m .43934 .62744 L .4547 .62195 L p .639 .848 .98 r
F P
0 g
s
.43934 .62744 m .39216 .60441 L .37001 .61508 L p .658 .852 .974 r
F P
0 g
s
.20687 .75966 m .24734 .76757 L .24453 .78741 L p .618 .731 .927 r
F P
0 g
s
.24453 .78741 m .20404 .78252 L .20687 .75966 L p .618 .731 .927 r
F P
0 g
s
.49973 .52427 m .50638 .59172 L .48863 .5933 L p .678 .687 .851 r
F P
0 g
s
.48863 .5933 m .47142 .52685 L .49973 .52427 L p .678 .687 .851 r
F P
0 g
s
.66338 .43286 m .68649 .41311 L .65137 .40032 L p .633 .749 .931 r
F P
0 g
s
.65137 .40032 m .63299 .42191 L .66338 .43286 L p .633 .749 .931 r
F P
0 g
s
.71551 .96725 m .74087 1.0418 L .7528 1.02687 L p .26 .228 .632 r
F P
0 g
s
.7528 1.02687 m .72593 .95355 L .71551 .96725 L p .26 .228 .632 r
F P
0 g
s
.1921 .74317 m .20687 .75966 L .20404 .78252 L p .253 .38 .799 r
F P
0 g
s
.57883 1.19721 m .57106 1.1955 L .59531 1.19155 L p .284 .783 .865 r
F P
0 g
s
.59531 1.19155 m .60664 1.19268 L .57883 1.19721 L p .284 .783 .865 r
F P
0 g
s
.54217 .59278 m .55683 .52601 L .58453 .5303 L p .704 .709 .852 r
F P
0 g
s
.55683 .52601 m .54217 .59278 L .52434 .59155 L p .696 .701 .851 r
F P
0 g
s
.59212 .626 m .63715 .60208 L .61216 .59366 L p .522 .756 .981 r
F P
0 g
s
.61216 .59366 m .57647 .6208 L .59212 .626 L p .522 .756 .981 r
F P
0 g
s
.36218 .80379 m .42212 .7458 L .42878 .73897 L p .533 .844 .536 r
F P
0 g
s
.42212 .7458 m .36218 .80379 L .35429 .81527 L p .717 .948 .65 r
F P
0 g
s
.3096 .4328 m .2979 .43863 L .26953 .45809 L p .507 .894 .729 r
F P
0 g
s
.2772 .4835 m .26953 .45809 L .2979 .43863 L p .487 .379 .657 r
F P
0 g
s
.52838 .52398 m .52434 .59155 L .50638 .59172 L p .687 .694 .85 r
F P
0 g
s
.50638 .59172 m .49973 .52427 L .52838 .52398 L p .687 .694 .85 r
F P
0 g
s
.52434 .59155 m .52838 .52398 L .55683 .52601 L p .696 .701 .851 r
F P
0 g
s
.71122 .6519 m .76823 .65741 L .75053 .63878 L p .405 .649 .957 r
F P
0 g
s
.75053 .63878 m .69724 .6375 L .71122 .6519 L p .405 .649 .957 r
F P
0 g
s
.33748 .71959 m .40362 .71708 L .39517 .72591 L p .726 .913 .959 r
F P
0 g
s
.39517 .72591 m .32454 .73351 L .33748 .71959 L p .726 .913 .959 r
F P
0 g
s
.61148 .7441 m .67055 .80109 L .65933 .7904 L p .497 0 0 r
F P
0 g
s
.65933 .7904 m .60444 .73739 L .61148 .7441 L p .497 0 0 r
F P
0 g
s
.2979 .43863 m .3096 .4328 L .34053 .41664 L p .345 .795 .649 r
F P
0 g
s
.44555 1.19264 m .43508 1.19394 L .40818 1.18815 L p .099 .622 .88 r
F P
0 g
s
.43508 1.19394 m .44555 1.19264 L .47003 1.19624 L p .098 .633 .861 r
F P
0 g
s
.63804 .72372 m .70768 .73005 L .71808 .74457 L p .423 .644 .949 r
F P
0 g
s
.70768 .73005 m .63804 .72372 L .6291 .71503 L p .402 .655 .961 r
F P
0 g
s
.41665 .59552 m .4547 .62195 L .47118 .6177 L p .619 .842 .985 r
F P
0 g
s
.4547 .62195 m .41665 .59552 L .39216 .60441 L p .639 .848 .98 r
F P
0 g
s
.83083 .77698 m .79028 .78259 L .78636 .76277 L p .681 .782 .926 r
F P
0 g
s
.72502 .75963 m .78636 .76277 L .79028 .78259 L p .559 .696 .931 r
F P
0 g
s
.25112 .68198 m .21292 .69936 L .20476 .72255 L p .836 .955 .891 r
F P
0 g
s
.1921 .74317 m .20476 .72255 L .21292 .69936 L p .823 .922 .533 r
F P
0 g
s
.75907 .45316 m .75159 .47878 L .72301 .46064 L p .866 .686 .657 r
F P
0 g
s
.72301 .46064 m .72962 .43426 L .75907 .45316 L p .866 .686 .657 r
F P
0 g
s
.57647 .6208 m .61216 .59366 L .58539 .58725 L p .528 .77 .986 r
F P
0 g
s
.58539 .58725 m .55975 .61686 L .57647 .6208 L p .528 .77 .986 r
F P
0 g
s
.60664 1.19268 m .59531 1.19155 L .61846 1.18616 L p .352 .825 .885 r
F P
0 g
s
.61846 1.18616 m .6332 1.18651 L .60664 1.19268 L p .352 .825 .885 r
F P
0 g
s
.78636 .76277 m .82671 .75413 L .83083 .77698 L p .681 .782 .926 r
F P
0 g
s
.29885 .92796 m .34743 .85133 L .3469 .83924 L p .96 .945 .687 r
F P
0 g
s
.34743 .85133 m .29885 .92796 L .30341 .94272 L p .967 .904 .704 r
F P
0 g
s
.25472 .74794 m .31498 .74818 L .30889 .76334 L p .713 .831 .938 r
F P
0 g
s
.30889 .76334 m .24734 .76757 L .25472 .74794 L p .713 .831 .938 r
F P
0 g
s
.30474 .46483 m .33012 .50682 L .30569 .52302 L p .575 .547 .786 r
F P
0 g
s
.30569 .52302 m .2772 .4835 L .30474 .46483 L p .575 .547 .786 r
F P
0 g
s
.35809 .49266 m .39375 .54762 L .37186 .55839 L p .623 .621 .828 r
F P
0 g
s
.37186 .55839 m .33012 .50682 L .35809 .49266 L p .623 .621 .828 r
F P
0 g
s
.35936 1.17188 m .35039 1.1402 L .32795 1.12914 L p .871 .489 .316 r
F P
0 g
s
.35039 1.1402 m .35936 1.17188 L .38281 1.18077 L p .84 .469 .352 r
F P
0 g
s
.21292 .69936 m .25112 .68198 L .26321 .66211 L p .804 .976 .902 r
F P
0 g
s
.3749 .40315 m .39447 .42434 L .4266 .41534 L p .658 .771 .933 r
F P
0 g
s
.39447 .42434 m .3749 .40315 L .34053 .41664 L p .663 .773 .931 r
F P
0 g
s
.42878 .73897 m .37276 .79292 L .36218 .80379 L p .533 .844 .536 r
F P
0 g
s
.37276 .79292 m .42878 .73897 L .43695 .73267 L p 0 0 0 r
F P
0 g
s
.7183 .42865 m .72962 .43426 L .69607 .41787 L p .317 0 0 r
F P
0 g
s
.69607 .41787 m .68649 .41311 L .7183 .42865 L p .317 0 0 r
F P
0 g
s
.2979 .43863 m .30474 .46483 L .2772 .4835 L p .487 .379 .657 r
F P
0 g
s
.44303 .58862 m .47118 .6177 L .48849 .61476 L p .6 .833 .988 r
F P
0 g
s
.47118 .6177 m .44303 .58862 L .41665 .59552 L p .619 .842 .985 r
F P
0 g
s
.30827 1.1167 m .31374 1.05897 L .29762 1.04529 L p .95 .704 .529 r
F P
0 g
s
.31374 1.05897 m .30827 1.1167 L .32795 1.12914 L p .917 .667 .545 r
F P
0 g
s
.60444 .73739 m .65933 .7904 L .64562 .78057 L p .602 .057 0 r
F P
0 g
s
.64562 .78057 m .59591 .73124 L .60444 .73739 L p .602 .057 0 r
F P
0 g
s
.68802 .84841 m .73679 .92433 L .73692 .90925 L p 0 .157 .68 r
F P
0 g
s
.73692 .90925 m .68788 .8363 L .68802 .84841 L p 0 .157 .68 r
F P
0 g
s
.55975 .61686 m .58539 .58725 L .55733 .583 L p .537 .784 .989 r
F P
0 g
s
.55733 .583 m .54228 .61425 L .55975 .61686 L p .537 .784 .989 r
F P
0 g
s
.65813 .55562 m .69846 .50318 L .72379 .51892 L p .765 .743 .833 r
F P
0 g
s
.69846 .50318 m .65813 .55562 L .63564 .54527 L p .755 .727 .827 r
F P
0 g
s
.63299 .42191 m .65137 .40032 L .61361 .39056 L p .635 .753 .933 r
F P
0 g
s
.61361 .39056 m .60038 .41356 L .63299 .42191 L p .635 .753 .933 r
F P
0 g
s
.69036 1.13765 m .68107 1.1695 L .70164 1.15888 L p .28 .005 .305 r
F P
0 g
s
.70164 1.15888 m .71216 1.12624 L .69036 1.13765 L p .28 .005 .305 r
F P
0 g
s
.78636 .76277 m .72502 .75963 L .71808 .74457 L p .552 .702 .94 r
F P
0 g
s
.82882 .71689 m .84144 .73733 L .83172 .71351 L p 0 0 .503 r
F P
0 g
s
.83172 .71351 m .81936 .69381 L .82882 .71689 L p 0 0 .503 r
F P
0 g
s
.75159 .47878 m .72379 .51892 L .69846 .50318 L p .803 .731 .784 r
F P
0 g
s
.35362 .70669 m .41403 .70892 L .40362 .71708 L p .697 .917 .969 r
F P
0 g
s
.40362 .71708 m .33748 .71959 L .35362 .70669 L p .697 .917 .969 r
F P
0 g
s
.4221 1.1876 m .40818 1.18815 L .38281 1.18077 L p .112 .615 .9 r
F P
0 g
s
.40818 1.18815 m .4221 1.1876 L .44555 1.19264 L p .099 .622 .88 r
F P
0 g
s
.28483 1.03057 m .31138 .95695 L .30341 .94272 L p .983 .839 .623 r
F P
0 g
s
.31138 .95695 m .28483 1.03057 L .29762 1.04529 L p .959 .793 .634 r
F P
0 g
s
.47082 .58383 m .48849 .61476 L .50633 .61318 L p .581 .823 .99 r
F P
0 g
s
.48849 .61476 m .47082 .58383 L .44303 .58862 L p .6 .833 .988 r
F P
0 g
s
.54228 .61425 m .55733 .583 L .52852 .58099 L p .549 .798 .991 r
F P
0 g
s
.52852 .58099 m .52437 .61301 L .54228 .61425 L p .549 .798 .991 r
F P
0 g
s
.50123 1.00748 m .50996 .90215 L .51396 .90253 L p .74 .554 .641 r
F P
0 g
s
.78143 .67708 m .81936 .69381 L .80458 .67144 L p .2 .495 .903 r
F P
0 g
s
.80458 .67144 m .76823 .65741 L .78143 .67708 L p .2 .495 .903 r
F P
0 g
s
.69846 .50318 m .72301 .46064 L .75159 .47878 L p .803 .731 .784 r
F P
0 g
s
.72553 1.05575 m .73112 1.11349 L .74691 1.09956 L p .259 .142 .523 r
F P
0 g
s
.74691 1.09956 m .74087 1.0418 L .72553 1.05575 L p .259 .142 .523 r
F P
0 g
s
.49286 1.00612 m .50607 .90149 L .50996 .90215 L p .766 .577 .642 r
F P
0 g
s
.50996 .90215 m .50123 1.00748 L .49286 1.00612 L p .766 .577 .642 r
F P
0 g
s
.27983 .64319 m .33413 .6409 L .35056 .62733 L p .707 .918 .966 r
F P
0 g
s
.33413 .6409 m .27983 .64319 L .26321 .66211 L p .736 .912 .954 r
F P
0 g
s
.4995 .58127 m .50633 .61318 L .52437 .61301 L p .564 .811 .991 r
F P
0 g
s
.50633 .61318 m .4995 .58127 L .47082 .58383 L p .581 .823 .99 r
F P
0 g
s
.52437 .61301 m .52852 .58099 L .4995 .58127 L p .564 .811 .991 r
F P
0 g
s
.6291 .71503 m .69394 .71636 L .70768 .73005 L p .402 .655 .961 r
F P
0 g
s
.69394 .71636 m .6291 .71503 L .61823 .70706 L p .383 .668 .971 r
F P
0 g
s
.6332 1.18651 m .61846 1.18616 L .64015 1.17939 L p .424 .865 .906 r
F P
0 g
s
.64015 1.17939 m .65814 1.17875 L .6332 1.18651 L p .424 .865 .906 r
F P
0 g
s
.48488 1.00423 m .50237 .90057 L .50607 .90149 L p .792 .601 .643 r
F P
0 g
s
.50607 .90149 m .49286 1.00612 L .48488 1.00423 L p .792 .601 .643 r
F P
0 g
s
.38588 .78287 m .43695 .73267 L .44652 .72703 L p 0 0 0 r
F P
0 g
s
.43695 .73267 m .38588 .78287 L .37276 .79292 L p 0 0 0 r
F P
0 g
s
.47741 1.00183 m .49891 .8994 L .50237 .90057 L p .819 .628 .644 r
F P
0 g
s
.50237 .90057 m .48488 1.00423 L .47741 1.00183 L p .819 .628 .644 r
F P
0 g
s
.72593 .95355 m .7528 1.02687 L .76108 1.01116 L p .141 .159 .618 r
F P
0 g
s
.76108 1.01116 m .73308 .93917 L .72593 .95355 L p .141 .159 .618 r
F P
0 g
s
.59591 .73124 m .64562 .78057 L .62964 .7718 L p .656 .102 0 r
F P
0 g
s
.62964 .7718 m .58603 .72576 L .59591 .73124 L p .656 .102 0 r
F P
0 g
s
.41208 .39264 m .4266 .41534 L .4605 .4091 L p .654 .769 .934 r
F P
0 g
s
.4266 .41534 m .41208 .39264 L .3749 .40315 L p .658 .771 .933 r
F P
0 g
s
.47057 .99895 m .49575 .898 L .49891 .8994 L p .846 .656 .645 r
F P
0 g
s
.49891 .8994 m .47741 1.00183 L .47057 .99895 L p .846 .656 .645 r
F P
0 g
s
.69724 .6375 m .75053 .63878 L .72858 .62155 L p .386 .663 .968 r
F P
0 g
s
.72858 .62155 m .68005 .62422 L .69724 .6375 L p .386 .663 .968 r
F P
0 g
s
.38911 .48086 m .41793 .53865 L .39375 .54762 L p .639 .628 .823 r
F P
0 g
s
.39375 .54762 m .35809 .49266 L .38911 .48086 L p .639 .628 .823 r
F P
0 g
s
.46448 .99563 m .49295 .89639 L .49575 .898 L p .875 .688 .647 r
F P
0 g
s
.49575 .898 m .47057 .99895 L .46448 .99563 L p .875 .688 .647 r
F P
0 g
s
.60038 .41356 m .61361 .39056 L .57393 .38408 L p .638 .757 .934 r
F P
0 g
s
.57393 .38408 m .56614 .40802 L .60038 .41356 L p .638 .757 .934 r
F P
0 g
s
.21292 .69936 m .20047 .71924 L .1921 .74317 L p .823 .922 .533 r
F P
0 g
s
.20687 .75966 m .1921 .74317 L .20047 .71924 L p .335 .41 .79 r
F P
0 g
s
.34053 .41664 m .3305 .4216 L .2979 .43863 L p .345 .795 .649 r
F P
0 g
s
.3305 .4216 m .34053 .41664 L .3749 .40315 L p 0 0 0 r
F P
0 g
s
.30474 .46483 m .2979 .43863 L .3305 .4216 L p .534 .409 .655 r
F P
0 g
s
.52 1.16395 m .52063 1.19892 L .49517 1.19834 L p .698 .686 .835 r
F P
0 g
s
.52063 1.19892 m .52 1.16395 L .54025 1.16318 L p .684 .675 .835 r
F P
0 g
s
.54025 1.16318 m .54604 1.19797 L .52063 1.19892 L p .684 .675 .835 r
F P
0 g
s
.29783 .91292 m .3469 .83924 L .34918 .82715 L p .911 .963 .643 r
F P
0 g
s
.3469 .83924 m .29783 .91292 L .29885 .92796 L p .96 .945 .687 r
F P
0 g
s
.63564 .54527 m .6697 .48957 L .69846 .50318 L p .755 .727 .827 r
F P
0 g
s
.6697 .48957 m .63564 .54527 L .61096 .53677 L p .744 .712 .821 r
F P
0 g
s
.37273 .69505 m .42626 .70159 L .41403 .70892 L p .662 .916 .977 r
F P
0 g
s
.41403 .70892 m .35362 .70669 L .37273 .69505 L p .662 .916 .977 r
F P
0 g
s
.40133 .77382 m .44652 .72703 L .45732 .72213 L p .057 0 0 r
F P
0 g
s
.44652 .72703 m .40133 .77382 L .38588 .78287 L p 0 0 0 r
F P
0 g
s
.49971 1.16348 m .49517 1.19834 L .47003 1.19624 L p .711 .698 .836 r
F P
0 g
s
.49517 1.19834 m .49971 1.16348 L .52 1.16395 L p .698 .686 .835 r
F P
0 g
s
.21499 .73699 m .25472 .74794 L .24734 .76757 L p .622 .73 .924 r
F P
0 g
s
.24734 .76757 m .20687 .75966 L .21499 .73699 L p .622 .73 .924 r
F P
0 g
s
.54604 1.19797 m .54025 1.16318 L .56018 1.16118 L p .67 .665 .837 r
F P
0 g
s
.56018 1.16118 m .57106 1.1955 L .54604 1.19797 L p .67 .665 .837 r
F P
0 g
s
.33818 1.16158 m .32795 1.12914 L .30827 1.1167 L p .898 .503 .263 r
F P
0 g
s
.32795 1.12914 m .33818 1.16158 L .35936 1.17188 L p .871 .489 .316 r
F P
0 g
s
.40002 1.18115 m .38281 1.18077 L .35936 1.17188 L p .137 .612 .921 r
F P
0 g
s
.38281 1.18077 m .40002 1.18115 L .4221 1.1876 L p .112 .615 .9 r
F P
0 g
s
.45491 .98792 m .48857 .89265 L .49054 .8946 L p .935 .765 .646 r
F P
0 g
s
.58603 .72576 m .62964 .7718 L .61163 .76423 L p .673 .126 0 r
F P
0 g
s
.61163 .76423 m .57496 .72106 L .58603 .72576 L p .673 .126 0 r
F P
0 g
s
.45136 .38534 m .4605 .4091 L .49551 .40576 L p .65 .767 .934 r
F P
0 g
s
.4605 .4091 m .45136 .38534 L .41208 .39264 L p .654 .769 .934 r
F P
0 g
s
.61823 .70706 m .67705 .70374 L .69394 .71636 L p .383 .668 .971 r
F P
0 g
s
.67705 .70374 m .61823 .70706 L .60559 .69995 L p .368 .683 .979 r
F P
0 g
s
.68649 .41311 m .69607 .41787 L .659 .40437 L p .356 0 0 r
F P
0 g
s
.659 .40437 m .65137 .40032 L .68649 .41311 L p .356 0 0 r
F P
0 g
s
.33636 .44849 m .35809 .49266 L .33012 .50682 L p .6 .557 .778 r
F P
0 g
s
.33012 .50682 m .30474 .46483 L .33636 .44849 L p .6 .557 .778 r
F P
0 g
s
.26668 .72887 m .32454 .73351 L .31498 .74818 L p .704 .836 .946 r
F P
0 g
s
.31498 .74818 m .25472 .74794 L .26668 .72887 L p .704 .836 .946 r
F P
0 g
s
.56614 .40802 m .57393 .38408 L .53311 .38101 L p .642 .76 .935 r
F P
0 g
s
.53311 .38101 m .53096 .4054 L .56614 .40802 L p .642 .76 .935 r
F P
0 g
s
.68788 .8363 m .73692 .90925 L .73342 .89418 L p 0 .062 .626 r
F P
0 g
s
.73342 .89418 m .6849 .82424 L .68788 .8363 L p 0 .062 .626 r
F P
0 g
s
.47967 1.16178 m .47003 1.19624 L .44555 1.19264 L p .723 .711 .839 r
F P
0 g
s
.47003 1.19624 m .47967 1.16178 L .49971 1.16348 L p .711 .698 .836 r
F P
0 g
s
.72962 .43426 m .72301 .46064 L .69047 .44492 L p .837 .654 .655 r
F P
0 g
s
.69047 .44492 m .69607 .41787 L .72962 .43426 L p .837 .654 .655 r
F P
0 g
s
.45159 .98363 m .48707 .89059 L .48857 .89265 L p .964 .809 .641 r
F P
0 g
s
.48857 .89265 m .45491 .98792 L .45159 .98363 L p .964 .809 .641 r
F P
0 g
s
.65814 1.17875 m .64015 1.17939 L .66007 1.17133 L p .497 .9 .926 r
F P
0 g
s
.66007 1.17133 m .68107 1.1695 L .65814 1.17875 L p .497 .9 .926 r
F P
0 g
s
.57106 1.1955 m .56018 1.16118 L .57948 1.15798 L p .655 .657 .839 r
F P
0 g
s
.57948 1.15798 m .59531 1.19155 L .57106 1.1955 L p .655 .657 .839 r
F P
0 g
s
.20047 .71924 m .21499 .73699 L .20687 .75966 L p .335 .41 .79 r
F P
0 g
s
.58105 .9869 m .54691 .89216 L .54829 .89007 L p .238 .223 .639 r
F P
0 g
s
.84144 .73733 m .82671 .75413 L .81729 .73156 L p .909 .87 .788 r
F P
0 g
s
.81729 .73156 m .83172 .71351 L .84144 .73733 L p .909 .87 .788 r
F P
0 g
s
.71216 1.12624 m .70164 1.15888 L .71951 1.14701 L p .157 0 .247 r
F P
0 g
s
.71951 1.14701 m .73112 1.11349 L .71216 1.12624 L p .157 0 .247 r
F P
0 g
s
.49198 .38143 m .49551 .40576 L .53096 .4054 L p .646 .764 .935 r
F P
0 g
s
.49551 .40576 m .49198 .38143 L .45136 .38534 L p .65 .767 .934 r
F P
0 g
s
.53096 .4054 m .53311 .38101 L .49198 .38143 L p .646 .764 .935 r
F P
0 g
s
.41887 .76595 m .45732 .72213 L .46916 .71806 L p .195 0 0 r
F P
0 g
s
.45732 .72213 m .41887 .76595 L .40133 .77382 L p .057 0 0 r
F P
0 g
s
.29167 1.10304 m .29762 1.04529 L .28483 1.03057 L p .981 .742 .501 r
F P
0 g
s
.29762 1.04529 m .29167 1.10304 L .30827 1.1167 L p .95 .704 .529 r
F P
0 g
s
.82671 .75413 m .78636 .76277 L .77785 .74324 L p .682 .778 .923 r
F P
0 g
s
.71808 .74457 m .77785 .74324 L .78636 .76277 L p .552 .702 .94 r
F P
0 g
s
.72301 .46064 m .69846 .50318 L .6697 .48957 L p .788 .709 .777 r
F P
0 g
s
.44935 .97916 m .48607 .88843 L .48707 .89059 L p .986 .856 .628 r
F P
0 g
s
.48707 .89059 m .45159 .98363 L .44935 .97916 L p .986 .856 .628 r
F P
0 g
s
.3305 .4216 m .33636 .44849 L .30474 .46483 L p .534 .409 .655 r
F P
0 g
s
.42262 .47166 m .44398 .53168 L .41793 .53865 L p .654 .635 .818 r
F P
0 g
s
.41793 .53865 m .38911 .48086 L .42262 .47166 L p .654 .635 .818 r
F P
0 g
s
.77785 .74324 m .71808 .74457 L .70768 .73005 L p .546 .71 .948 r
F P
0 g
s
.57496 .72106 m .61163 .76423 L .59192 .75803 L p .665 .132 0 r
F P
0 g
s
.59192 .75803 m .56289 .71721 L .57496 .72106 L p .665 .132 0 r
F P
0 g
s
.30077 .62559 m .35056 .62733 L .37001 .61508 L p .672 .918 .975 r
F P
0 g
s
.35056 .62733 m .30077 .62559 L .27983 .64319 L p .707 .918 .966 r
F P
0 g
s
.39449 .6849 m .44009 .69522 L .42626 .70159 L p .621 .909 .983 r
F P
0 g
s
.42626 .70159 m .37273 .69505 L .39449 .6849 L p .621 .909 .983 r
F P
0 g
s
.46019 1.15886 m .44555 1.19264 L .4221 1.1876 L p .734 .725 .842 r
F P
0 g
s
.44555 1.19264 m .46019 1.15886 L .47967 1.16178 L p .723 .711 .839 r
F P
0 g
s
.22641 .67678 m .26321 .66211 L .27983 .64319 L p .753 .985 .904 r
F P
0 g
s
.26321 .66211 m .22641 .67678 L .21292 .69936 L p .804 .976 .902 r
F P
0 g
s
.27564 1.01504 m .30341 .94272 L .29885 .92796 L p .992 .882 .596 r
F P
0 g
s
.30341 .94272 m .27564 1.01504 L .28483 1.03057 L p .983 .839 .623 r
F P
0 g
s
.61096 .53677 m .63802 .47838 L .6697 .48957 L p .744 .712 .821 r
F P
0 g
s
.63802 .47838 m .61096 .53677 L .58453 .5303 L p .733 .698 .818 r
F P
0 g
s
.20047 .71924 m .21292 .69936 L .22641 .67678 L p .626 .814 .394 r
F P
0 g
s
.59531 1.19155 m .57948 1.15798 L .59787 1.15361 L p .639 .649 .843 r
F P
0 g
s
.59787 1.15361 m .61846 1.18616 L .59531 1.19155 L p .639 .649 .843 r
F P
0 g
s
.60559 .69995 m .65727 .69244 L .67705 .70374 L p .368 .683 .979 r
F P
0 g
s
.65727 .69244 m .60559 .69995 L .5914 .69384 L p .357 .699 .984 r
F P
0 g
s
.4382 .75941 m .46916 .71806 L .48186 .71492 L p .304 0 0 r
F P
0 g
s
.46916 .71806 m .4382 .75941 L .41887 .76595 L p .195 0 0 r
F P
0 g
s
.74087 1.0418 m .74691 1.09956 L .75921 1.08464 L p .131 .052 .492 r
F P
0 g
s
.75921 1.08464 m .7528 1.02687 L .74087 1.0418 L p .131 .052 .492 r
F P
0 g
s
.68005 .62422 m .72858 .62155 L .70268 .60608 L p .371 .678 .977 r
F P
0 g
s
.70268 .60608 m .65991 .61234 L .68005 .62422 L p .371 .678 .977 r
F P
0 g
s
.6697 .48957 m .69047 .44492 L .72301 .46064 L p .788 .709 .777 r
F P
0 g
s
.77785 .74324 m .81729 .73156 L .82671 .75413 L p .682 .778 .923 r
F P
0 g
s
.56289 .71721 m .59192 .75803 L .57084 .75333 L p .642 .124 0 r
F P
0 g
s
.57084 .75333 m .55001 .7143 L .56289 .71721 L p .642 .124 0 r
F P
0 g
s
.36677 .40737 m .3749 .40315 L .41208 .39264 L p 0 0 0 r
F P
0 g
s
.3749 .40315 m .36677 .40737 L .3305 .4216 L p 0 0 0 r
F P
0 g
s
.73308 .93917 m .76108 1.01116 L .76549 .99492 L p 0 .067 .586 r
F P
0 g
s
.76549 .99492 m .73679 .92433 L .73308 .93917 L p 0 .067 .586 r
F P
0 g
s
.37964 1.1734 m .35936 1.17188 L .33818 1.16158 L p .17 .611 .938 r
F P
0 g
s
.35936 1.17188 m .37964 1.1734 L .40002 1.18115 L p .137 .612 .921 r
F P
0 g
s
.76823 .65741 m .80458 .67144 L .78461 .6502 L p .131 .489 .903 r
F P
0 g
s
.78461 .6502 m .75053 .63878 L .76823 .65741 L p .131 .489 .903 r
F P
0 g
s
.30045 .89783 m .34918 .82715 L .35429 .81527 L p .791 .927 .554 r
F P
0 g
s
.34918 .82715 m .30045 .89783 L .29783 .91292 L p .911 .963 .643 r
F P
0 g
s
.45898 .75433 m .48186 .71492 L .49519 .71274 L p .391 0 .022 r
F P
0 g
s
.48186 .71492 m .45898 .75433 L .4382 .75941 L p .304 0 0 r
F P
0 g
s
.45799 .46528 m .47142 .52685 L .44398 .53168 L p .669 .643 .815 r
F P
0 g
s
.44398 .53168 m .42262 .47166 L .45799 .46528 L p .669 .643 .815 r
F P
0 g
s
.55001 .7143 m .57084 .75333 L .54879 .7502 L p .61 .106 .029 r
F P
0 g
s
.54879 .7502 m .53657 .71236 L .55001 .7143 L p .61 .106 .029 r
F P
0 g
s
.41852 .67646 m .4553 .68994 L .44009 .69522 L p .578 .897 .986 r
F P
0 g
s
.44009 .69522 m .39449 .6849 L .41852 .67646 L p .578 .897 .986 r
F P
0 g
s
.65137 .40032 m .659 .40437 L .61911 .39407 L p .366 0 0 r
F P
0 g
s
.61911 .39407 m .61361 .39056 L .65137 .40032 L p .366 0 0 r
F P
0 g
s
.44156 1.15477 m .4221 1.1876 L .40002 1.18115 L p .745 .74 .847 r
F P
0 g
s
.4221 1.1876 m .44156 1.15477 L .46019 1.15886 L p .734 .725 .842 r
F P
0 g
s
.58453 .5303 m .60399 .46985 L .63802 .47838 L p .733 .698 .818 r
F P
0 g
s
.60399 .46985 m .58453 .5303 L .55683 .52601 L p .721 .685 .815 r
F P
0 g
s
.81936 .69381 m .83172 .71351 L .81645 .6904 L p .622 .196 0 r
F P
0 g
s
.81645 .6904 m .80458 .67144 L .81936 .69381 L p .622 .196 0 r
F P
0 g
s
.33636 .44849 m .3305 .4216 L .36677 .40737 L p .575 .435 .654 r
F P
0 g
s
.48083 .75081 m .49519 .71274 L .50891 .71158 L p .461 0 .045 r
F P
0 g
s
.49519 .71274 m .48083 .75081 L .45898 .75433 L p .391 0 .022 r
F P
0 g
s
.5914 .69384 m .63492 .68269 L .65727 .69244 L p .357 .699 .984 r
F P
0 g
s
.63492 .68269 m .5914 .69384 L .57589 .68883 L p .352 .718 .986 r
F P
0 g
s
.68107 1.1695 m .66007 1.17133 L .67789 1.16209 L p .565 .926 .942 r
F P
0 g
s
.67789 1.16209 m .70164 1.15888 L .68107 1.1695 L p .565 .926 .942 r
F P
0 g
s
.53657 .71236 m .54879 .7502 L .52615 .74873 L p .569 .077 .048 r
F P
0 g
s
.52615 .74873 m .52279 .71145 L .53657 .71236 L p .569 .077 .048 r
F P
0 g
s
.50486 1.09818 m .50985 1.00827 L .51859 1.00849 L p .716 .564 .681 r
F P
0 g
s
.51859 1.00849 m .51929 1.09852 L .50486 1.09818 L p .716 .564 .681 r
F P
0 g
s
.51929 1.09852 m .51859 1.00849 L .52732 1.00813 L p .691 .544 .681 r
F P
0 g
s
.37152 .43484 m .38911 .48086 L .35809 .49266 L p .623 .568 .772 r
F P
0 g
s
.35809 .49266 m .33636 .44849 L .37152 .43484 L p .623 .568 .772 r
F P
0 g
s
.49062 1.09693 m .50123 1.00748 L .50985 1.00827 L p .74 .584 .682 r
F P
0 g
s
.50985 1.00827 m .50486 1.09818 L .49062 1.09693 L p .74 .584 .682 r
F P
0 g
s
.6849 .82424 m .73342 .89418 L .72625 .87939 L p 0 0 .524 r
F P
0 g
s
.72625 .87939 m .6791 .81243 L .6849 .82424 L p 0 0 .524 r
F P
0 g
s
.61846 1.18616 m .59787 1.15361 L .61507 1.14814 L p .623 .642 .848 r
F P
0 g
s
.61507 1.14814 m .64015 1.17939 L .61846 1.18616 L p .623 .642 .848 r
F P
0 g
s
.52732 1.00813 m .53369 1.09796 L .51929 1.09852 L p .691 .544 .681 r
F P
0 g
s
.53369 1.09796 m .52732 1.00813 L .5359 1.0072 L p .666 .525 .682 r
F P
0 g
s
.50336 .74893 m .50891 .71158 L .52279 .71145 L p .52 .038 .053 r
F P
0 g
s
.50891 .71158 m .50336 .74893 L .48083 .75081 L p .461 0 .045 r
F P
0 g
s
.52279 .71145 m .52615 .74873 L .50336 .74893 L p .52 .038 .053 r
F P
0 g
s
.31962 1.15 m .30827 1.1167 L .29167 1.10304 L p .912 .508 .185 r
F P
0 g
s
.30827 1.1167 m .31962 1.15 L .33818 1.16158 L p .898 .503 .263 r
F P
0 g
s
.47679 1.09479 m .49286 1.00612 L .50123 1.00748 L p .763 .606 .683 r
F P
0 g
s
.50123 1.00748 m .49062 1.09693 L .47679 1.09479 L p .763 .606 .683 r
F P
0 g
s
.51929 1.09852 m .52 1.16395 L .49971 1.16348 L p .714 .606 .735 r
F P
0 g
s
.52 1.16395 m .51929 1.09852 L .53369 1.09796 L p .693 .589 .735 r
F P
0 g
s
.53369 1.09796 m .54025 1.16318 L .52 1.16395 L p .693 .589 .735 r
F P
0 g
s
.5359 1.0072 m .54785 1.09649 L .53369 1.09796 L p .666 .525 .682 r
F P
0 g
s
.54785 1.09649 m .5359 1.0072 L .54418 1.00571 L p .639 .505 .684 r
F P
0 g
s
.49454 .46187 m .49973 .52427 L .47142 .52685 L p .683 .652 .814 r
F P
0 g
s
.47142 .52685 m .45799 .46528 L .49454 .46187 L p .683 .652 .814 r
F P
0 g
s
.50486 1.09818 m .49971 1.16348 L .47967 1.16178 L p .735 .624 .736 r
F P
0 g
s
.49971 1.16348 m .50486 1.09818 L .51929 1.09852 L p .714 .606 .735 r
F P
0 g
s
.28309 .71071 m .33748 .71959 L .32454 .73351 L p .693 .841 .954 r
F P
0 g
s
.32454 .73351 m .26668 .72887 L .28309 .71071 L p .693 .841 .954 r
F P
0 g
s
.45499 .95644 m .48883 .87757 L .48725 .87964 L p 0 0 0 r
F P
0 g
s
.48725 .87964 m .45162 .96078 L .45499 .95644 L p 0 0 0 r
F P
0 g
s
.54025 1.16318 m .53369 1.09796 L .54785 1.09649 L p .672 .573 .736 r
F P
0 g
s
.54785 1.09649 m .56018 1.16118 L .54025 1.16318 L p .672 .573 .736 r
F P
0 g
s
.69607 .41787 m .69047 .44492 L .65454 .43197 L p .809 .625 .653 r
F P
0 g
s
.65454 .43197 m .659 .40437 L .69607 .41787 L p .809 .625 .653 r
F P
0 g
s
.46358 1.09179 m .48488 1.00423 L .49286 1.00612 L p .786 .629 .686 r
F P
0 g
s
.49286 1.00612 m .47679 1.09479 L .46358 1.09179 L p .786 .629 .686 r
F P
0 g
s
.55683 .52601 m .56827 .46418 L .60399 .46985 L p .721 .685 .815 r
F P
0 g
s
.56827 .46418 m .55683 .52601 L .52838 .52398 L p .709 .673 .813 r
F P
0 g
s
.58271 .95971 m .54747 .87913 L .54577 .87709 L p .851 .43 0 r
F P
0 g
s
.69047 .44492 m .6697 .48957 L .63802 .47838 L p .771 .688 .771 r
F P
0 g
s
.54418 1.00571 m .56154 1.09414 L .54785 1.09649 L p .639 .505 .684 r
F P
0 g
s
.56154 1.09414 m .54418 1.00571 L .55205 1.00369 L p .61 .486 .686 r
F P
0 g
s
.32574 .60966 m .37001 .61508 L .39216 .60441 L p .632 .912 .982 r
F P
0 g
s
.37001 .61508 m .32574 .60966 L .30077 .62559 L p .672 .918 .975 r
F P
0 g
s
.44442 .6699 m .47162 .68584 L .4553 .68994 L p .533 .879 .987 r
F P
0 g
s
.4553 .68994 m .41852 .67646 L .44442 .6699 L p .533 .879 .987 r
F P
0 g
s
.49062 1.09693 m .47967 1.16178 L .46019 1.15886 L p .755 .643 .738 r
F P
0 g
s
.47967 1.16178 m .49062 1.09693 L .50486 1.09818 L p .735 .624 .736 r
F P
0 g
s
.53154 .4615 m .52838 .52398 L .49973 .52427 L p .696 .662 .813 r
F P
0 g
s
.49973 .52427 m .49454 .46187 L .53154 .4615 L p .696 .662 .813 r
F P
0 g
s
.52838 .52398 m .53154 .4615 L .56827 .46418 L p .709 .673 .813 r
F P
0 g
s
.45941 .95237 m .49089 .87564 L .48883 .87757 L p 0 0 .078 r
F P
0 g
s
.48883 .87757 m .45499 .95644 L .45941 .95237 L p 0 0 .078 r
F P
0 g
s
.73112 1.11349 m .71951 1.14701 L .73436 1.13406 L p 0 0 .161 r
F P
0 g
s
.73436 1.13406 m .74691 1.09956 L .73112 1.11349 L p 0 0 .161 r
F P
0 g
s
.57589 .68883 m .61039 .67469 L .63492 .68269 L p .352 .718 .986 r
F P
0 g
s
.61039 .67469 m .57589 .68883 L .55934 .68503 L p .355 .738 .987 r
F P
0 g
s
.45119 1.08798 m .47741 1.00183 L .48488 1.00423 L p .81 .654 .689 r
F P
0 g
s
.48488 1.00423 m .46358 1.09179 L .45119 1.08798 L p .81 .654 .689 r
F P
0 g
s
.56018 1.16118 m .54785 1.09649 L .56154 1.09414 L p .649 .558 .738 r
F P
0 g
s
.56154 1.09414 m .57948 1.15798 L .56018 1.16118 L p .649 .558 .738 r
F P
0 g
s
.57908 .95543 m .54577 .87709 L .54361 .87519 L p .888 .461 .107 r
F P
0 g
s
.54577 .87709 m .57908 .95543 L .58271 .95971 L p .851 .43 0 r
F P
0 g
s
.40605 .39627 m .41208 .39264 L .45136 .38534 L p .081 0 0 r
F P
0 g
s
.41208 .39264 m .40605 .39627 L .36677 .40737 L p 0 0 0 r
F P
0 g
s
.55205 1.00369 m .57457 1.09094 L .56154 1.09414 L p .61 .486 .686 r
F P
0 g
s
.36677 .40737 m .37152 .43484 L .33636 .44849 L p .575 .435 .654 r
F P
0 g
s
.22841 .71491 m .26668 .72887 L .25472 .74794 L p .626 .729 .921 r
F P
0 g
s
.25472 .74794 m .21499 .73699 L .22841 .71491 L p .626 .729 .921 r
F P
0 g
s
.70768 .73005 m .7648 .72436 L .77785 .74324 L p .546 .71 .948 r
F P
0 g
s
.7648 .72436 m .70768 .73005 L .69394 .71636 L p .54 .719 .955 r
F P
0 g
s
.65991 .61234 m .70268 .60608 L .67327 .59269 L p .36 .696 .983 r
F P
0 g
s
.67327 .59269 m .63715 .60208 L .65991 .61234 L p .36 .696 .983 r
F P
0 g
s
.42404 1.14956 m .40002 1.18115 L .37964 1.1734 L p .755 .756 .853 r
F P
0 g
s
.40002 1.18115 m .42404 1.14956 L .44156 1.15477 L p .745 .74 .847 r
F P
0 g
s
.46481 .94861 m .49338 .87386 L .49089 .87564 L p .109 0 .18 r
F P
0 g
s
.49089 .87564 m .45941 .95237 L .46481 .94861 L p .109 0 .18 r
F P
0 g
s
.61361 .39056 m .61911 .39407 L .57716 .38722 L p .351 0 0 r
F P
0 g
s
.57716 .38722 m .57393 .38408 L .61361 .39056 L p .351 0 0 r
F P
0 g
s
.54361 .87519 m .57441 .95142 L .57908 .95543 L p .888 .461 .107 r
F P
0 g
s
.57441 .95142 m .54361 .87519 L .54101 .87345 L p .883 .464 .2 r
F P
0 g
s
.27849 1.08834 m .28483 1.03057 L .27564 1.01504 L p .998 .776 .453 r
F P
0 g
s
.28483 1.03057 m .27849 1.08834 L .29167 1.10304 L p .981 .742 .501 r
F P
0 g
s
.22641 .67678 m .21439 .69592 L .20047 .71924 L p .626 .814 .394 r
F P
0 g
s
.21499 .73699 m .20047 .71924 L .21439 .69592 L p .402 .434 .78 r
F P
0 g
s
.43981 1.0834 m .47057 .99895 L .47741 1.00183 L p .834 .681 .693 r
F P
0 g
s
.47741 1.00183 m .45119 1.08798 L .43981 1.0834 L p .834 .681 .693 r
F P
0 g
s
.47679 1.09479 m .46019 1.15886 L .44156 1.15477 L p .775 .664 .741 r
F P
0 g
s
.46019 1.15886 m .47679 1.09479 L .49062 1.09693 L p .755 .643 .738 r
F P
0 g
s
.47169 .66535 m .48877 .683 L .47162 .68584 L p .488 .857 .987 r
F P
0 g
s
.47162 .68584 m .44442 .6699 L .47169 .66535 L p .488 .857 .987 r
F P
0 g
s
.55934 .68503 m .58411 .6686 L .61039 .67469 L p .355 .738 .987 r
F P
0 g
s
.58411 .6686 m .55934 .68503 L .54204 .68251 L p .366 .76 .987 r
F P
0 g
s
.47111 .94525 m .49629 .87227 L .49338 .87386 L p .249 0 .25 r
F P
0 g
s
.49338 .87386 m .46481 .94861 L .47111 .94525 L p .249 0 .25 r
F P
0 g
s
.63802 .47838 m .65454 .43197 L .69047 .44492 L p .771 .688 .771 r
F P
0 g
s
.64015 1.17939 m .61507 1.14814 L .63082 1.14163 L p .606 .636 .855 r
F P
0 g
s
.63082 1.14163 m .66007 1.17133 L .64015 1.17939 L p .606 .636 .855 r
F P
0 g
s
.57948 1.15798 m .56154 1.09414 L .57457 1.09094 L p .624 .543 .742 r
F P
0 g
s
.57457 1.09094 m .59787 1.15361 L .57948 1.15798 L p .624 .543 .742 r
F P
0 g
s
.27027 .9989 m .29885 .92796 L .29783 .91292 L p .963 .906 .541 r
F P
0 g
s
.29885 .92796 m .27027 .9989 L .27564 1.01504 L p .992 .882 .596 r
F P
0 g
s
.54101 .87345 m .56879 .94776 L .57441 .95142 L p .883 .464 .2 r
F P
0 g
s
.56879 .94776 m .54101 .87345 L .53801 .87191 L p .859 .453 .263 r
F P
0 g
s
.36128 1.16443 m .33818 1.16158 L .31962 1.15 L p .209 .611 .95 r
F P
0 g
s
.33818 1.16158 m .36128 1.16443 L .37964 1.1734 L p .17 .611 .938 r
F P
0 g
s
.30673 .88294 m .35429 .81527 L .36218 .80379 L p .592 .813 .416 r
F P
0 g
s
.35429 .81527 m .30673 .88294 L .30045 .89783 L p .791 .927 .554 r
F P
0 g
s
.81729 .73156 m .77785 .74324 L .7648 .72436 L p .683 .774 .92 r
F P
0 g
s
.47819 .94234 m .49954 .87089 L .49629 .87227 L p .354 .046 .297 r
F P
0 g
s
.49629 .87227 m .47111 .94525 L .47819 .94234 L p .354 .046 .297 r
F P
0 g
s
.49983 .66292 m .50643 .68149 L .48877 .683 L p .448 .833 .986 r
F P
0 g
s
.48877 .683 m .47169 .66535 L .49983 .66292 L p .448 .833 .986 r
F P
0 g
s
.53801 .87191 m .56229 .9445 L .56879 .94776 L p .859 .453 .263 r
F P
0 g
s
.56229 .9445 m .53801 .87191 L .53468 .87059 L p .827 .435 .306 r
F P
0 g
s
.47057 .99895 m .43981 1.0834 L .42964 1.07813 L p .859 .712 .698 r
F P
0 g
s
.24513 .65523 m .27983 .64319 L .30077 .62559 L p .68 .976 .894 r
F P
0 g
s
.27983 .64319 m .24513 .65523 L .22641 .67678 L p .753 .985 .904 r
F P
0 g
s
.40957 .4242 m .42262 .47166 L .38911 .48086 L p .645 .58 .768 r
F P
0 g
s
.38911 .48086 m .37152 .43484 L .40957 .4242 L p .645 .58 .768 r
F P
0 g
s
.54204 .68251 m .55658 .66456 L .58411 .6686 L p .366 .76 .987 r
F P
0 g
s
.55658 .66456 m .54204 .68251 L .5243 .68132 L p .385 .783 .986 r
F P
0 g
s
.7528 1.02687 m .75921 1.08464 L .76777 1.06894 L p 0 0 .437 r
F P
0 g
s
.76777 1.06894 m .76108 1.01116 L .7528 1.02687 L p 0 0 .437 r
F P
0 g
s
.44757 .38856 m .45136 .38534 L .49198 .38143 L p .18 0 0 r
F P
0 g
s
.45136 .38534 m .44757 .38856 L .40605 .39627 L p .081 0 0 r
F P
0 g
s
.48595 .93993 m .5031 .86975 L .49954 .87089 L p .435 .119 .329 r
F P
0 g
s
.49954 .87089 m .47819 .94234 L .48595 .93993 L p .435 .119 .329 r
F P
0 g
s
.21439 .69592 m .22841 .71491 L .21499 .73699 L p .402 .434 .78 r
F P
0 g
s
.37152 .43484 m .36677 .40737 L .40605 .39627 L p .611 .46 .652 r
F P
0 g
s
.44156 1.15477 m .46358 1.09179 L .47679 1.09479 L p .775 .664 .741 r
F P
0 g
s
.52831 .66265 m .5243 .68132 L .50643 .68149 L p .413 .808 .986 r
F P
0 g
s
.50643 .68149 m .49983 .66292 L .52831 .66265 L p .413 .808 .986 r
F P
0 g
s
.53468 .87059 m .55503 .94171 L .56229 .9445 L p .827 .435 .306 r
F P
0 g
s
.55503 .94171 m .53468 .87059 L .53106 .86952 L p .794 .413 .336 r
F P
0 g
s
.5243 .68132 m .52831 .66265 L .55658 .66456 L p .385 .783 .986 r
F P
0 g
s
.6791 .81243 m .72625 .87939 L .71547 .86513 L p .609 .159 0 r
F P
0 g
s
.71547 .86513 m .67055 .80109 L .6791 .81243 L p .609 .159 0 r
F P
0 g
s
.46358 1.09179 m .44156 1.15477 L .42404 1.14956 L p .794 .687 .746 r
F P
0 g
s
.57393 .38408 m .57716 .38722 L .534 .38398 L p .314 0 0 r
F P
0 g
s
.534 .38398 m .53311 .38101 L .57393 .38408 L p .314 0 0 r
F P
0 g
s
.73679 .92433 m .76549 .99492 L .76586 .97839 L p 0 0 .52 r
F P
0 g
s
.76586 .97839 m .73692 .90925 L .73679 .92433 L p 0 0 .52 r
F P
0 g
s
.70164 1.15888 m .67789 1.16209 L .69332 1.15178 L p .627 .943 .952 r
F P
0 g
s
.69332 1.15178 m .71951 1.14701 L .70164 1.15888 L p .627 .943 .952 r
F P
0 g
s
.49425 .93806 m .5069 .86887 L .5031 .86975 L p .501 .178 .351 r
F P
0 g
s
.5031 .86975 m .48595 .93993 L .49425 .93806 L p .501 .178 .351 r
F P
0 g
s
.83172 .71351 m .81729 .73156 L .8026 .70968 L p .893 .829 .777 r
F P
0 g
s
.8026 .70968 m .81645 .6904 L .83172 .71351 L p .893 .829 .777 r
F P
0 g
s
.53106 .86952 m .54712 .93943 L .55503 .94171 L p .794 .413 .336 r
F P
0 g
s
.54712 .93943 m .53106 .86952 L .52721 .8687 L p .759 .389 .355 r
F P
0 g
s
.65454 .43197 m .63802 .47838 L .60399 .46985 L p .755 .669 .767 r
F P
0 g
s
.35434 .59573 m .39216 .60441 L .41665 .59552 L p .588 .899 .986 r
F P
0 g
s
.39216 .60441 m .35434 .59573 L .32574 .60966 L p .632 .912 .982 r
F P
0 g
s
.50295 .93677 m .51087 .86827 L .5069 .86887 L p .556 .227 .365 r
F P
0 g
s
.5069 .86887 m .49425 .93806 L .50295 .93677 L p .556 .227 .365 r
F P
0 g
s
.52721 .8687 m .53871 .9377 L .54712 .93943 L p .759 .389 .355 r
F P
0 g
s
.53871 .9377 m .52721 .8687 L .5232 .86816 L p .723 .363 .368 r
F P
0 g
s
.59787 1.15361 m .57457 1.09094 L .58673 1.08693 L p .597 .528 .747 r
F P
0 g
s
.58673 1.08693 m .61507 1.14814 L .59787 1.15361 L p .597 .528 .747 r
F P
0 g
s
.5119 .93609 m .51496 .86794 L .51087 .86827 L p .604 .268 .373 r
F P
0 g
s
.51087 .86827 m .50295 .93677 L .5119 .93609 L p .604 .268 .373 r
F P
0 g
s
.659 .40437 m .65454 .43197 L .61589 .4221 L p .782 .599 .652 r
F P
0 g
s
.61589 .4221 m .61911 .39407 L .659 .40437 L p .782 .599 .652 r
F P
0 g
s
.5232 .86816 m .52994 .93655 L .53871 .9377 L p .723 .363 .368 r
F P
0 g
s
.52994 .93655 m .5232 .86816 L .51909 .86791 L p .686 .335 .374 r
F P
0 g
s
.52095 .93601 m .51909 .86791 L .51496 .86794 L p .646 .303 .376 r
F P
0 g
s
.51496 .86794 m .5119 .93609 L .52095 .93601 L p .646 .303 .376 r
F P
0 g
s
.51909 .86791 m .52095 .93601 L .52994 .93655 L p .686 .335 .374 r
F P
0 g
s
.49051 .38443 m .49198 .38143 L .53311 .38101 L p .257 0 0 r
F P
0 g
s
.49198 .38143 m .49051 .38443 L .44757 .38856 L p .18 0 0 r
F P
0 g
s
.75053 .63878 m .78461 .6502 L .75968 .63052 L p .061 .483 .89 r
F P
0 g
s
.75968 .63052 m .72858 .62155 L .75053 .63878 L p .061 .483 .89 r
F P
0 g
s
.53311 .38101 m .534 .38398 L .49051 .38443 L p .257 0 0 r
F P
0 g
s
.42404 1.14956 m .45119 1.08798 L .46358 1.09179 L p .794 .687 .746 r
F P
0 g
s
.63715 .60208 m .67327 .59269 L .64085 .58168 L p .356 .715 .986 r
F P
0 g
s
.64085 .58168 m .61216 .59366 L .63715 .60208 L p .356 .715 .986 r
F P
0 g
s
.21439 .69592 m .22641 .67678 L .24513 .65523 L p 0 0 0 r
F P
0 g
s
.40791 1.1433 m .37964 1.1734 L .36128 1.16443 L p .764 .773 .86 r
F P
0 g
s
.37964 1.1734 m .40791 1.1433 L .42404 1.14956 L p .755 .756 .853 r
F P
0 g
s
.30377 .69382 m .35362 .70669 L .33748 .71959 L p .681 .843 .961 r
F P
0 g
s
.33748 .71959 m .28309 .71071 L .30377 .69382 L p .681 .843 .961 r
F P
0 g
s
.30401 1.13729 m .29167 1.10304 L .27849 1.08834 L p .895 .492 .07 r
F P
0 g
s
.29167 1.10304 m .30401 1.13729 L .31962 1.15 L p .912 .508 .185 r
F P
0 g
s
.7648 .72436 m .8026 .70968 L .81729 .73156 L p .683 .774 .92 r
F P
0 g
s
.40605 .39627 m .40957 .4242 L .37152 .43484 L p .611 .46 .652 r
F P
0 g
s
.66007 1.17133 m .63082 1.14163 L .64486 1.13418 L p .587 .631 .862 r
F P
0 g
s
.64486 1.13418 m .67789 1.16209 L .66007 1.17133 L p .587 .631 .862 r
F P
0 g
s
.45119 1.08798 m .42404 1.14956 L .40791 1.1433 L p .814 .711 .752 r
F P
0 g
s
.44978 .41682 m .45799 .46528 L .42262 .47166 L p .665 .593 .765 r
F P
0 g
s
.42262 .47166 m .40957 .4242 L .44978 .41682 L p .665 .593 .765 r
F P
0 g
s
.69394 .71636 m .74732 .70648 L .7648 .72436 L p .54 .719 .955 r
F P
0 g
s
.74732 .70648 m .69394 .71636 L .67705 .70374 L p .537 .729 .963 r
F P
0 g
s
.40791 1.1433 m .43981 1.0834 L .45119 1.08798 L p .814 .711 .752 r
F P
0 g
s
.60399 .46985 m .61589 .4221 L .65454 .43197 L p .755 .669 .767 r
F P
0 g
s
.61507 1.14814 m .58673 1.08693 L .59783 1.08218 L p .568 .513 .754 r
F P
0 g
s
.59783 1.08218 m .63082 1.14163 L .61507 1.14814 L p .568 .513 .754 r
F P
0 g
s
.80458 .67144 m .81645 .6904 L .79575 .66845 L p .753 .281 0 r
F P
0 g
s
.79575 .66845 m .78461 .6502 L .80458 .67144 L p .753 .281 0 r
F P
0 g
s
.61589 .4221 m .60399 .46985 L .56827 .46418 L p .738 .652 .764 r
F P
0 g
s
.74691 1.09956 m .73436 1.13406 L .7459 1.1202 L p 0 0 .035 r
F P
0 g
s
.7459 1.1202 m .75921 1.08464 L .74691 1.09956 L p 0 0 .035 r
F P
0 g
s
.36218 .80379 m .31663 .86853 L .30673 .88294 L p .592 .813 .416 r
F P
0 g
s
.31663 .86853 m .36218 .80379 L .37276 .79292 L p 0 0 0 r
F P
0 g
s
.40957 .4242 m .40605 .39627 L .44757 .38856 L p .643 .483 .651 r
F P
0 g
s
.38608 .58412 m .41665 .59552 L .44303 .58862 L p .543 .882 .988 r
F P
0 g
s
.41665 .59552 m .38608 .58412 L .35434 .59573 L p .588 .899 .986 r
F P
0 g
s
.61216 .59366 m .64085 .58168 L .60603 .57328 L p .359 .736 .988 r
F P
0 g
s
.60603 .57328 m .58539 .58725 L .61216 .59366 L p .359 .736 .988 r
F P
0 g
s
.34525 1.15437 m .31962 1.15 L .30401 1.13729 L p .252 .611 .955 r
F P
0 g
s
.31962 1.15 m .34525 1.15437 L .36128 1.16443 L p .209 .611 .95 r
F P
0 g
s
.61911 .39407 m .61589 .4221 L .57527 .41554 L p .756 .574 .651 r
F P
0 g
s
.57527 .41554 m .57716 .38722 L .61911 .39407 L p .756 .574 .651 r
F P
0 g
s
.67055 .80109 m .71547 .86513 L .70121 .85167 L p .731 .241 0 r
F P
0 g
s
.70121 .85167 m .65933 .7904 L .67055 .80109 L p .731 .241 0 r
F P
0 g
s
.24702 .69384 m .28309 .71071 L .26668 .72887 L p .63 .728 .918 r
F P
0 g
s
.26668 .72887 m .22841 .71491 L .24702 .69384 L p .63 .728 .918 r
F P
0 g
s
.269 1.07281 m .27564 1.01504 L .27027 .9989 L p .976 .788 .369 r
F P
0 g
s
.27564 1.01504 m .269 1.07281 L .27849 1.08834 L p .998 .776 .453 r
F P
0 g
s
.49137 .41286 m .49454 .46187 L .45799 .46528 L p .684 .606 .763 r
F P
0 g
s
.45799 .46528 m .44978 .41682 L .49137 .41286 L p .684 .606 .763 r
F P
0 g
s
.2689 .98242 m .29783 .91292 L .30045 .89783 L p .858 .875 .436 r
F P
0 g
s
.29783 .91292 m .2689 .98242 L .27027 .9989 L p .963 .906 .541 r
F P
0 g
s
.39343 1.13607 m .42964 1.07813 L .43981 1.0834 L p .833 .738 .76 r
F P
0 g
s
.43981 1.0834 m .40791 1.1433 L .39343 1.13607 L p .833 .738 .76 r
F P
0 g
s
.56827 .46418 m .57527 .41554 L .61589 .4221 L p .738 .652 .764 r
F P
0 g
s
.57527 .41554 m .56827 .46418 L .53154 .4615 L p .72 .635 .762 r
F P
0 g
s
.36128 1.16443 m .39343 1.13607 L .40791 1.1433 L p .764 .773 .86 r
F P
0 g
s
.63082 1.14163 m .59783 1.08218 L .60768 1.07675 L p .536 .498 .762 r
F P
0 g
s
.39343 1.13607 m .36128 1.16443 L .34525 1.15437 L p .771 .791 .869 r
F P
0 g
s
.44757 .38856 m .44978 .41682 L .40957 .4242 L p .643 .483 .651 r
F P
0 g
s
.71951 1.14701 m .69332 1.15178 L .70608 1.14054 L p .678 .95 .956 r
F P
0 g
s
.70608 1.14054 m .73436 1.13406 L .71951 1.14701 L p .678 .95 .956 r
F P
0 g
s
.26887 .63513 m .30077 .62559 L .32574 .60966 L p .585 .946 .871 r
F P
0 g
s
.30077 .62559 m .26887 .63513 L .24513 .65523 L p .68 .976 .894 r
F P
0 g
s
.53348 .41243 m .53154 .4615 L .49454 .46187 L p .703 .62 .762 r
F P
0 g
s
.49454 .46187 m .49137 .41286 L .53348 .41243 L p .703 .62 .762 r
F P
0 g
s
.42037 .57507 m .44303 .58862 L .47082 .58383 L p .498 .86 .988 r
F P
0 g
s
.44303 .58862 m .42037 .57507 L .38608 .58412 L p .543 .882 .988 r
F P
0 g
s
.53154 .4615 m .53348 .41243 L .57527 .41554 L p .72 .635 .762 r
F P
0 g
s
.44978 .41682 m .44757 .38856 L .49051 .38443 L p .673 .506 .65 r
F P
0 g
s
.60768 1.07675 m .64486 1.13418 L .63082 1.14163 L p .536 .498 .762 r
F P
0 g
s
.32841 .67853 m .37273 .69505 L .35362 .70669 L p .667 .844 .968 r
F P
0 g
s
.35362 .70669 m .30377 .69382 L .32841 .67853 L p .667 .844 .968 r
F P
0 g
s
.73692 .90925 m .76586 .97839 L .76211 .96185 L p 0 0 .401 r
F P
0 g
s
.76211 .96185 m .73342 .89418 L .73692 .90925 L p 0 0 .401 r
F P
0 g
s
.8026 .70968 m .7648 .72436 L .74732 .70648 L p .683 .77 .917 r
F P
0 g
s
.76108 1.01116 m .76777 1.06894 L .77235 1.0527 L p 0 0 .341 r
F P
0 g
s
.77235 1.0527 m .76549 .99492 L .76108 1.01116 L p 0 0 .341 r
F P
0 g
s
.58539 .58725 m .60603 .57328 L .56947 .5677 L p .371 .759 .988 r
F P
0 g
s
.56947 .5677 m .55733 .583 L .58539 .58725 L p .371 .759 .988 r
F P
0 g
s
.57716 .38722 m .57527 .41554 L .53348 .41243 L p .729 .551 .65 r
F P
0 g
s
.53348 .41243 m .534 .38398 L .57716 .38722 L p .729 .551 .65 r
F P
0 g
s
.67789 1.16209 m .64486 1.13418 L .65696 1.12589 L p .567 .627 .871 r
F P
0 g
s
.65696 1.12589 m .69332 1.15178 L .67789 1.16209 L p .567 .627 .871 r
F P
0 g
s
.24513 .65523 m .23378 .67365 L .21439 .69592 L p 0 0 0 r
F P
0 g
s
.22841 .71491 m .21439 .69592 L .23378 .67365 L p .456 .455 .769 r
F P
0 g
s
.38084 1.12797 m .42083 1.07223 L .42964 1.07813 L p .852 .768 .769 r
F P
0 g
s
.42964 1.07813 m .39343 1.13607 L .38084 1.12797 L p .852 .768 .769 r
F P
0 g
s
.72858 .62155 m .75968 .63052 L .73016 .61282 L p 0 .475 .864 r
F P
0 g
s
.73016 .61282 m .70268 .60608 L .72858 .62155 L p 0 .475 .864 r
F P
0 g
s
.67705 .70374 m .72565 .68995 L .74732 .70648 L p .537 .729 .963 r
F P
0 g
s
.72565 .68995 m .67705 .70374 L .65727 .69244 L p .535 .739 .969 r
F P
0 g
s
.49137 .41286 m .49051 .38443 L .534 .38398 L p .702 .528 .65 r
F P
0 g
s
.49051 .38443 m .49137 .41286 L .44978 .41682 L p .673 .506 .65 r
F P
0 g
s
.534 .38398 m .53348 .41243 L .49137 .41286 L p .702 .528 .65 r
F P
0 g
s
.33006 .85485 m .37276 .79292 L .38588 .78287 L p 0 0 0 r
F P
0 g
s
.37276 .79292 m .33006 .85485 L .31663 .86853 L p 0 0 0 r
F P
0 g
s
.45658 .56879 m .47082 .58383 L .4995 .58127 L p .456 .835 .988 r
F P
0 g
s
.47082 .58383 m .45658 .56879 L .42037 .57507 L p .498 .86 .988 r
F P
0 g
s
.64486 1.13418 m .60768 1.07675 L .61613 1.07072 L p .498 .483 .771 r
F P
0 g
s
.55733 .583 m .56947 .5677 L .53187 .56507 L p .391 .784 .988 r
F P
0 g
s
.53187 .56507 m .52852 .58099 L .55733 .583 L p .391 .784 .988 r
F P
0 g
s
.23378 .67365 m .24702 .69384 L .22841 .71491 L p .456 .455 .769 r
F P
0 g
s
.29164 1.12364 m .27849 1.08834 L .269 1.07281 L p .812 .434 0 r
F P
0 g
s
.27849 1.08834 m .29164 1.12364 L .30401 1.13729 L p .895 .492 .07 r
F P
0 g
s
.34525 1.15437 m .38084 1.12797 L .39343 1.13607 L p .771 .791 .869 r
F P
0 g
s
.49399 .56543 m .4995 .58127 L .52852 .58099 L p .42 .81 .988 r
F P
0 g
s
.4995 .58127 m .49399 .56543 L .45658 .56879 L p .456 .835 .988 r
F P
0 g
s
.65933 .7904 m .70121 .85167 L .68366 .83925 L p .786 .287 0 r
F P
0 g
s
.68366 .83925 m .64562 .78057 L .65933 .7904 L p .786 .287 0 r
F P
0 g
s
.52852 .58099 m .53187 .56507 L .49399 .56543 L p .42 .81 .988 r
F P
0 g
s
.81645 .6904 m .8026 .70968 L .78275 .68892 L p .873 .792 .767 r
F P
0 g
s
.78275 .68892 m .79575 .66845 L .81645 .6904 L p .873 .792 .767 r
F P
0 g
s
.23378 .67365 m .24513 .65523 L .26887 .63513 L p 0 0 0 r
F P
0 g
s
.61613 1.07072 m .65696 1.12589 L .64486 1.13418 L p .498 .483 .771 r
F P
0 g
s
.37034 1.11912 m .41354 1.06581 L .42083 1.07223 L p .871 .801 .779 r
F P
0 g
s
.42083 1.07223 m .38084 1.12797 L .37034 1.11912 L p .871 .801 .779 r
F P
0 g
s
.75921 1.08464 m .7459 1.1202 L .75388 1.10563 L p 0 0 0 r
F P
0 g
s
.75388 1.10563 m .76777 1.06894 L .75921 1.08464 L p 0 0 0 r
F P
0 g
s
.33181 1.14335 m .30401 1.13729 L .29164 1.12364 L p .296 .61 .955 r
F P
0 g
s
.30401 1.13729 m .33181 1.14335 L .34525 1.15437 L p .252 .611 .955 r
F P
0 g
s
.74732 .70648 m .78275 .68892 L .8026 .70968 L p .683 .77 .917 r
F P
0 g
s
.38084 1.12797 m .34525 1.15437 L .33181 1.14335 L p .777 .809 .879 r
F P
0 g
s
.65696 1.12589 m .61613 1.07072 L .62303 1.06417 L p .455 .467 .782 r
F P
0 g
s
.35662 .66518 m .39449 .6849 L .37273 .69505 L p .652 .842 .973 r
F P
0 g
s
.37273 .69505 m .32841 .67853 L .35662 .66518 L p .652 .842 .973 r
F P
0 g
s
.27164 .96586 m .30045 .89783 L .30673 .88294 L p .653 .758 .277 r
F P
0 g
s
.30045 .89783 m .27164 .96586 L .2689 .98242 L p .858 .875 .436 r
F P
0 g
s
.78461 .6502 m .79575 .66845 L .76987 .64809 L p .811 .327 0 r
F P
0 g
s
.76987 .64809 m .75968 .63052 L .78461 .6502 L p .811 .327 0 r
F P
0 g
s
.69332 1.15178 m .65696 1.12589 L .66691 1.11687 L p .546 .625 .881 r
F P
0 g
s
.66691 1.11687 m .70608 1.14054 L .69332 1.15178 L p .546 .625 .881 r
F P
0 g
s
.27061 .67419 m .30377 .69382 L .28309 .71071 L p .635 .728 .915 r
F P
0 g
s
.28309 .71071 m .24702 .69384 L .27061 .67419 L p .635 .728 .915 r
F P
0 g
s
.73436 1.13406 m .70608 1.14054 L .71594 1.12854 L p .719 .947 .954 r
F P
0 g
s
.71594 1.12854 m .7459 1.1202 L .73436 1.13406 L p .719 .947 .954 r
F P
0 g
s
.34683 .84216 m .38588 .78287 L .40133 .77382 L p .072 0 .009 r
F P
0 g
s
.38588 .78287 m .34683 .84216 L .33006 .85485 L p 0 0 0 r
F P
0 g
s
.26343 1.05668 m .27027 .9989 L .2689 .98242 L p .873 .744 .233 r
F P
0 g
s
.27027 .9989 m .26343 1.05668 L .269 1.07281 L p .976 .788 .369 r
F P
0 g
s
.29731 .61691 m .32574 .60966 L .35434 .59573 L p .473 .894 .836 r
F P
0 g
s
.32574 .60966 m .29731 .61691 L .26887 .63513 L p .585 .946 .871 r
F P
0 g
s
.65727 .69244 m .70009 .6751 L .72565 .68995 L p .535 .739 .969 r
F P
0 g
s
.70009 .6751 m .65727 .69244 L .63492 .68269 L p .536 .75 .975 r
F P
0 g
s
.33181 1.14335 m .37034 1.11912 L .38084 1.12797 L p .777 .809 .879 r
F P
0 g
s
.73342 .89418 m .76211 .96185 L .7542 .94558 L p .698 .336 0 r
F P
0 g
s
.7542 .94558 m .72625 .87939 L .73342 .89418 L p .698 .336 0 r
F P
0 g
s
.64562 .78057 m .68366 .83925 L .66308 .82814 L p .796 .306 .032 r
F P
0 g
s
.66308 .82814 m .62964 .7718 L .64562 .78057 L p .796 .306 .032 r
F P
0 g
s
.36214 1.10964 m .4079 1.05894 L .41354 1.06581 L p .887 .838 .791 r
F P
0 g
s
.41354 1.06581 m .37034 1.11912 L .36214 1.10964 L p .887 .838 .791 r
F P
0 g
s
.70268 .60608 m .73016 .61282 L .69653 .59747 L p 0 .469 .825 r
F P
0 g
s
.69653 .59747 m .67327 .59269 L .70268 .60608 L p 0 .469 .825 r
F P
0 g
s
.78275 .68892 m .74732 .70648 L .72565 .68995 L p .682 .765 .914 r
F P
0 g
s
.62303 1.06417 m .66691 1.11687 L .65696 1.12589 L p .455 .467 .782 r
F P
0 g
s
.76549 .99492 m .77235 1.0527 L .77279 1.03617 L p 0 0 .191 r
F P
0 g
s
.77279 1.03617 m .76586 .97839 L .76549 .99492 L p 0 0 .191 r
F P
0 g
s
.66691 1.11687 m .62303 1.06417 L .62826 1.05722 L p .404 .449 .794 r
F P
0 g
s
.38792 .65404 m .41852 .67646 L .39449 .6849 L p .636 .839 .978 r
F P
0 g
s
.39449 .6849 m .35662 .66518 L .38792 .65404 L p .636 .839 .978 r
F P
0 g
s
.26887 .63513 m .25843 .65286 L .23378 .67365 L p 0 0 0 r
F P
0 g
s
.24702 .69384 m .23378 .67365 L .25843 .65286 L p .501 .474 .759 r
F P
0 g
s
.36669 .8307 m .40133 .77382 L .41887 .76595 L p .217 0 .093 r
F P
0 g
s
.40133 .77382 m .36669 .8307 L .34683 .84216 L p .072 0 .009 r
F P
0 g
s
.269 1.07281 m .28276 1.10922 L .29164 1.12364 L p .812 .434 0 r
F P
0 g
s
.28276 1.10922 m .269 1.07281 L .26343 1.05668 L p 0 0 .273 r
F P
0 g
s
.29164 1.12364 m .32122 1.13151 L .33181 1.14335 L p .296 .61 .955 r
F P
0 g
s
.37034 1.11912 m .33181 1.14335 L .32122 1.13151 L p .781 .829 .89 r
F P
0 g
s
.63492 .68269 m .67108 .66226 L .70009 .6751 L p .536 .75 .975 r
F P
0 g
s
.67108 .66226 m .63492 .68269 L .61039 .67469 L p .539 .762 .979 r
F P
0 g
s
.3564 1.09968 m .40401 1.05175 L .4079 1.05894 L p .901 .877 .803 r
F P
0 g
s
.4079 1.05894 m .36214 1.10964 L .3564 1.09968 L p .901 .877 .803 r
F P
0 g
s
.62964 .7718 m .66308 .82814 L .63982 .81854 L p .781 .307 .109 r
F P
0 g
s
.63982 .81854 m .61163 .76423 L .62964 .7718 L p .781 .307 .109 r
F P
0 g
s
.25843 .65286 m .27061 .67419 L .24702 .69384 L p .501 .474 .759 r
F P
0 g
s
.32122 1.13151 m .29164 1.12364 L .28276 1.10922 L p .339 .61 .949 r
F P
0 g
s
.32122 1.13151 m .36214 1.10964 L .37034 1.11912 L p .781 .829 .89 r
F P
0 g
s
.62826 1.05722 m .67453 1.10726 L .66691 1.11687 L p .404 .449 .794 r
F P
0 g
s
.67453 1.10726 m .62826 1.05722 L .63171 1.04996 L p .343 .429 .806 r
F P
0 g
s
.70608 1.14054 m .66691 1.11687 L .67453 1.10726 L p .524 .623 .892 r
F P
0 g
s
.67453 1.10726 m .71594 1.12854 L .70608 1.14054 L p .524 .623 .892 r
F P
0 g
s
.25843 .65286 m .26887 .63513 L .29731 .61691 L p .065 0 .04 r
F P
0 g
s
.33 .60096 m .35434 .59573 L .38608 .58412 L p .355 .827 .792 r
F P
0 g
s
.35434 .59573 m .33 .60096 L .29731 .61691 L p .473 .894 .836 r
F P
0 g
s
.76777 1.06894 m .75388 1.10563 L .7581 1.09057 L p .748 .799 .316 r
F P
0 g
s
.7581 1.09057 m .77235 1.0527 L .76777 1.06894 L p .748 .799 .316 r
F P
0 g
s
.79575 .66845 m .78275 .68892 L .75799 .66968 L p .853 .758 .757 r
F P
0 g
s
.75799 .66968 m .76987 .64809 L .79575 .66845 L p .853 .758 .757 r
F P
0 g
s
.30673 .88294 m .27854 .94949 L .27164 .96586 L p .653 .758 .277 r
F P
0 g
s
.27854 .94949 m .30673 .88294 L .31663 .86853 L p 0 0 0 r
F P
0 g
s
.42174 .64536 m .44442 .6699 L .41852 .67646 L p .619 .833 .982 r
F P
0 g
s
.41852 .67646 m .38792 .65404 L .42174 .64536 L p .619 .833 .982 r
F P
0 g
s
.67327 .59269 m .69653 .59747 L .65936 .58482 L p 0 .467 .782 r
F P
0 g
s
.65936 .58482 m .64085 .58168 L .67327 .59269 L p 0 .467 .782 r
F P
0 g
s
.7459 1.1202 m .71594 1.12854 L .72268 1.11594 L p .749 .937 .947 r
F P
0 g
s
.72268 1.11594 m .75388 1.10563 L .7459 1.1202 L p .749 .937 .947 r
F P
0 g
s
.29886 .65638 m .32841 .67853 L .30377 .69382 L p .639 .728 .913 r
F P
0 g
s
.30377 .69382 m .27061 .67419 L .29886 .65638 L p .639 .728 .913 r
F P
0 g
s
.72565 .68995 m .75799 .66968 L .78275 .68892 L p .682 .765 .914 r
F P
0 g
s
.38933 .82072 m .41887 .76595 L .4382 .75941 L p .329 0 .151 r
F P
0 g
s
.41887 .76595 m .38933 .82072 L .36669 .8307 L p .217 0 .093 r
F P
0 g
s
.61039 .67469 m .63911 .6517 L .67108 .66226 L p .539 .762 .979 r
F P
0 g
s
.63911 .6517 m .61039 .67469 L .58411 .6686 L p .544 .774 .983 r
F P
0 g
s
.75968 .63052 m .76987 .64809 L .73917 .62976 L p .819 .343 .063 r
F P
0 g
s
.73917 .62976 m .73016 .61282 L .75968 .63052 L p .819 .343 .063 r
F P
0 g
s
.72625 .87939 m .7542 .94558 L .74217 .92987 L p .836 .425 0 r
F P
0 g
s
.74217 .92987 m .71547 .86513 L .72625 .87939 L p .836 .425 0 r
F P
0 g
s
.2689 .98242 m .26197 1.04019 L .26343 1.05668 L p .873 .744 .233 r
F P
0 g
s
.26197 1.04019 m .2689 .98242 L .27164 .96586 L p 0 0 0 r
F P
0 g
s
.61163 .76423 m .63982 .81854 L .61428 .81066 L p .754 .296 .162 r
F P
0 g
s
.61428 .81066 m .59192 .75803 L .61163 .76423 L p .754 .296 .162 r
F P
0 g
s
.35324 1.08938 m .40195 1.04434 L .40401 1.05175 L p .907 .918 .815 r
F P
0 g
s
.40401 1.05175 m .3564 1.09968 L .35324 1.08938 L p .907 .918 .815 r
F P
0 g
s
.42892 1.00214 m .46481 .94861 L .45941 .95237 L p 0 0 0 r
F P
0 g
s
.75799 .66968 m .72565 .68995 L .70009 .6751 L p .681 .761 .912 r
F P
0 g
s
.61305 1.00674 m .57441 .95142 L .56879 .94776 L p .787 .287 0 r
F P
0 g
s
.63171 1.04996 m .67965 1.0972 L .67453 1.10726 L p .343 .429 .806 r
F P
0 g
s
.67965 1.0972 m .63171 1.04996 L .63331 1.04252 L p .267 .406 .817 r
F P
0 g
s
.45743 .63934 m .47169 .66535 L .44442 .6699 L p .603 .826 .985 r
F P
0 g
s
.44442 .6699 m .42174 .64536 L .45743 .63934 L p .603 .826 .985 r
F P
0 g
s
.76586 .97839 m .77279 1.03617 L .76899 1.01961 L p .795 .563 0 r
F P
0 g
s
.76899 1.01961 m .76211 .96185 L .76586 .97839 L p .795 .563 0 r
F P
0 g
s
.58411 .6686 m .60478 .64365 L .63911 .6517 L p .544 .774 .983 r
F P
0 g
s
.60478 .64365 m .58411 .6686 L .55658 .66456 L p .552 .785 .986 r
F P
0 g
s
.43942 .99662 m .47111 .94525 L .46481 .94861 L p .106 0 .025 r
F P
0 g
s
.46481 .94861 m .42892 1.00214 L .43942 .99662 L p .106 0 .025 r
F P
0 g
s
.3137 1.11904 m .3564 1.09968 L .36214 1.10964 L p .782 .849 .901 r
F P
0 g
s
.36214 1.10964 m .32122 1.13151 L .3137 1.11904 L p .782 .849 .901 r
F P
0 g
s
.28276 1.10922 m .3137 1.11904 L .32122 1.13151 L p .339 .61 .949 r
F P
0 g
s
.41436 .81241 m .4382 .75941 L .45898 .75433 L p .417 .028 .19 r
F P
0 g
s
.4382 .75941 m .41436 .81241 L .38933 .82072 L p .329 0 .151 r
F P
0 g
s
.36636 .58763 m .38608 .58412 L .42037 .57507 L p .239 .753 .749 r
F P
0 g
s
.38608 .58412 m .36636 .58763 L .33 .60096 L p .355 .827 .792 r
F P
0 g
s
.60369 1.00073 m .56879 .94776 L .56229 .9445 L p .791 .303 .046 r
F P
0 g
s
.59192 .75803 m .61428 .81066 L .58691 .80467 L p .721 .278 .198 r
F P
0 g
s
.58691 .80467 m .57084 .75333 L .59192 .75803 L p .721 .278 .198 r
F P
0 g
s
.64085 .58168 m .65936 .58482 L .61936 .57518 L p 0 .473 .739 r
F P
0 g
s
.61936 .57518 m .60603 .57328 L .64085 .58168 L p 0 .473 .739 r
F P
0 g
s
.71594 1.12854 m .67453 1.10726 L .67965 1.0972 L p .5 .623 .904 r
F P
0 g
s
.49432 .63612 m .49983 .66292 L .47169 .66535 L p .588 .818 .987 r
F P
0 g
s
.47169 .66535 m .45743 .63934 L .49432 .63612 L p .588 .818 .987 r
F P
0 g
s
.55658 .66456 m .56873 .6383 L .60478 .64365 L p .552 .785 .986 r
F P
0 g
s
.56873 .6383 m .55658 .66456 L .52831 .66265 L p .562 .797 .987 r
F P
0 g
s
.67965 1.0972 m .72268 1.11594 L .71594 1.12854 L p .5 .623 .904 r
F P
0 g
s
.45128 .99183 m .47819 .94234 L .47111 .94525 L p .241 0 .102 r
F P
0 g
s
.47111 .94525 m .43942 .99662 L .45128 .99183 L p .241 0 .102 r
F P
0 g
s
.35275 1.07892 m .40179 1.03683 L .40195 1.04434 L p .902 .958 .822 r
F P
0 g
s
.40195 1.04434 m .35324 1.08938 L .35275 1.07892 L p .902 .958 .822 r
F P
0 g
s
.27761 1.09426 m .26343 1.05668 L .26197 1.04019 L p 0 0 .434 r
F P
0 g
s
.26343 1.05668 m .27761 1.09426 L .28276 1.10922 L p 0 0 .273 r
F P
0 g
s
.56229 .9445 m .59285 .99538 L .60369 1.00073 L p .791 .303 .046 r
F P
0 g
s
.59285 .99538 m .56229 .9445 L .55503 .94171 L p .775 .303 .118 r
F P
0 g
s
.53166 .63577 m .52831 .66265 L .49983 .66292 L p .574 .808 .988 r
F P
0 g
s
.49983 .66292 m .49432 .63612 L .53166 .63577 L p .574 .808 .988 r
F P
0 g
s
.44133 .80595 m .45898 .75433 L .48083 .75081 L p .488 .093 .216 r
F P
0 g
s
.45898 .75433 m .44133 .80595 L .41436 .81241 L p .417 .028 .19 r
F P
0 g
s
.52831 .66265 m .53166 .63577 L .56873 .6383 L p .562 .797 .987 r
F P
0 g
s
.3137 1.11904 m .28276 1.10922 L .27761 1.09426 L p .379 .61 .94 r
F P
0 g
s
.29731 .61691 m .28799 .634 L .25843 .65286 L p .065 0 .04 r
F P
0 g
s
.27061 .67419 m .25843 .65286 L .28799 .634 L p .54 .492 .751 r
F P
0 g
s
.28957 .93362 m .31663 .86853 L .33006 .85485 L p 0 0 .055 r
F P
0 g
s
.31663 .86853 m .28957 .93362 L .27854 .94949 L p 0 0 0 r
F P
0 g
s
.63331 1.04252 m .68217 1.08685 L .67965 1.0972 L p .267 .406 .817 r
F P
0 g
s
.68217 1.08685 m .63331 1.04252 L .63301 1.035 L p .174 .376 .822 r
F P
0 g
s
.57084 .75333 m .58691 .80467 L .55822 .80069 L p .684 .254 .221 r
F P
0 g
s
.55822 .80069 m .54879 .7502 L .57084 .75333 L p .684 .254 .221 r
F P
0 g
s
.28799 .634 m .29731 .61691 L .33 .60096 L p .217 0 .124 r
F P
0 g
s
.46431 .98786 m .48595 .93993 L .47819 .94234 L p .345 0 .157 r
F P
0 g
s
.47819 .94234 m .45128 .99183 L .46431 .98786 L p .345 0 .157 r
F P
0 g
s
.28799 .634 m .29886 .65638 L .27061 .67419 L p .54 .492 .751 r
F P
0 g
s
.55503 .94171 m .58068 .99079 L .59285 .99538 L p .775 .303 .118 r
F P
0 g
s
.58068 .99079 m .55503 .94171 L .54712 .93943 L p .749 .292 .167 r
F P
0 g
s
.33133 .64078 m .35662 .66518 L .32841 .67853 L p .644 .729 .91 r
F P
0 g
s
.32841 .67853 m .29886 .65638 L .33133 .64078 L p .644 .729 .91 r
F P
0 g
s
.46975 .80147 m .48083 .75081 L .50336 .74893 L p .547 .145 .231 r
F P
0 g
s
.48083 .75081 m .46975 .80147 L .44133 .80595 L p .488 .093 .216 r
F P
0 g
s
.40574 .57723 m .42037 .57507 L .45658 .56879 L p .135 .679 .712 r
F P
0 g
s
.42037 .57507 m .40574 .57723 L .36636 .58763 L p .239 .753 .749 r
F P
0 g
s
.77235 1.0527 m .7581 1.09057 L .75842 1.07525 L p .916 .885 .465 r
F P
0 g
s
.75842 1.07525 m .77279 1.03617 L .77235 1.0527 L p .916 .885 .465 r
F P
0 g
s
.54879 .7502 m .55822 .80069 L .52875 .79881 L p .643 .224 .233 r
F P
0 g
s
.52875 .79881 m .52615 .74873 L .54879 .7502 L p .643 .224 .233 r
F P
0 g
s
.71547 .86513 m .74217 .92987 L .72615 .91501 L p .888 .464 .086 r
F P
0 g
s
.72615 .91501 m .70121 .85167 L .71547 .86513 L p .888 .464 .086 r
F P
0 g
s
.47827 .98478 m .49425 .93806 L .48595 .93993 L p .427 .037 .194 r
F P
0 g
s
.48595 .93993 m .46431 .98786 L .47827 .98478 L p .427 .037 .194 r
F P
0 g
s
.75388 1.10563 m .72268 1.11594 L .72615 1.10295 L p .77 .921 .937 r
F P
0 g
s
.72615 1.10295 m .7581 1.09057 L .75388 1.10563 L p .77 .921 .937 r
F P
0 g
s
.54712 .93943 m .56741 .98702 L .58068 .99079 L p .749 .292 .167 r
F P
0 g
s
.56741 .98702 m .54712 .93943 L .53871 .9377 L p .717 .275 .201 r
F P
0 g
s
.76987 .64809 m .75799 .66968 L .72866 .65237 L p .832 .727 .749 r
F P
0 g
s
.72866 .65237 m .73917 .62976 L .76987 .64809 L p .832 .727 .749 r
F P
0 g
s
.60603 .57328 m .61936 .57518 L .57731 .56876 L p 0 .489 .705 r
F P
0 g
s
.57731 .56876 m .56947 .5677 L .60603 .57328 L p 0 .489 .705 r
F P
0 g
s
.49907 .79907 m .50336 .74893 L .52615 .74873 L p .598 .188 .236 r
F P
0 g
s
.50336 .74893 m .49907 .79907 L .46975 .80147 L p .547 .145 .231 r
F P
0 g
s
.73016 .61282 m .73917 .62976 L .70416 .61386 L p .802 .34 .14 r
F P
0 g
s
.70416 .61386 m .69653 .59747 L .73016 .61282 L p .802 .34 .14 r
F P
0 g
s
.52615 .74873 m .52875 .79881 L .49907 .79907 L p .598 .188 .236 r
F P
0 g
s
.70009 .6751 m .72866 .65237 L .75799 .66968 L p .681 .761 .912 r
F P
0 g
s
.72866 .65237 m .70009 .6751 L .67108 .66226 L p .679 .757 .91 r
F P
0 g
s
.49293 .98265 m .50295 .93677 L .49425 .93806 L p .494 .098 .218 r
F P
0 g
s
.49425 .93806 m .47827 .98478 L .49293 .98265 L p .494 .098 .218 r
F P
0 g
s
.30942 1.10613 m .35324 1.08938 L .3564 1.09968 L p .78 .868 .914 r
F P
0 g
s
.3564 1.09968 m .3137 1.11904 L .30942 1.10613 L p .78 .868 .914 r
F P
0 g
s
.53871 .9377 m .55325 .98417 L .56741 .98702 L p .717 .275 .201 r
F P
0 g
s
.55325 .98417 m .53871 .9377 L .52994 .93655 L p .681 .252 .222 r
F P
0 g
s
.35499 1.06846 m .40353 1.02934 L .40179 1.03683 L p .875 .989 .819 r
F P
0 g
s
.40179 1.03683 m .35275 1.07892 L .35499 1.06846 L p .875 .989 .819 r
F P
0 g
s
.50803 .98151 m .5119 .93609 L .50295 .93677 L p .55 .148 .232 r
F P
0 g
s
.50295 .93677 m .49293 .98265 L .50803 .98151 L p .55 .148 .232 r
F P
0 g
s
.26473 1.02362 m .27164 .96586 L .27854 .94949 L p 0 0 .132 r
F P
0 g
s
.27164 .96586 m .26473 1.02362 L .26197 1.04019 L p 0 0 0 r
F P
0 g
s
.52994 .93655 m .53846 .98228 L .55325 .98417 L p .681 .252 .222 r
F P
0 g
s
.53846 .98228 m .52994 .93655 L .52095 .93601 L p .642 .224 .234 r
F P
0 g
s
.5233 .98139 m .52095 .93601 L .5119 .93609 L p .599 .189 .237 r
F P
0 g
s
.5119 .93609 m .50803 .98151 L .5233 .98139 L p .599 .189 .237 r
F P
0 g
s
.52095 .93601 m .5233 .98139 L .53846 .98228 L p .642 .224 .234 r
F P
0 g
s
.63301 1.035 m .68199 1.07637 L .68217 1.08685 L p .174 .376 .822 r
F P
0 g
s
.68199 1.07637 m .63301 1.035 L .6308 1.02754 L p .06 .337 .815 r
F P
0 g
s
.72268 1.11594 m .67965 1.0972 L .68217 1.08685 L p .474 .624 .917 r
F P
0 g
s
.45658 .56879 m .44737 .57001 L .40574 .57723 L p .135 .679 .712 r
F P
0 g
s
.44737 .57001 m .45658 .56879 L .49399 .56543 L p 0 0 0 r
F P
0 g
s
.27761 1.09426 m .30942 1.10613 L .3137 1.11904 L p .379 .61 .94 r
F P
0 g
s
.56947 .5677 m .57731 .56876 L .53403 .56573 L p .072 0 0 r
F P
0 g
s
.53403 .56573 m .53187 .56507 L .56947 .5677 L p .072 0 0 r
F P
0 g
s
.76211 .96185 m .76899 1.01961 L .7609 1.00332 L p .931 .642 .17 r
F P
0 g
s
.7609 1.00332 m .7542 .94558 L .76211 .96185 L p .931 .642 .17 r
F P
0 g
s
.49043 .56615 m .49399 .56543 L .53187 .56507 L p .022 0 0 r
F P
0 g
s
.49399 .56543 m .49043 .56615 L .44737 .57001 L p 0 0 0 r
F P
0 g
s
.53187 .56507 m .53403 .56573 L .49043 .56615 L p .022 0 0 r
F P
0 g
s
.68217 1.08685 m .72615 1.10295 L .72268 1.11594 L p .474 .624 .917 r
F P
0 g
s
.30463 .91853 m .33006 .85485 L .34683 .84216 L p .072 0 .166 r
F P
0 g
s
.33006 .85485 m .30463 .91853 L .28957 .93362 L p 0 0 .055 r
F P
0 g
s
.36744 .62775 m .38792 .65404 L .35662 .66518 L p .648 .73 .909 r
F P
0 g
s
.35662 .66518 m .33133 .64078 L .36744 .62775 L p .648 .73 .909 r
F P
0 g
s
.35995 1.05818 m .40717 1.022 L .40353 1.02934 L p .815 .999 .796 r
F P
0 g
s
.40353 1.02934 m .35499 1.06846 L .35995 1.05818 L p .815 .999 .796 r
F P
0 g
s
.32201 .61748 m .33 .60096 L .36636 .58763 L p .333 0 .181 r
F P
0 g
s
.33 .60096 m .32201 .61748 L .28799 .634 L p .217 0 .124 r
F P
0 g
s
.6308 1.02754 m .67909 1.06594 L .68199 1.07637 L p .06 .337 .815 r
F P
0 g
s
.26197 1.04019 m .27633 1.07898 L .27761 1.09426 L p 0 0 .434 r
F P
0 g
s
.30942 1.10613 m .27761 1.09426 L .27633 1.07898 L p .417 .609 .928 r
F P
0 g
s
.27633 1.07898 m .26197 1.04019 L .26473 1.02362 L p 0 0 .538 r
F P
0 g
s
.67108 .66226 m .69525 .63737 L .72866 .65237 L p .679 .757 .91 r
F P
0 g
s
.69525 .63737 m .67108 .66226 L .63911 .6517 L p .677 .753 .908 r
F P
0 g
s
.70121 .85167 m .72615 .91501 L .70635 .90129 L p .889 .47 .188 r
F P
0 g
s
.70635 .90129 m .68366 .83925 L .70121 .85167 L p .889 .47 .188 r
F P
0 g
s
.29886 .65638 m .28799 .634 L .32201 .61748 L p .574 .509 .744 r
F P
0 g
s
.30852 1.09296 m .35275 1.07892 L .35324 1.08938 L p .773 .887 .927 r
F P
0 g
s
.35324 1.08938 m .30942 1.10613 L .30852 1.09296 L p .773 .887 .927 r
F P
0 g
s
.32201 .61748 m .33133 .64078 L .29886 .65638 L p .574 .509 .744 r
F P
0 g
s
.69653 .59747 m .70416 .61386 L .66544 .60076 L p .772 .327 .192 r
F P
0 g
s
.66544 .60076 m .65936 .58482 L .69653 .59747 L p .772 .327 .192 r
F P
0 g
s
.72615 1.10295 m .68217 1.08685 L .68199 1.07637 L p .446 .627 .93 r
F P
0 g
s
.7581 1.09057 m .72615 1.10295 L .72621 1.08976 L p .783 .901 .925 r
F P
0 g
s
.72621 1.08976 m .75842 1.07525 L .7581 1.09057 L p .783 .901 .925 r
F P
0 g
s
.73917 .62976 m .72866 .65237 L .69525 .63737 L p .811 .7 .742 r
F P
0 g
s
.69525 .63737 m .70416 .61386 L .73917 .62976 L p .811 .7 .742 r
F P
0 g
s
.77279 1.03617 m .75842 1.07525 L .75472 1.05992 L p .985 .891 .556 r
F P
0 g
s
.75472 1.05992 m .76899 1.01961 L .77279 1.03617 L p .985 .891 .556 r
F P
0 g
s
.40717 1.022 m .35995 1.05818 L .36759 1.04825 L p .709 .972 .744 r
F P
0 g
s
.27633 1.07898 m .30852 1.09296 L .30942 1.10613 L p .417 .609 .928 r
F P
0 g
s
.27177 1.00724 m .27854 .94949 L .28957 .93362 L p 0 0 .267 r
F P
0 g
s
.27854 .94949 m .27177 1.00724 L .26473 1.02362 L p 0 0 .132 r
F P
0 g
s
.40654 .61759 m .42174 .64536 L .38792 .65404 L p .652 .731 .907 r
F P
0 g
s
.38792 .65404 m .36744 .62775 L .40654 .61759 L p .652 .731 .907 r
F P
0 g
s
.32353 .9045 m .34683 .84216 L .36669 .8307 L p .223 0 .242 r
F P
0 g
s
.34683 .84216 m .32353 .9045 L .30463 .91853 L p .072 0 .166 r
F P
0 g
s
.63911 .6517 m .65835 .62501 L .69525 .63737 L p .677 .753 .908 r
F P
0 g
s
.65835 .62501 m .63911 .6517 L .60478 .64365 L p .675 .749 .907 r
F P
0 g
s
.68199 1.07637 m .72621 1.08976 L .72615 1.10295 L p .446 .627 .93 r
F P
0 g
s
.35989 .60367 m .36636 .58763 L .40574 .57723 L p .423 .048 .22 r
F P
0 g
s
.36636 .58763 m .35989 .60367 L .32201 .61748 L p .333 0 .181 r
F P
0 g
s
.7542 .94558 m .7609 1.00332 L .74858 .98759 L p .971 .657 .292 r
F P
0 g
s
.74858 .98759 m .74217 .92987 L .7542 .94558 L p .971 .657 .292 r
F P
0 g
s
.31108 1.07977 m .35499 1.06846 L .35275 1.07892 L p .761 .905 .939 r
F P
0 g
s
.35275 1.07892 m .30852 1.09296 L .31108 1.07977 L p .761 .905 .939 r
F P
0 g
s
.68366 .83925 m .70635 .90129 L .68307 .88899 L p .867 .46 .257 r
F P
0 g
s
.68307 .88899 m .66308 .82814 L .68366 .83925 L p .867 .46 .257 r
F P
0 g
s
.65936 .58482 m .66544 .60076 L .62374 .59077 L p .737 .306 .227 r
F P
0 g
s
.62374 .59077 m .61936 .57518 L .65936 .58482 L p .737 .306 .227 r
F P
0 g
s
.72621 1.08976 m .68199 1.07637 L .67909 1.06594 L p .417 .631 .942 r
F P
0 g
s
.35989 .60367 m .36744 .62775 L .33133 .64078 L p .604 .525 .738 r
F P
0 g
s
.33133 .64078 m .32201 .61748 L .35989 .60367 L p .604 .525 .738 r
F P
0 g
s
.44787 .61054 m .45743 .63934 L .42174 .64536 L p .657 .734 .906 r
F P
0 g
s
.42174 .64536 m .40654 .61759 L .44787 .61054 L p .657 .734 .906 r
F P
0 g
s
.26473 1.02362 m .27904 1.06363 L .27633 1.07898 L p 0 0 .538 r
F P
0 g
s
.30852 1.09296 m .27633 1.07898 L .27904 1.06363 L p .452 .61 .915 r
F P
0 g
s
.60478 .64365 m .61863 .61559 L .65835 .62501 L p .675 .749 .907 r
F P
0 g
s
.61863 .61559 m .60478 .64365 L .56873 .6383 L p .672 .745 .906 r
F P
0 g
s
.27904 1.06363 m .26473 1.02362 L .27177 1.00724 L p .058 .103 .594 r
F P
0 g
s
.70416 .61386 m .69525 .63737 L .65835 .62501 L p .79 .675 .737 r
F P
0 g
s
.65835 .62501 m .66544 .60076 L .70416 .61386 L p .79 .675 .737 r
F P
0 g
s
.40093 .59289 m .40574 .57723 L .44737 .57001 L p .496 .114 .245 r
F P
0 g
s
.40574 .57723 m .40093 .59289 L .35989 .60367 L p .423 .048 .22 r
F P
0 g
s
.75842 1.07525 m .72621 1.08976 L .7228 1.07659 L p .789 .88 .912 r
F P
0 g
s
.7228 1.07659 m .75472 1.05992 L .75842 1.07525 L p .789 .88 .912 r
F P
0 g
s
.34599 .89183 m .36669 .8307 L .38933 .82072 L p .337 .033 .293 r
F P
0 g
s
.36669 .8307 m .34599 .89183 L .32353 .9045 L p .223 0 .242 r
F P
0 g
s
.49062 .60676 m .49432 .63612 L .45743 .63934 L p .661 .736 .906 r
F P
0 g
s
.45743 .63934 m .44787 .61054 L .49062 .60676 L p .661 .736 .906 r
F P
0 g
s
.27904 1.06363 m .31108 1.07977 L .30852 1.09296 L p .452 .61 .915 r
F P
0 g
s
.61936 .57518 m .62374 .59077 L .57988 .58411 L p .698 .28 .25 r
F P
0 g
s
.57988 .58411 m .57731 .56876 L .61936 .57518 L p .698 .28 .25 r
F P
0 g
s
.56873 .6383 m .57688 .60932 L .61863 .61559 L p .672 .745 .906 r
F P
0 g
s
.57688 .60932 m .56873 .6383 L .53166 .63577 L p .668 .742 .905 r
F P
0 g
s
.76899 1.01961 m .75472 1.05992 L .74699 1.04485 L p .992 .857 .603 r
F P
0 g
s
.74699 1.04485 m .7609 1.00332 L .76899 1.01961 L p .992 .857 .603 r
F P
0 g
s
.66308 .82814 m .68307 .88899 L .6567 .87836 L p .835 .441 .303 r
F P
0 g
s
.6567 .87836 m .63982 .81854 L .66308 .82814 L p .835 .441 .303 r
F P
0 g
s
.31711 1.06676 m .35995 1.05818 L .35499 1.06846 L p .743 .919 .951 r
F P
0 g
s
.35499 1.06846 m .31108 1.07977 L .31711 1.06676 L p .743 .919 .951 r
F P
0 g
s
.28307 .99134 m .28957 .93362 L .30463 .91853 L p .093 0 .354 r
F P
0 g
s
.28957 .93362 m .28307 .99134 L .27177 1.00724 L p 0 0 .267 r
F P
0 g
s
.53391 .60635 m .53166 .63577 L .49432 .63612 L p .665 .739 .905 r
F P
0 g
s
.49432 .63612 m .49062 .60676 L .53391 .60635 L p .665 .739 .905 r
F P
0 g
s
.53166 .63577 m .53391 .60635 L .57688 .60932 L p .668 .742 .905 r
F P
0 g
s
.67909 1.06594 m .7228 1.07659 L .72621 1.08976 L p .417 .631 .942 r
F P
0 g
s
.44434 .58541 m .44737 .57001 L .49043 .56615 L p .556 .167 .259 r
F P
0 g
s
.44737 .57001 m .44434 .58541 L .40093 .59289 L p .496 .114 .245 r
F P
0 g
s
.7228 1.07659 m .67909 1.06594 L .67347 1.05573 L p .387 .635 .953 r
F P
0 g
s
.40093 .59289 m .40654 .61759 L .36744 .62775 L p .632 .541 .734 r
F P
0 g
s
.36744 .62775 m .35989 .60367 L .40093 .59289 L p .632 .541 .734 r
F P
0 g
s
.57731 .56876 m .57988 .58411 L .53475 .58096 L p .655 .248 .262 r
F P
0 g
s
.53475 .58096 m .53403 .56573 L .57731 .56876 L p .655 .248 .262 r
F P
0 g
s
.74217 .92987 m .74858 .98759 L .73214 .9727 L p .959 .639 .37 r
F P
0 g
s
.73214 .9727 m .72615 .91501 L .74217 .92987 L p .959 .639 .37 r
F P
0 g
s
.48925 .5814 m .49043 .56615 L .53403 .56573 L p .609 .211 .265 r
F P
0 g
s
.49043 .56615 m .48925 .5814 L .44434 .58541 L p .556 .167 .259 r
F P
0 g
s
.66544 .60076 m .65835 .62501 L .61863 .61559 L p .769 .652 .733 r
F P
0 g
s
.53403 .56573 m .53475 .58096 L .48925 .5814 L p .609 .211 .265 r
F P
0 g
s
.61863 .61559 m .62374 .59077 L .66544 .60076 L p .769 .652 .733 r
F P
0 g
s
.37165 .88077 m .38933 .82072 L .41436 .81241 L p .424 .111 .328 r
F P
0 g
s
.38933 .82072 m .37165 .88077 L .34599 .89183 L p .337 .033 .293 r
F P
0 g
s
.63982 .81854 m .6567 .87836 L .62768 .86962 L p .8 .419 .334 r
F P
0 g
s
.62768 .86962 m .61428 .81066 L .63982 .81854 L p .8 .419 .334 r
F P
0 g
s
.27177 1.00724 m .28579 1.04847 L .27904 1.06363 L p .058 .103 .594 r
F P
0 g
s
.31108 1.07977 m .27904 1.06363 L .28579 1.04847 L p .483 .611 .903 r
F P
0 g
s
.32659 1.05418 m .36759 1.04825 L .35995 1.05818 L p .718 .929 .961 r
F P
0 g
s
.35995 1.05818 m .31711 1.06676 L .32659 1.05418 L p .718 .929 .961 r
F P
0 g
s
.28579 1.04847 m .27177 1.00724 L .28307 .99134 L p .206 .192 .621 r
F P
0 g
s
.28579 1.04847 m .31711 1.06676 L .31108 1.07977 L p .483 .611 .903 r
F P
0 g
s
.44434 .58541 m .44787 .61054 L .40654 .61759 L p .657 .558 .731 r
F P
0 g
s
.40654 .61759 m .40093 .59289 L .44434 .58541 L p .657 .558 .731 r
F P
0 g
s
.67347 1.05573 m .71592 1.06366 L .7228 1.07659 L p .387 .635 .953 r
F P
0 g
s
.71592 1.06366 m .67347 1.05573 L .66518 1.04592 L p .356 .641 .962 r
F P
0 g
s
.75472 1.05992 m .7228 1.07659 L .71592 1.06366 L p .791 .857 .9 r
F P
0 g
s
.71592 1.06366 m .74699 1.04485 L .75472 1.05992 L p .791 .857 .9 r
F P
0 g
s
.62374 .59077 m .61863 .61559 L .57688 .60932 L p .748 .631 .73 r
F P
0 g
s
.40008 .87155 m .41436 .81241 L .44133 .80595 L p .494 .173 .351 r
F P
0 g
s
.41436 .81241 m .40008 .87155 L .37165 .88077 L p .424 .111 .328 r
F P
0 g
s
.29852 .97622 m .30463 .91853 L .32353 .9045 L p .24 .05 .409 r
F P
0 g
s
.30463 .91853 m .29852 .97622 L .28307 .99134 L p .093 0 .354 r
F P
0 g
s
.57688 .60932 m .57988 .58411 L .62374 .59077 L p .748 .631 .73 r
F P
0 g
s
.7609 1.00332 m .74699 1.04485 L .73528 1.03031 L p .971 .81 .625 r
F P
0 g
s
.73528 1.03031 m .74858 .98759 L .7609 1.00332 L p .971 .81 .625 r
F P
0 g
s
.61428 .81066 m .62768 .86962 L .59654 .86296 L p .763 .394 .355 r
F P
0 g
s
.59654 .86296 m .58691 .80467 L .61428 .81066 L p .763 .394 .355 r
F P
0 g
s
.46105 1.00553 m .47827 .98478 L .46431 .98786 L p .223 0 0 r
F P
0 g
s
.48925 .5814 m .49062 .60676 L .44787 .61054 L p .681 .575 .729 r
F P
0 g
s
.44787 .61054 m .44434 .58541 L .48925 .5814 L p .681 .575 .729 r
F P
0 g
s
.72615 .91501 m .73214 .9727 L .71181 .95895 L p .928 .611 .419 r
F P
0 g
s
.71181 .95895 m .70635 .90129 L .72615 .91501 L p .928 .611 .419 r
F P
0 g
s
.57988 .58411 m .57688 .60932 L .53391 .60635 L p .726 .611 .729 r
F P
0 g
s
.48212 1.00249 m .49293 .98265 L .47827 .98478 L p .313 0 0 r
F P
0 g
s
.47827 .98478 m .46105 1.00553 L .48212 1.00249 L p .313 0 0 r
F P
0 g
s
.53391 .60635 m .53475 .58096 L .57988 .58411 L p .726 .611 .729 r
F P
0 g
s
.43075 .86438 m .44133 .80595 L .46975 .80147 L p .552 .224 .366 r
F P
0 g
s
.44133 .80595 m .43075 .86438 L .40008 .87155 L p .494 .173 .351 r
F P
0 g
s
.3394 1.04224 m .37783 1.03886 L .36759 1.04825 L p .685 .933 .967 r
F P
0 g
s
.36759 1.04825 m .32659 1.05418 L .3394 1.04224 L p .685 .933 .967 r
F P
0 g
s
.53475 .58096 m .53391 .60635 L .49062 .60676 L p .704 .593 .728 r
F P
0 g
s
.49062 .60676 m .48925 .5814 L .53475 .58096 L p .704 .593 .728 r
F P
0 g
s
.58691 .80467 m .59654 .86296 L .56388 .85854 L p .726 .366 .368 r
F P
0 g
s
.56388 .85854 m .55822 .80069 L .58691 .80467 L p .726 .366 .368 r
F P
0 g
s
.50385 1.00087 m .50803 .98151 L .49293 .98265 L p .386 0 0 r
F P
0 g
s
.49293 .98265 m .48212 1.00249 L .50385 1.00087 L p .386 0 0 r
F P
0 g
s
.70562 1.05121 m .66518 1.04592 L .65434 1.03668 L p .326 .648 .968 r
F P
0 g
s
.66518 1.04592 m .70562 1.05121 L .71592 1.06366 L p .356 .641 .962 r
F P
0 g
s
.46309 .85941 m .46975 .80147 L .49907 .79907 L p .602 .267 .374 r
F P
0 g
s
.46975 .80147 m .46309 .85941 L .43075 .86438 L p .552 .224 .366 r
F P
0 g
s
.29654 1.03378 m .32659 1.05418 L .31711 1.06676 L p .512 .614 .89 r
F P
0 g
s
.31711 1.06676 m .28579 1.04847 L .29654 1.03378 L p .512 .614 .89 r
F P
0 g
s
.28307 .99134 m .29654 1.03378 L .28579 1.04847 L p .206 .192 .621 r
F P
0 g
s
.55822 .80069 m .56388 .85854 L .53031 .85645 L p .687 .337 .375 r
F P
0 g
s
.53031 .85645 m .52875 .79881 L .55822 .80069 L p .687 .337 .375 r
F P
0 g
s
.4965 .85674 m .49907 .79907 L .52875 .79881 L p .647 .304 .377 r
F P
0 g
s
.49907 .79907 m .4965 .85674 L .46309 .85941 L p .602 .267 .374 r
F P
0 g
s
.52875 .79881 m .53031 .85645 L .4965 .85674 L p .647 .304 .377 r
F P
0 g
s
.29654 1.03378 m .28307 .99134 L .29852 .97622 L p .316 .258 .633 r
F P
0 g
s
.74699 1.04485 m .71592 1.06366 L .70562 1.05121 L p .788 .835 .888 r
F P
0 g
s
.31793 .96217 m .32353 .9045 L .34599 .89183 L p .349 .137 .443 r
F P
0 g
s
.32353 .9045 m .31793 .96217 L .29852 .97622 L p .24 .05 .409 r
F P
0 g
s
.70562 1.05121 m .73528 1.03031 L .74699 1.04485 L p .788 .835 .888 r
F P
0 g
s
.37783 1.03886 m .3394 1.04224 L .35538 1.03117 L p .644 .931 .97 r
F P
0 g
s
.74858 .98759 m .73528 1.03031 L .71971 1.01656 L p .941 .764 .634 r
F P
0 g
s
.71971 1.01656 m .73214 .9727 L .74858 .98759 L p .941 .764 .634 r
F P
0 g
s
.70635 .90129 m .71181 .95895 L .68789 .94661 L p .892 .58 .45 r
F P
0 g
s
.68789 .94661 m .68307 .88899 L .70635 .90129 L p .892 .58 .45 r
F P
0 g
s
.65434 1.03668 m .69202 1.03946 L .70562 1.05121 L p .326 .648 .968 r
F P
0 g
s
.31118 1.01981 m .3394 1.04224 L .32659 1.05418 L p .538 .617 .879 r
F P
0 g
s
.32659 1.05418 m .29654 1.03378 L .31118 1.01981 L p .538 .617 .879 r
F P
0 g
s
.3905 1.03018 m .35538 1.03117 L .37429 1.02119 L p .596 .922 .97 r
F P
0 g
s
.29852 .97622 m .31118 1.01981 L .29654 1.03378 L p .316 .258 .633 r
F P
0 g
s
.34101 .94946 m .34599 .89183 L .37165 .88077 L p .432 .204 .466 r
F P
0 g
s
.34599 .89183 m .34101 .94946 L .31793 .96217 L p .349 .137 .443 r
F P
0 g
s
.73528 1.03031 m .70562 1.05121 L .69202 1.03946 L p .783 .813 .876 r
F P
0 g
s
.64109 1.02819 m .6753 1.02864 L .69202 1.03946 L p .298 .656 .971 r
F P
0 g
s
.31118 1.01981 m .29852 .97622 L .31793 .96217 L p .4 .31 .638 r
F P
0 g
s
.68307 .88899 m .68789 .94661 L .66076 .93595 L p .855 .549 .47 r
F P
0 g
s
.66076 .93595 m .6567 .87836 L .68307 .88899 L p .855 .549 .47 r
F P
0 g
s
.69202 1.03946 m .71971 1.01656 L .73528 1.03031 L p .783 .813 .876 r
F P
0 g
s
.73214 .9727 m .71971 1.01656 L .70049 1.00387 L p .908 .722 .638 r
F P
0 g
s
.70049 1.00387 m .71181 .95895 L .73214 .9727 L p .908 .722 .638 r
F P
0 g
s
.40543 1.02236 m .37429 1.02119 L .39581 1.01249 L p .543 .905 .966 r
F P
0 g
s
.62566 1.02061 m .65573 1.01895 L .6753 1.02864 L p .273 .664 .969 r
F P
0 g
s
.32953 1.00684 m .35538 1.03117 L .3394 1.04224 L p .562 .621 .869 r
F P
0 g
s
.3394 1.04224 m .31118 1.01981 L .32953 1.00684 L p .562 .621 .869 r
F P
0 g
s
.36739 .93837 m .37165 .88077 L .40008 .87155 L p .498 .258 .481 r
F P
0 g
s
.37165 .88077 m .36739 .93837 L .34101 .94946 L p .432 .204 .466 r
F P
0 g
s
.71971 1.01656 m .69202 1.03946 L .6753 1.02864 L p .776 .793 .867 r
F P
0 g
s
.6567 .87836 m .66076 .93595 L .63091 .92718 L p .819 .52 .483 r
F P
0 g
s
.63091 .92718 m .62768 .86962 L .6567 .87836 L p .819 .52 .483 r
F P
0 g
s
.42236 1.01556 m .39581 1.01249 L .41959 1.00525 L p .488 .882 .959 r
F P
0 g
s
.31793 .96217 m .32953 1.00684 L .31118 1.01981 L p .4 .31 .638 r
F P
0 g
s
.60828 1.01408 m .63362 1.01059 L .65573 1.01895 L p .254 .675 .964 r
F P
0 g
s
.32953 1.00684 m .31793 .96217 L .34101 .94946 L p .465 .351 .639 r
F P
0 g
s
.6753 1.02864 m .70049 1.00387 L .71971 1.01656 L p .776 .793 .867 r
F P
0 g
s
.71181 .95895 m .70049 1.00387 L .67791 .9925 L p .876 .684 .639 r
F P
0 g
s
.67791 .9925 m .68789 .94661 L .71181 .95895 L p .876 .684 .639 r
F P
0 g
s
.39663 .92912 m .40008 .87155 L .43075 .86438 L p .553 .302 .49 r
F P
0 g
s
.40008 .87155 m .39663 .92912 L .36739 .93837 L p .498 .258 .481 r
F P
0 g
s
.44101 1.00991 m .41959 1.00525 L .4452 .99962 L p .432 .855 .951 r
F P
0 g
s
.58926 1.00873 m .60935 1.00373 L .63362 1.01059 L p .243 .687 .957 r
F P
0 g
s
.35133 .99512 m .37429 1.02119 L .35538 1.03117 L p .584 .627 .86 r
F P
0 g
s
.35538 1.03117 m .32953 1.00684 L .35133 .99512 L p .584 .627 .86 r
F P
0 g
s
.62768 .86962 m .63091 .92718 L .59887 .92051 L p .784 .492 .492 r
F P
0 g
s
.59887 .92051 m .59654 .86296 L .62768 .86962 L p .784 .492 .492 r
F P
0 g
s
.70049 1.00387 m .6753 1.02864 L .65573 1.01895 L p .767 .773 .858 r
F P
0 g
s
.47217 .99572 m .48212 1.00249 L .46105 1.00553 L p .38 .825 .943 r
F P
0 g
s
.46105 1.00553 m .4452 .99962 L .47217 .99572 L p .38 .825 .943 r
F P
0 g
s
.56893 1.00467 m .58336 .99851 L .60935 1.00373 L p .24 .702 .949 r
F P
0 g
s
.42819 .92192 m .43075 .86438 L .46309 .85941 L p .599 .341 .497 r
F P
0 g
s
.43075 .86438 m .42819 .92192 L .39663 .92912 L p .553 .302 .49 r
F P
0 g
s
.50001 .99364 m .50385 1.00087 L .48212 1.00249 L p .333 .795 .938 r
F P
0 g
s
.48212 1.00249 m .47217 .99572 L .50001 .99364 L p .333 .795 .938 r
F P
0 g
s
.34101 .94946 m .35133 .99512 L .32953 1.00684 L p .465 .351 .639 r
F P
0 g
s
.54766 1.00197 m .55613 .99505 L .58336 .99851 L p .248 .72 .942 r
F P
0 g
s
.59654 .86296 m .59887 .92051 L .56524 .91607 L p .75 .463 .498 r
F P
0 g
s
.56524 .91607 m .56388 .85854 L .59654 .86296 L p .75 .463 .498 r
F P
0 g
s
.35133 .99512 m .34101 .94946 L .36739 .93837 L p .519 .386 .639 r
F P
0 g
s
.50385 1.00087 m .50001 .99364 L .52817 .99341 L p .295 .767 .936 r
F P
0 g
s
.52583 1.0007 m .52817 .99341 L .55613 .99505 L p .267 .742 .937 r
F P
0 g
s
.65573 1.01895 m .67791 .9925 L .70049 1.00387 L p .767 .773 .858 r
F P
0 g
s
.46148 .91693 m .46309 .85941 L .4965 .85674 L p .641 .375 .5 r
F P
0 g
s
.46309 .85941 m .46148 .91693 L .42819 .92192 L p .599 .341 .497 r
F P
0 g
s
.68789 .94661 m .67791 .9925 L .65233 .98267 L p .845 .65 .639 r
F P
0 g
s
.65233 .98267 m .66076 .93595 L .68789 .94661 L p .845 .65 .639 r
F P
0 g
s
.37621 .9849 m .39581 1.01249 L .37429 1.02119 L p .605 .633 .852 r
F P
0 g
s
.37429 1.02119 m .35133 .99512 L .37621 .9849 L p .605 .633 .852 r
F P
0 g
s
.56388 .85854 m .56524 .91607 L .53069 .91397 L p .715 .435 .501 r
F P
0 g
s
.53069 .91397 m .53031 .85645 L .56388 .85854 L p .715 .435 .501 r
F P
0 g
s
.49587 .91426 m .4965 .85674 L .53031 .85645 L p .679 .406 .502 r
F P
0 g
s
.4965 .85674 m .49587 .91426 L .46148 .91693 L p .641 .375 .5 r
F P
0 g
s
.67791 .9925 m .65573 1.01895 L .63362 1.01059 L p .756 .755 .851 r
F P
0 g
s
.53031 .85645 m .53069 .91397 L .49587 .91426 L p .679 .406 .502 r
F P
0 g
s
.36739 .93837 m .37621 .9849 L .35133 .99512 L p .519 .386 .639 r
F P
0 g
s
.37621 .9849 m .36739 .93837 L .39663 .92912 L p .564 .416 .639 r
F P
0 g
s
.40376 .97638 m .41959 1.00525 L .39581 1.01249 L p .624 .641 .846 r
F P
0 g
s
.39581 1.01249 m .37621 .9849 L .40376 .97638 L p .624 .641 .846 r
F P
0 g
s
.66076 .93595 m .65233 .98267 L .62421 .97459 L p .815 .62 .639 r
F P
0 g
s
.62421 .97459 m .63091 .92718 L .66076 .93595 L p .815 .62 .639 r
F P
0 g
s
.63362 1.01059 m .65233 .98267 L .67791 .9925 L p .756 .755 .851 r
F P
0 g
s
.65233 .98267 m .63362 1.01059 L .60935 1.00373 L p .745 .737 .845 r
F P
0 g
s
.43347 .96975 m .4452 .99962 L .41959 1.00525 L p .642 .649 .842 r
F P
0 g
s
.41959 1.00525 m .40376 .97638 L .43347 .96975 L p .642 .649 .842 r
F P
0 g
s
.40376 .97638 m .39663 .92912 L .42819 .92192 L p .603 .444 .638 r
F P
0 g
s
.39663 .92912 m .40376 .97638 L .37621 .9849 L p .564 .416 .639 r
F P
0 g
s
.60935 1.00373 m .62421 .97459 L .65233 .98267 L p .745 .737 .845 r
F P
0 g
s
.62421 .97459 m .60935 1.00373 L .58336 .99851 L p .732 .721 .841 r
F P
0 g
s
.63091 .92718 m .62421 .97459 L .59405 .96845 L p .786 .592 .638 r
F P
0 g
s
.59405 .96845 m .59887 .92051 L .63091 .92718 L p .786 .592 .638 r
F P
0 g
s
.4648 .96516 m .47217 .99572 L .4452 .99962 L p .659 .659 .838 r
F P
0 g
s
.4452 .99962 m .43347 .96975 L .4648 .96516 L p .659 .659 .838 r
F P
0 g
s
.58336 .99851 m .59405 .96845 L .62421 .97459 L p .732 .721 .841 r
F P
0 g
s
.59405 .96845 m .58336 .99851 L .55613 .99505 L p .719 .707 .837 r
F P
0 g
s
.43347 .96975 m .42819 .92192 L .46148 .91693 L p .638 .469 .638 r
F P
0 g
s
.42819 .92192 m .43347 .96975 L .40376 .97638 L p .603 .444 .638 r
F P
0 g
s
.59887 .92051 m .59405 .96845 L .56241 .96436 L p .758 .566 .638 r
F P
0 g
s
.56241 .96436 m .56524 .91607 L .59887 .92051 L p .758 .566 .638 r
F P
0 g
s
.49716 .9627 m .50001 .99364 L .47217 .99572 L p .675 .669 .836 r
F P
0 g
s
.47217 .99572 m .4648 .96516 L .49716 .9627 L p .675 .669 .836 r
F P
0 g
s
.55613 .99505 m .56241 .96436 L .59405 .96845 L p .719 .707 .837 r
F P
0 g
s
.56241 .96436 m .55613 .99505 L .52817 .99341 L p .705 .693 .836 r
F P
0 g
s
.5299 .96243 m .52817 .99341 L .50001 .99364 L p .691 .68 .835 r
F P
0 g
s
.50001 .99364 m .49716 .9627 L .5299 .96243 L p .691 .68 .835 r
F P
0 g
s
.52817 .99341 m .5299 .96243 L .56241 .96436 L p .705 .693 .836 r
F P
0 g
s
.4648 .96516 m .46148 .91693 L .49587 .91426 L p .67 .493 .637 r
F P
0 g
s
.46148 .91693 m .4648 .96516 L .43347 .96975 L p .638 .469 .638 r
F P
0 g
s
.56524 .91607 m .56241 .96436 L .5299 .96243 L p .729 .541 .637 r
F P
0 g
s
.5299 .96243 m .53069 .91397 L .56524 .91607 L p .729 .541 .637 r
F P
0 g
s
.49716 .9627 m .49587 .91426 L .53069 .91397 L p .7 .517 .637 r
F P
0 g
s
.49587 .91426 m .49716 .9627 L .4648 .96516 L p .67 .493 .637 r
F P
0 g
s
.53069 .91397 m .5299 .96243 L .49716 .9627 L p .7 .517 .637 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0258641 0.97619 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.520492 2.06051 -0.055032 2.06051 [
[ 0 0 0 0 ]
[ 1 2.00548 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.00548 L
0 2.00548 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50389 .37818 m .499 .44619 L .51095 .44657 L p .714 .593 .719 r
F P
0 g
s
.51095 .44657 m .51027 .37839 L .50389 .37818 L p .714 .593 .719 r
F P
0 g
s
.51145 .53008 m .51095 .44657 L .499 .44619 L p .714 .539 .651 r
F P
0 g
s
.51027 .37839 m .51095 .44657 L .52287 .44595 L p .695 .578 .719 r
F P
0 g
s
.51095 .44657 m .51145 .53008 L .52747 .52925 L p .69 .52 .651 r
F P
0 g
s
.52747 .52925 m .52287 .44595 L .51095 .44657 L p .69 .52 .651 r
F P
0 g
s
.4976 .37743 m .48722 .4448 L .499 .44619 L p .733 .609 .72 r
F P
0 g
s
.499 .44619 m .50389 .37818 L .4976 .37743 L p .733 .609 .72 r
F P
0 g
s
.4954 .52958 m .499 .44619 L .48722 .4448 L p .738 .56 .652 r
F P
0 g
s
.499 .44619 m .4954 .52958 L .51145 .53008 L p .714 .539 .651 r
F P
0 g
s
.52287 .44595 m .51664 .37805 L .51027 .37839 L p .695 .578 .719 r
F P
0 g
s
.51664 .37805 m .52287 .44595 L .53458 .44431 L p .676 .563 .72 r
F P
0 g
s
.52287 .44595 m .52747 .52925 L .5432 .5271 L p .664 .5 .652 r
F P
0 g
s
.5432 .5271 m .53458 .44431 L .52287 .44595 L p .664 .5 .652 r
F P
0 g
s
.4915 .37614 m .4758 .44243 L .48722 .4448 L p .751 .626 .722 r
F P
0 g
s
.48722 .4448 m .4976 .37743 L .4915 .37614 L p .751 .626 .722 r
F P
0 g
s
.47957 .52774 m .48722 .4448 L .4758 .44243 L p .762 .581 .653 r
F P
0 g
s
.48722 .4448 m .47957 .52774 L .4954 .52958 L p .738 .56 .652 r
F P
0 g
s
.53458 .44431 m .5229 .37717 L .51664 .37805 L p .676 .563 .72 r
F P
0 g
s
.5229 .37717 m .53458 .44431 L .5459 .4417 L p .655 .549 .722 r
F P
0 g
s
.53458 .44431 m .5432 .5271 L .55842 .52365 L p .637 .48 .653 r
F P
0 g
s
.55842 .52365 m .5459 .4417 L .53458 .44431 L p .637 .48 .653 r
F P
0 g
s
.51027 .37839 m .5095 .33142 L .50389 .37818 L closepath p .7 .67 .817 r
F P
0 g
s
.51664 .37805 m .5095 .33142 L .51027 .37839 L closepath p .691 .662 .817 r
F P
0 g
s
.50389 .37818 m .5095 .33142 L .4976 .37743 L closepath p .709 .678 .818 r
F P
0 g
s
.5229 .37717 m .5095 .33142 L .51664 .37805 L closepath p .681 .656 .818 r
F P
0 g
s
.48569 .37435 m .4649 .4391 L .4758 .44243 L p .769 .645 .725 r
F P
0 g
s
.4758 .44243 m .4915 .37614 L .48569 .37435 L p .769 .645 .725 r
F P
0 g
s
.46421 .5246 m .4758 .44243 L .4649 .4391 L p .785 .604 .654 r
F P
0 g
s
.4758 .44243 m .46421 .5246 L .47957 .52774 L p .762 .581 .653 r
F P
0 g
s
.4976 .37743 m .5095 .33142 L .4915 .37614 L closepath p .718 .687 .819 r
F P
0 g
s
.52893 .37575 m .5095 .33142 L .5229 .37717 L closepath p .672 .65 .82 r
F P
0 g
s
.5459 .4417 m .52893 .37575 L .5229 .37717 L p .655 .549 .722 r
F P
0 g
s
.52893 .37575 m .5459 .4417 L .55664 .43816 L p .634 .536 .726 r
F P
0 g
s
.5459 .4417 m .55842 .52365 L .57286 .51896 L p .608 .46 .655 r
F P
0 g
s
.57286 .51896 m .55664 .43816 L .5459 .4417 L p .608 .46 .655 r
F P
0 g
s
.4915 .37614 m .5095 .33142 L .48569 .37435 L closepath p .726 .696 .822 r
F P
0 g
s
.53466 .37384 m .5095 .33142 L .52893 .37575 L closepath p .661 .644 .823 r
F P
0 g
s
.55664 .43816 m .53466 .37384 L .52893 .37575 L p .634 .536 .726 r
F P
0 g
s
.48027 .37207 m .45472 .43488 L .4649 .4391 L p .786 .664 .729 r
F P
0 g
s
.4649 .4391 m .48569 .37435 L .48027 .37207 L p .786 .664 .729 r
F P
0 g
s
.44956 .52021 m .4649 .4391 L .45472 .43488 L p .809 .628 .656 r
F P
0 g
s
.4649 .4391 m .44956 .52021 L .46421 .5246 L p .785 .604 .654 r
F P
0 g
s
.48569 .37435 m .5095 .33142 L .48027 .37207 L closepath p .734 .707 .825 r
F P
0 g
s
.53998 .37144 m .5095 .33142 L .53466 .37384 L closepath p .651 .64 .826 r
F P
0 g
s
.53466 .37384 m .55664 .43816 L .56662 .43373 L p .611 .523 .73 r
F P
0 g
s
.56662 .43373 m .53998 .37144 L .53466 .37384 L p .611 .523 .73 r
F P
0 g
s
.55664 .43816 m .57286 .51896 L .58631 .5131 L p .576 .439 .657 r
F P
0 g
s
.58631 .5131 m .56662 .43373 L .55664 .43816 L p .576 .439 .657 r
F P
0 g
s
.48027 .37207 m .5095 .33142 L .47531 .36934 L closepath p .741 .717 .83 r
F P
0 g
s
.45472 .43488 m .48027 .37207 L .47531 .36934 L p .804 .686 .734 r
F P
0 g
s
.5448 .36861 m .5095 .33142 L .53998 .37144 L closepath p .64 .637 .831 r
F P
0 g
s
.53998 .37144 m .56662 .43373 L .5757 .42848 L p .586 .51 .736 r
F P
0 g
s
.5757 .42848 m .5448 .36861 L .53998 .37144 L p .586 .51 .736 r
F P
0 g
s
.47531 .36934 m .44541 .42983 L .45472 .43488 L p .804 .686 .734 r
F P
0 g
s
.43585 .51462 m .45472 .43488 L .44541 .42983 L p .834 .654 .659 r
F P
0 g
s
.45472 .43488 m .43585 .51462 L .44956 .52021 L p .809 .628 .656 r
F P
0 g
s
.47531 .36934 m .5095 .33142 L .47091 .3662 L closepath p .747 .728 .835 r
F P
0 g
s
.44541 .42983 m .47531 .36934 L .47091 .3662 L p .822 .71 .741 r
F P
0 g
s
.56662 .43373 m .58631 .5131 L .59854 .50615 L p .54 .416 .659 r
F P
0 g
s
.59854 .50615 m .5757 .42848 L .56662 .43373 L p .54 .416 .659 r
F P
0 g
s
.54905 .36539 m .5095 .33142 L .5448 .36861 L closepath p .63 .634 .836 r
F P
0 g
s
.5448 .36861 m .5757 .42848 L .58372 .4225 L p .559 .497 .743 r
F P
0 g
s
.58372 .4225 m .54905 .36539 L .5448 .36861 L p .559 .497 .743 r
F P
0 g
s
.47091 .3662 m .5095 .33142 L .46714 .36271 L closepath p .753 .74 .841 r
F P
0 g
s
.43712 .42402 m .47091 .3662 L .46714 .36271 L p .84 .735 .749 r
F P
0 g
s
.47091 .3662 m .43712 .42402 L .44541 .42983 L p .822 .71 .741 r
F P
0 g
s
.55267 .36182 m .5095 .33142 L .54905 .36539 L closepath p .619 .633 .843 r
F P
0 g
s
.54905 .36539 m .58372 .4225 L .59054 .41588 L p .529 .485 .751 r
F P
0 g
s
.59054 .41588 m .55267 .36182 L .54905 .36539 L p .529 .485 .751 r
F P
0 g
s
.4233 .50793 m .44541 .42983 L .43712 .42402 L p .86 .683 .662 r
F P
0 g
s
.44541 .42983 m .4233 .50793 L .43585 .51462 L p .834 .654 .659 r
F P
0 g
s
.5757 .42848 m .59854 .50615 L .60937 .49823 L p .499 .391 .662 r
F P
0 g
s
.60937 .49823 m .58372 .4225 L .5757 .42848 L p .499 .391 .662 r
F P
0 g
s
.46714 .36271 m .5095 .33142 L .46405 .35893 L closepath p .757 .752 .848 r
F P
0 g
s
.42999 .41754 m .46714 .36271 L .46405 .35893 L p .857 .764 .759 r
F P
0 g
s
.46714 .36271 m .42999 .41754 L .43712 .42402 L p .84 .735 .749 r
F P
0 g
s
.5117 .62259 m .51145 .53008 L .4954 .52958 L p .71 .493 .594 r
F P
0 g
s
.51145 .53008 m .5117 .62259 L .52984 .62167 L p .681 .47 .593 r
F P
0 g
s
.52984 .62167 m .52747 .52925 L .51145 .53008 L p .681 .47 .593 r
F P
0 g
s
.49353 .62203 m .4954 .52958 L .47957 .52774 L p .738 .517 .593 r
F P
0 g
s
.4954 .52958 m .49353 .62203 L .5117 .62259 L p .71 .493 .594 r
F P
0 g
s
.55558 .35797 m .5095 .33142 L .55267 .36182 L closepath p .608 .633 .85 r
F P
0 g
s
.55267 .36182 m .59054 .41588 L .59606 .40873 L p .495 .472 .761 r
F P
0 g
s
.59606 .40873 m .55558 .35797 L .55267 .36182 L p .495 .472 .761 r
F P
0 g
s
.52747 .52925 m .52984 .62167 L .54766 .61927 L p .651 .446 .593 r
F P
0 g
s
.54766 .61927 m .5432 .5271 L .52747 .52925 L p .651 .446 .593 r
F P
0 g
s
.47561 .61999 m .47957 .52774 L .46421 .5246 L p .765 .541 .593 r
F P
0 g
s
.47957 .52774 m .47561 .61999 L .49353 .62203 L p .738 .517 .593 r
F P
0 g
s
.5432 .5271 m .54766 .61927 L .56488 .61544 L p .619 .421 .593 r
F P
0 g
s
.56488 .61544 m .55842 .52365 L .5432 .5271 L p .619 .421 .593 r
F P
0 g
s
.41211 .50024 m .43712 .42402 L .42999 .41754 L p .886 .716 .665 r
F P
0 g
s
.43712 .42402 m .41211 .50024 L .4233 .50793 L p .86 .683 .662 r
F P
0 g
s
.46405 .35893 m .5095 .33142 L .46171 .3549 L closepath p .761 .764 .856 r
F P
0 g
s
.42414 .41051 m .46405 .35893 L .46171 .3549 L p .873 .795 .77 r
F P
0 g
s
.46405 .35893 m .42414 .41051 L .42999 .41754 L p .857 .764 .759 r
F P
0 g
s
.55774 .3539 m .5095 .33142 L .55558 .35797 L closepath p .597 .633 .858 r
F P
0 g
s
.55558 .35797 m .59606 .40873 L .60018 .40115 L p .456 .459 .773 r
F P
0 g
s
.60018 .40115 m .55774 .3539 L .55558 .35797 L p .456 .459 .773 r
F P
0 g
s
.58372 .4225 m .60937 .49823 L .6186 .48945 L p .45 .362 .665 r
F P
0 g
s
.6186 .48945 m .59054 .41588 L .58372 .4225 L p .45 .362 .665 r
F P
0 g
s
.45822 .6165 m .46421 .5246 L .44956 .52021 L p .793 .565 .592 r
F P
0 g
s
.46421 .5246 m .45822 .6165 L .47561 .61999 L p .765 .541 .593 r
F P
0 g
s
.55842 .52365 m .56488 .61544 L .58124 .61023 L p .583 .395 .592 r
F P
0 g
s
.58124 .61023 m .57286 .51896 L .55842 .52365 L p .583 .395 .592 r
F P
0 g
s
.46171 .3549 m .5095 .33142 L .46014 .35071 L closepath p .763 .777 .865 r
F P
0 g
s
.41967 .40302 m .46171 .3549 L .46014 .35071 L p .888 .829 .783 r
F P
0 g
s
.46171 .3549 m .41967 .40302 L .42414 .41051 L p .873 .795 .77 r
F P
0 g
s
.55911 .34967 m .5095 .33142 L .55774 .3539 L closepath p .586 .636 .867 r
F P
0 g
s
.55774 .3539 m .60018 .40115 L .60283 .39327 L p .411 .446 .786 r
F P
0 g
s
.60283 .39327 m .55911 .34967 L .55774 .3539 L p .411 .446 .786 r
F P
0 g
s
.45945 .34208 m .5095 .33142 L .46033 .33778 L closepath p .759 .813 .895 r
F P
0 g
s
.45938 .34641 m .5095 .33142 L .45945 .34208 L closepath p .762 .801 .884 r
F P
0 g
s
.46014 .35071 m .5095 .33142 L .45938 .34641 L closepath p .763 .789 .874 r
F P
0 g
s
.55967 .34536 m .5095 .33142 L .55911 .34967 L closepath p .576 .639 .877 r
F P
0 g
s
.5594 .34103 m .5095 .33142 L .55967 .34536 L closepath p .566 .644 .887 r
F P
0 g
s
.55832 .33675 m .5095 .33142 L .5594 .34103 L closepath p .557 .651 .898 r
F P
0 g
s
.55643 .3326 m .5095 .33142 L .55832 .33675 L closepath p .548 .659 .909 r
F P
0 g
s
.55036 .32495 m .5095 .33142 L .55376 .32864 L closepath p .535 .68 .932 r
F P
0 g
s
.54628 .32157 m .5095 .33142 L .55036 .32495 L closepath p .532 .693 .942 r
F P
0 g
s
.54159 .31858 m .5095 .33142 L .54628 .32157 L closepath p .53 .707 .952 r
F P
0 g
s
.53636 .31602 m .5095 .33142 L .54159 .31858 L closepath p .532 .723 .961 r
F P
0 g
s
.53069 .31392 m .5095 .33142 L .53636 .31602 L closepath p .536 .739 .969 r
F P
0 g
s
.52466 .31234 m .5095 .33142 L .53069 .31392 L closepath p .544 .756 .975 r
F P
0 g
s
.51838 .31129 m .5095 .33142 L .52466 .31234 L closepath p .555 .772 .979 r
F P
0 g
s
.51194 .3108 m .5095 .33142 L .51838 .31129 L closepath p .57 .789 .982 r
F P
0 g
s
.50547 .31087 m .5095 .33142 L .51194 .3108 L closepath p .587 .804 .982 r
F P
0 g
s
.49907 .3115 m .5095 .33142 L .50547 .31087 L closepath p .606 .817 .981 r
F P
0 g
s
.49284 .31268 m .5095 .33142 L .49907 .3115 L closepath p .627 .829 .978 r
F P
0 g
s
.48689 .31439 m .5095 .33142 L .49284 .31268 L closepath p .648 .838 .973 r
F P
0 g
s
.48131 .3166 m .5095 .33142 L .48689 .31439 L closepath p .669 .844 .967 r
F P
0 g
s
.47621 .31927 m .5095 .33142 L .48131 .3166 L closepath p .688 .847 .959 r
F P
0 g
s
.47166 .32236 m .5095 .33142 L .47621 .31927 L closepath p .706 .847 .95 r
F P
0 g
s
.46774 .32582 m .5095 .33142 L .47166 .32236 L closepath p .722 .845 .94 r
F P
0 g
s
.46451 .32958 m .5095 .33142 L .46774 .32582 L closepath p .735 .84 .929 r
F P
0 g
s
.46203 .33359 m .5095 .33142 L .46451 .32958 L closepath p .746 .832 .918 r
F P
0 g
s
.46033 .33778 m .5095 .33142 L .46203 .33359 L closepath p .754 .823 .906 r
F P
0 g
s
.55376 .32864 m .5095 .33142 L .55643 .3326 L closepath p .541 .669 .92 r
F P
0 g
s
.40247 .49165 m .42999 .41754 L .42414 .41051 L p .914 .752 .668 r
F P
0 g
s
.42999 .41754 m .40247 .49165 L .41211 .50024 L p .886 .716 .665 r
F P
0 g
s
.44162 .61162 m .44956 .52021 L .43585 .51462 L p .822 .592 .59 r
F P
0 g
s
.44956 .52021 m .44162 .61162 L .45822 .6165 L p .793 .565 .592 r
F P
0 g
s
.57286 .51896 m .58124 .61023 L .59648 .60371 L p .543 .365 .59 r
F P
0 g
s
.59648 .60371 m .58631 .5131 L .57286 .51896 L p .543 .365 .59 r
F P
0 g
s
.59054 .41588 m .6186 .48945 L .62609 .47995 L p .39 .329 .668 r
F P
0 g
s
.62609 .47995 m .59606 .40873 L .59054 .41588 L p .39 .329 .668 r
F P
0 g
s
.41666 .3952 m .46014 .35071 L .45938 .34641 L p .9 .867 .797 r
F P
0 g
s
.46014 .35071 m .41666 .3952 L .41967 .40302 L p .888 .829 .783 r
F P
0 g
s
.55911 .34967 m .60283 .39327 L .60395 .38522 L p .357 .431 .8 r
F P
0 g
s
.60395 .38522 m .55967 .34536 L .55911 .34967 L p .357 .431 .8 r
F P
0 g
s
.42609 .60541 m .43585 .51462 L .4233 .50793 L p .851 .62 .588 r
F P
0 g
s
.43585 .51462 m .42609 .60541 L .44162 .61162 L p .822 .592 .59 r
F P
0 g
s
.41517 .38718 m .45938 .34641 L .45945 .34208 L p .906 .906 .811 r
F P
0 g
s
.45938 .34641 m .41517 .38718 L .41666 .3952 L p .9 .867 .797 r
F P
0 g
s
.39455 .48232 m .42414 .41051 L .41967 .40302 L p .941 .794 .669 r
F P
0 g
s
.42414 .41051 m .39455 .48232 L .40247 .49165 L p .914 .752 .668 r
F P
0 g
s
.55967 .34536 m .60395 .38522 L .60352 .37712 L p .293 .415 .815 r
F P
0 g
s
.60352 .37712 m .5594 .34103 L .55967 .34536 L p .293 .415 .815 r
F P
0 g
s
.58631 .5131 m .59648 .60371 L .61036 .59599 L p .496 .332 .587 r
F P
0 g
s
.61036 .59599 m .59854 .50615 L .58631 .5131 L p .496 .332 .587 r
F P
0 g
s
.59606 .40873 m .62609 .47995 L .6317 .46988 L p .316 .289 .669 r
F P
0 g
s
.6317 .46988 m .60018 .40115 L .59606 .40873 L p .316 .289 .669 r
F P
0 g
s
.41522 .37908 m .45945 .34208 L .46033 .33778 L p .902 .945 .824 r
F P
0 g
s
.45945 .34208 m .41522 .37908 L .41517 .38718 L p .906 .906 .811 r
F P
0 g
s
.5594 .34103 m .60352 .37712 L .60155 .36911 L p .216 .396 .827 r
F P
0 g
s
.60155 .36911 m .55832 .33675 L .5594 .34103 L p .216 .396 .827 r
F P
0 g
s
.41186 .59797 m .4233 .50793 L .41211 .50024 L p .882 .652 .584 r
F P
0 g
s
.4233 .50793 m .41186 .59797 L .42609 .60541 L p .851 .62 .588 r
F P
0 g
s
.38847 .47237 m .41967 .40302 L .41666 .3952 L p .965 .839 .668 r
F P
0 g
s
.41967 .40302 m .38847 .47237 L .39455 .48232 L p .941 .794 .669 r
F P
0 g
s
.59854 .50615 m .61036 .59599 L .62265 .58718 L p .44 .292 .583 r
F P
0 g
s
.62265 .58718 m .60937 .49823 L .59854 .50615 L p .44 .292 .583 r
F P
0 g
s
.41682 .37104 m .46033 .33778 L .46203 .33359 L p .882 .979 .831 r
F P
0 g
s
.46033 .33778 m .41682 .37104 L .41522 .37908 L p .902 .945 .824 r
F P
0 g
s
.55832 .33675 m .60155 .36911 L .59804 .36133 L p .123 .373 .832 r
F P
0 g
s
.59804 .36133 m .55643 .3326 L .55832 .33675 L p .123 .373 .832 r
F P
0 g
s
.60018 .40115 m .6317 .46988 L .63534 .4594 L p .22 .238 .666 r
F P
0 g
s
.63534 .4594 m .60283 .39327 L .60018 .40115 L p .22 .238 .666 r
F P
0 g
s
.41995 .36319 m .46203 .33359 L .46451 .32958 L p .834 .999 .827 r
F P
0 g
s
.46203 .33359 m .41995 .36319 L .41682 .37104 L p .882 .979 .831 r
F P
0 g
s
.55643 .3326 m .59804 .36133 L .59307 .3539 L p .014 .344 .823 r
F P
0 g
s
.59307 .3539 m .55376 .32864 L .55643 .3326 L p .014 .344 .823 r
F P
0 g
s
.39916 .58941 m .41211 .50024 L .40247 .49165 L p .915 .686 .578 r
F P
0 g
s
.41211 .50024 m .39916 .58941 L .41186 .59797 L p .882 .652 .584 r
F P
0 g
s
.38434 .46198 m .41666 .3952 L .41517 .38718 L p .981 .886 .658 r
F P
0 g
s
.41666 .3952 m .38434 .46198 L .38847 .47237 L p .965 .839 .668 r
F P
0 g
s
.60937 .49823 m .62265 .58718 L .63314 .57741 L p .371 .244 .575 r
F P
0 g
s
.63314 .57741 m .6186 .48945 L .60937 .49823 L p .371 .244 .575 r
F P
0 g
s
.42458 .35567 m .46451 .32958 L .46774 .32582 L p .75 .992 .802 r
F P
0 g
s
.46451 .32958 m .42458 .35567 L .41995 .36319 L p .834 .999 .827 r
F P
0 g
s
.55376 .32864 m .59307 .3539 L .5867 .34696 L p 0 .308 .792 r
F P
0 g
s
.5867 .34696 m .55036 .32495 L .55376 .32864 L p 0 .308 .792 r
F P
0 g
s
.60283 .39327 m .63534 .4594 L .63692 .44868 L p .093 .171 .654 r
F P
0 g
s
.63692 .44868 m .60395 .38522 L .60283 .39327 L p .093 .171 .654 r
F P
0 g
s
.43061 .34859 m .46774 .32582 L .47166 .32236 L p .624 .947 .75 r
F P
0 g
s
.46774 .32582 m .43061 .34859 L .42458 .35567 L p .75 .992 .802 r
F P
0 g
s
.55036 .32495 m .5867 .34696 L .57903 .34061 L p 0 .267 .733 r
F P
0 g
s
.57903 .34061 m .54628 .32157 L .55036 .32495 L p 0 .267 .733 r
F P
0 g
s
.38822 .57986 m .40247 .49165 L .39455 .48232 L p .948 .725 .566 r
F P
0 g
s
.40247 .49165 m .38822 .57986 L .39916 .58941 L p .915 .686 .578 r
F P
0 g
s
.43798 .34209 m .47166 .32236 L .47621 .31927 L p .464 .86 .672 r
F P
0 g
s
.47166 .32236 m .43798 .34209 L .43061 .34859 L p .624 .947 .75 r
F P
0 g
s
.38226 .4513 m .41517 .38718 L .41522 .37908 L p .974 .925 .632 r
F P
0 g
s
.41517 .38718 m .38226 .4513 L .38434 .46198 L p .981 .886 .658 r
F P
0 g
s
.54628 .32157 m .57903 .34061 L .5702 .33496 L p 0 .227 .65 r
F P
0 g
s
.5702 .33496 m .54159 .31858 L .54628 .32157 L p 0 .227 .65 r
F P
0 g
s
.6186 .48945 m .63314 .57741 L .64166 .56683 L p .282 .184 .563 r
F P
0 g
s
.64166 .56683 m .62609 .47995 L .6186 .48945 L p .282 .184 .563 r
F P
0 g
s
.51167 .71764 m .5117 .62259 L .49353 .62203 L p .702 .447 .536 r
F P
0 g
s
.5117 .62259 m .51167 .71764 L .52958 .71675 L p .67 .421 .536 r
F P
0 g
s
.52958 .71675 m .52984 .62167 L .5117 .62259 L p .67 .421 .536 r
F P
0 g
s
.60395 .38522 m .63692 .44868 L .63642 .43789 L p 0 .082 .621 r
F P
0 g
s
.63642 .43789 m .60352 .37712 L .60395 .38522 L p 0 .082 .621 r
F P
0 g
s
.47621 .31927 m .44654 .33626 L .43798 .34209 L p .464 .86 .672 r
F P
0 g
s
.44654 .33626 m .47621 .31927 L .48131 .3166 L p 0 0 0 r
F P
0 g
s
.49373 .7171 m .49353 .62203 L .47561 .61999 L p .733 .473 .535 r
F P
0 g
s
.49353 .62203 m .49373 .7171 L .51167 .71764 L p .702 .447 .536 r
F P
0 g
s
.52984 .62167 m .52958 .71675 L .54717 .71443 L p .635 .393 .534 r
F P
0 g
s
.54717 .71443 m .54766 .61927 L .52984 .62167 L p .635 .393 .534 r
F P
0 g
s
.54159 .31858 m .5702 .33496 L .56033 .33013 L p .39 0 0 r
F P
0 g
s
.56033 .33013 m .53636 .31602 L .54159 .31858 L p .39 0 0 r
F P
0 g
s
.47604 .71512 m .47561 .61999 L .45822 .6165 L p .764 .499 .532 r
F P
0 g
s
.47561 .61999 m .47604 .71512 L .49373 .7171 L p .733 .473 .535 r
F P
0 g
s
.45617 .33122 m .48131 .3166 L .48689 .31439 L p 0 0 0 r
F P
0 g
s
.48131 .3166 m .45617 .33122 L .44654 .33626 L p 0 0 0 r
F P
0 g
s
.54766 .61927 m .54717 .71443 L .56418 .71072 L p .598 .363 .532 r
F P
0 g
s
.56418 .71072 m .56488 .61544 L .54766 .61927 L p .598 .363 .532 r
F P
0 g
s
.53636 .31602 m .56033 .33013 L .54961 .32618 L p .424 0 0 r
F P
0 g
s
.54961 .32618 m .53069 .31392 L .53636 .31602 L p .424 0 0 r
F P
0 g
s
.4667 .32705 m .48689 .31439 L .49284 .31268 L p .021 0 0 r
F P
0 g
s
.48689 .31439 m .4667 .32705 L .45617 .33122 L p 0 0 0 r
F P
0 g
s
.53069 .31392 m .54961 .32618 L .53821 .32319 L p .429 0 0 r
F P
0 g
s
.53821 .32319 m .52466 .31234 L .53069 .31392 L p .429 0 0 r
F P
0 g
s
.38225 .44051 m .41522 .37908 L .41682 .37104 L p .918 .936 .572 r
F P
0 g
s
.41522 .37908 m .38225 .44051 L .38226 .4513 L p .974 .925 .632 r
F P
0 g
s
.45886 .71175 m .45822 .6165 L .44162 .61162 L p .795 .525 .528 r
F P
0 g
s
.45822 .6165 m .45886 .71175 L .47604 .71512 L p .764 .499 .532 r
F P
0 g
s
.3792 .56946 m .39455 .48232 L .38847 .47237 L p .979 .766 .547 r
F P
0 g
s
.39455 .48232 m .3792 .56946 L .38822 .57986 L p .948 .725 .566 r
F P
0 g
s
.47795 .32382 m .49284 .31268 L .49907 .3115 L p .142 0 0 r
F P
0 g
s
.49284 .31268 m .47795 .32382 L .4667 .32705 L p .021 0 0 r
F P
0 g
s
.52466 .31234 m .53821 .32319 L .52631 .32121 L p .41 0 0 r
F P
0 g
s
.52631 .32121 m .51838 .31129 L .52466 .31234 L p .41 0 0 r
F P
0 g
s
.56488 .61544 m .56418 .71072 L .58034 .70568 L p .556 .329 .527 r
F P
0 g
s
.58034 .70568 m .58124 .61023 L .56488 .61544 L p .556 .329 .527 r
F P
0 g
s
.60352 .37712 m .63642 .43789 L .63381 .4272 L p 0 0 .55 r
F P
0 g
s
.63381 .4272 m .60155 .36911 L .60352 .37712 L p 0 0 .55 r
F P
0 g
s
.48975 .3216 m .49907 .3115 L .50547 .31087 L p .239 0 0 r
F P
0 g
s
.49907 .3115 m .48975 .3216 L .47795 .32382 L p .142 0 0 r
F P
0 g
s
.51838 .31129 m .52631 .32121 L .51413 .32028 L p .371 0 0 r
F P
0 g
s
.51413 .32028 m .51194 .3108 L .51838 .31129 L p .371 0 0 r
F P
0 g
s
.50188 .32041 m .50547 .31087 L .51194 .3108 L p .314 0 0 r
F P
0 g
s
.50547 .31087 m .50188 .32041 L .48975 .3216 L p .239 0 0 r
F P
0 g
s
.51194 .3108 m .51413 .32028 L .50188 .32041 L p .314 0 0 r
F P
0 g
s
.62609 .47995 m .64166 .56683 L .64806 .55561 L p .163 .105 .54 r
F P
0 g
s
.64806 .55561 m .6317 .46988 L .62609 .47995 L p .163 .105 .54 r
F P
0 g
s
.44247 .70702 m .44162 .61162 L .42609 .60541 L p .827 .552 .522 r
F P
0 g
s
.44162 .61162 m .44247 .70702 L .45886 .71175 L p .795 .525 .528 r
F P
0 g
s
.58124 .61023 m .58034 .70568 L .59538 .69937 L p .507 .291 .52 r
F P
0 g
s
.59538 .69937 m .59648 .60371 L .58124 .61023 L p .507 .291 .52 r
F P
0 g
s
.38434 .42978 m .41682 .37104 L .41995 .36319 L p .78 .883 .462 r
F P
0 g
s
.41682 .37104 m .38434 .42978 L .38225 .44051 L p .918 .936 .572 r
F P
0 g
s
.60155 .36911 m .63381 .4272 L .62915 .41681 L p 0 0 .427 r
F P
0 g
s
.62915 .41681 m .59804 .36133 L .60155 .36911 L p 0 0 .427 r
F P
0 g
s
.37227 .55838 m .38847 .47237 L .38434 .46198 L p .999 .806 .51 r
F P
0 g
s
.38847 .47237 m .37227 .55838 L .3792 .56946 L p .979 .766 .547 r
F P
0 g
s
.42713 .70101 m .42609 .60541 L .41186 .59797 L p .86 .581 .513 r
F P
0 g
s
.42609 .60541 m .42713 .70101 L .44247 .70702 L p .827 .552 .522 r
F P
0 g
s
.6317 .46988 m .64806 .55561 L .65222 .54393 L p .002 0 .498 r
F P
0 g
s
.65222 .54393 m .63534 .4594 L .6317 .46988 L p .002 0 .498 r
F P
0 g
s
.59648 .60371 m .59538 .69937 L .60908 .69189 L p .448 .245 .51 r
F P
0 g
s
.60908 .69189 m .61036 .59599 L .59648 .60371 L p .448 .245 .51 r
F P
0 g
s
.41995 .36319 m .38851 .4193 L .38434 .42978 L p .78 .883 .462 r
F P
0 g
s
.38851 .4193 m .41995 .36319 L .42458 .35567 L p 0 0 0 r
F P
0 g
s
.59804 .36133 m .62915 .41681 L .62248 .40687 L p .7 .274 0 r
F P
0 g
s
.62248 .40687 m .59307 .3539 L .59804 .36133 L p .7 .274 0 r
F P
0 g
s
.41309 .69381 m .41186 .59797 L .39916 .58941 L p .895 .611 .499 r
F P
0 g
s
.41186 .59797 m .41309 .69381 L .42713 .70101 L p .86 .581 .513 r
F P
0 g
s
.36756 .5468 m .38434 .46198 L .38226 .4513 L p .987 .829 .444 r
F P
0 g
s
.38434 .46198 m .36756 .5468 L .37227 .55838 L p .999 .806 .51 r
F P
0 g
s
.61036 .59599 m .60908 .69189 L .62121 .68336 L p .376 .189 .495 r
F P
0 g
s
.62121 .68336 m .62265 .58718 L .61036 .59599 L p .376 .189 .495 r
F P
0 g
s
.3947 .40923 m .42458 .35567 L .43061 .34859 L p 0 0 0 r
F P
0 g
s
.42458 .35567 m .3947 .40923 L .38851 .4193 L p 0 0 0 r
F P
0 g
s
.63534 .4594 m .65222 .54393 L .65406 .53197 L p 0 0 .42 r
F P
0 g
s
.65406 .53197 m .63692 .44868 L .63534 .4594 L p 0 0 .42 r
F P
0 g
s
.59307 .3539 m .62248 .40687 L .61392 .39757 L p .807 .347 0 r
F P
0 g
s
.61392 .39757 m .5867 .34696 L .59307 .3539 L p .807 .347 0 r
F P
0 g
s
.40056 .68552 m .39916 .58941 L .38822 .57986 L p .93 .644 .478 r
F P
0 g
s
.39916 .58941 m .40056 .68552 L .41309 .69381 L p .895 .611 .499 r
F P
0 g
s
.40281 .39977 m .43061 .34859 L .43798 .34209 L p 0 0 .007 r
F P
0 g
s
.43061 .34859 m .40281 .39977 L .3947 .40923 L p 0 0 0 r
F P
0 g
s
.62265 .58718 m .62121 .68336 L .63157 .67391 L p .283 .117 .471 r
F P
0 g
s
.63157 .67391 m .63314 .57741 L .62265 .58718 L p .283 .117 .471 r
F P
0 g
s
.36515 .53489 m .38226 .4513 L .38225 .44051 L p .903 .805 .327 r
F P
0 g
s
.38226 .4513 m .36515 .53489 L .36756 .5468 L p .987 .829 .444 r
F P
0 g
s
.5867 .34696 m .61392 .39757 L .60359 .38907 L p .844 .379 .036 r
F P
0 g
s
.60359 .38907 m .57903 .34061 L .5867 .34696 L p .844 .379 .036 r
F P
0 g
s
.63692 .44868 m .65406 .53197 L .65352 .51992 L p 0 0 .29 r
F P
0 g
s
.65352 .51992 m .63642 .43789 L .63692 .44868 L p 0 0 .29 r
F P
0 g
s
.41272 .39105 m .43798 .34209 L .44654 .33626 L p .122 0 .112 r
F P
0 g
s
.43798 .34209 m .41272 .39105 L .40281 .39977 L p 0 0 .007 r
F P
0 g
s
.57903 .34061 m .60359 .38907 L .59167 .3815 L p .839 .385 .132 r
F P
0 g
s
.59167 .3815 m .5702 .33496 L .57903 .34061 L p .839 .385 .132 r
F P
0 g
s
.38975 .67628 m .38822 .57986 L .3792 .56946 L p .963 .677 .444 r
F P
0 g
s
.38822 .57986 m .38975 .67628 L .40056 .68552 L p .93 .644 .478 r
F P
0 g
s
.63314 .57741 m .63157 .67391 L .63998 .66367 L p .159 .023 .433 r
F P
0 g
s
.63998 .66367 m .64166 .56683 L .63314 .57741 L p .159 .023 .433 r
F P
0 g
s
.42428 .38324 m .44654 .33626 L .45617 .33122 L p .26 0 .184 r
F P
0 g
s
.44654 .33626 m .42428 .38324 L .41272 .39105 L p .122 0 .112 r
F P
0 g
s
.36511 .52284 m .38225 .44051 L .38434 .42978 L p .709 .694 .157 r
F P
0 g
s
.38225 .44051 m .36511 .52284 L .36515 .53489 L p .903 .805 .327 r
F P
0 g
s
.5702 .33496 m .59167 .3815 L .57834 .37501 L p .816 .377 .198 r
F P
0 g
s
.57834 .37501 m .56033 .33013 L .5702 .33496 L p .816 .377 .198 r
F P
0 g
s
.63642 .43789 m .65352 .51992 L .65061 .50799 L p .732 .472 0 r
F P
0 g
s
.65061 .50799 m .63381 .4272 L .63642 .43789 L p .732 .472 0 r
F P
0 g
s
.43728 .37648 m .45617 .33122 L .4667 .32705 L p .366 .017 .233 r
F P
0 g
s
.45617 .33122 m .43728 .37648 L .42428 .38324 L p .26 0 .184 r
F P
0 g
s
.56033 .33013 m .57834 .37501 L .56383 .36971 L p .784 .36 .243 r
F P
0 g
s
.56383 .36971 m .54961 .32618 L .56033 .33013 L p .784 .36 .243 r
F P
0 g
s
.38085 .66622 m .3792 .56946 L .37227 .55838 L p .985 .706 .39 r
F P
0 g
s
.3792 .56946 m .38085 .66622 L .38975 .67628 L p .963 .677 .444 r
F P
0 g
s
.45153 .37088 m .4667 .32705 L .47795 .32382 L p .449 .092 .266 r
F P
0 g
s
.4667 .32705 m .45153 .37088 L .43728 .37648 L p .366 .017 .233 r
F P
0 g
s
.64166 .56683 m .63998 .66367 L .64629 .65281 L p 0 0 .372 r
F P
0 g
s
.64629 .65281 m .64806 .55561 L .64166 .56683 L p 0 0 .372 r
F P
0 g
s
.54961 .32618 m .56383 .36971 L .54839 .36569 L p .747 .337 .273 r
F P
0 g
s
.54839 .36569 m .53821 .32319 L .54961 .32618 L p .747 .337 .273 r
F P
0 g
s
.38434 .42978 m .36744 .51087 L .36511 .52284 L p .709 .694 .157 r
F P
0 g
s
.36744 .51087 m .38434 .42978 L .38851 .4193 L p 0 0 .03 r
F P
0 g
s
.46676 .36654 m .47795 .32382 L .48975 .3216 L p .516 .152 .288 r
F P
0 g
s
.47795 .32382 m .46676 .36654 L .45153 .37088 L p .449 .092 .266 r
F P
0 g
s
.53821 .32319 m .54839 .36569 L .53228 .36303 L p .709 .31 .291 r
F P
0 g
s
.53228 .36303 m .52631 .32121 L .53821 .32319 L p .709 .31 .291 r
F P
0 g
s
.63381 .4272 m .65061 .50799 L .64535 .49638 L p .891 .57 .071 r
F P
0 g
s
.64535 .49638 m .62915 .41681 L .63381 .4272 L p .891 .57 .071 r
F P
0 g
s
.48273 .36355 m .48975 .3216 L .50188 .32041 L p .573 .202 .3 r
F P
0 g
s
.48975 .3216 m .48273 .36355 L .46676 .36654 L p .516 .152 .288 r
F P
0 g
s
.52631 .32121 m .53228 .36303 L .51578 .36178 L p .667 .28 .302 r
F P
0 g
s
.51578 .36178 m .51413 .32028 L .52631 .32121 L p .667 .28 .302 r
F P
0 g
s
.51133 .80894 m .51167 .71764 L .49373 .7171 L p .69 .396 .472 r
F P
0 g
s
.51167 .71764 m .51133 .80894 L .5265 .8082 L p .654 .367 .472 r
F P
0 g
s
.5265 .8082 m .52958 .71675 L .51167 .71764 L p .654 .367 .472 r
F P
0 g
s
.49614 .80849 m .49373 .7171 L .47604 .71512 L p .725 .424 .47 r
F P
0 g
s
.49373 .7171 m .49614 .80849 L .51133 .80894 L p .69 .396 .472 r
F P
0 g
s
.49917 .36195 m .50188 .32041 L .51413 .32028 L p .623 .244 .304 r
F P
0 g
s
.50188 .32041 m .49917 .36195 L .48273 .36355 L p .573 .202 .3 r
F P
0 g
s
.51413 .32028 m .51578 .36178 L .49917 .36195 L p .623 .244 .304 r
F P
0 g
s
.52958 .71675 m .5265 .8082 L .5414 .80627 L p .615 .335 .469 r
F P
0 g
s
.5414 .80627 m .54717 .71443 L .52958 .71675 L p .615 .335 .469 r
F P
0 g
s
.48115 .80685 m .47604 .71512 L .45886 .71175 L p .759 .451 .465 r
F P
0 g
s
.47604 .71512 m .48115 .80685 L .49614 .80849 L p .725 .424 .47 r
F P
0 g
s
.37402 .6555 m .37227 .55838 L .36756 .5468 L p .974 .716 .3 r
F P
0 g
s
.37227 .55838 m .37402 .6555 L .38085 .66622 L p .985 .706 .39 r
F P
0 g
s
.54717 .71443 m .5414 .80627 L .5558 .80319 L p .572 .299 .463 r
F P
0 g
s
.5558 .80319 m .56418 .71072 L .54717 .71443 L p .572 .299 .463 r
F P
0 g
s
.64806 .55561 m .64629 .65281 L .65039 .64151 L p 0 0 .27 r
F P
0 g
s
.65039 .64151 m .65222 .54393 L .64806 .55561 L p 0 0 .27 r
F P
0 g
s
.46661 .80404 m .45886 .71175 L .44247 .70702 L p .792 .478 .456 r
F P
0 g
s
.45886 .71175 m .46661 .80404 L .48115 .80685 L p .759 .451 .465 r
F P
0 g
s
.37213 .49916 m .38851 .4193 L .3947 .40923 L p 0 0 .182 r
F P
0 g
s
.38851 .4193 m .37213 .49916 L .36744 .51087 L p 0 0 .03 r
F P
0 g
s
.56418 .71072 m .5558 .80319 L .56947 .799 L p .522 .257 .454 r
F P
0 g
s
.56947 .799 m .58034 .70568 L .56418 .71072 L p .522 .257 .454 r
F P
0 g
s
.62915 .41681 m .64535 .49638 L .63782 .48527 L p .949 .603 .211 r
F P
0 g
s
.63782 .48527 m .62248 .40687 L .62915 .41681 L p .949 .603 .211 r
F P
0 g
s
.45274 .80012 m .44247 .70702 L .42713 .70101 L p .826 .504 .444 r
F P
0 g
s
.44247 .70702 m .45274 .80012 L .46661 .80404 L p .792 .478 .456 r
F P
0 g
s
.58034 .70568 m .56947 .799 L .5822 .79377 L p .464 .208 .44 r
F P
0 g
s
.5822 .79377 m .59538 .69937 L .58034 .70568 L p .464 .208 .44 r
F P
0 g
s
.48415 .91996 m .48054 .93791 L .5135 .93886 L p .647 .759 .93 r
F P
0 g
s
.5135 .93886 m .513 .9208 L .48415 .91996 L p .647 .759 .93 r
F P
0 g
s
.51368 .96124 m .5135 .93886 L .48054 .93791 L p .715 .569 .688 r
F P
0 g
s
.513 .9208 m .5135 .93886 L .54639 .9373 L p .65 .761 .93 r
F P
0 g
s
.5135 .93886 m .51368 .96124 L .54806 .95961 L p .693 .551 .689 r
F P
0 g
s
.54806 .95961 m .54639 .9373 L .5135 .93886 L p .693 .551 .689 r
F P
0 g
s
.36937 .64428 m .36756 .5468 L .36515 .53489 L p .888 .676 .158 r
F P
0 g
s
.36756 .5468 m .36937 .64428 L .37402 .6555 L p .974 .716 .3 r
F P
0 g
s
.45569 .91692 m .44802 .93445 L .48054 .93791 L p .645 .756 .93 r
F P
0 g
s
.48054 .93791 m .48415 .91996 L .45569 .91692 L p .645 .756 .93 r
F P
0 g
s
.47923 .96025 m .48054 .93791 L .44802 .93445 L p .736 .587 .689 r
F P
0 g
s
.48054 .93791 m .47923 .96025 L .51368 .96124 L p .715 .569 .688 r
F P
0 g
s
.51351 .98262 m .51368 .96124 L .47923 .96025 L p .67 .332 .391 r
F P
0 g
s
.51368 .96124 m .51351 .98262 L .5465 .98107 L p .631 .299 .391 r
F P
0 g
s
.5465 .98107 m .54806 .95961 L .51368 .96124 L p .631 .299 .391 r
F P
0 g
s
.54639 .9373 m .54179 .91943 L .513 .9208 L p .65 .761 .93 r
F P
0 g
s
.54179 .91943 m .54639 .9373 L .57874 .93324 L p .653 .763 .93 r
F P
0 g
s
.54639 .9373 m .54806 .95961 L .58188 .95539 L p .67 .534 .689 r
F P
0 g
s
.58188 .95539 m .57874 .93324 L .54639 .9373 L p .67 .534 .689 r
F P
0 g
s
.37912 .48791 m .3947 .40923 L .40281 .39977 L p .051 0 .285 r
F P
0 g
s
.3947 .40923 m .37912 .48791 L .37213 .49916 L p 0 0 .182 r
F P
0 g
s
.44802 .93445 m .44523 .95665 L .47923 .96025 L p .736 .587 .689 r
F P
0 g
s
.48046 .98167 m .47923 .96025 L .44523 .95665 L p .707 .361 .388 r
F P
0 g
s
.47923 .96025 m .48046 .98167 L .51351 .98262 L p .67 .332 .391 r
F P
0 g
s
.43976 .79513 m .42713 .70101 L .41309 .69381 L p .861 .531 .425 r
F P
0 g
s
.42713 .70101 m .43976 .79513 L .45274 .80012 L p .826 .504 .444 r
F P
0 g
s
.65222 .54393 m .65039 .64151 L .6522 .62993 L p 0 0 .115 r
F P
0 g
s
.6522 .62993 m .65406 .53197 L .65222 .54393 L p 0 0 .115 r
F P
0 g
s
.54806 .95961 m .5465 .98107 L .57894 .97703 L p .588 .263 .386 r
F P
0 g
s
.57894 .97703 m .58188 .95539 L .54806 .95961 L p .588 .263 .386 r
F P
0 g
s
.62248 .40687 m .63782 .48527 L .62812 .47487 L p .947 .597 .304 r
F P
0 g
s
.62812 .47487 m .61392 .39757 L .62248 .40687 L p .947 .597 .304 r
F P
0 g
s
.59538 .69937 m .5822 .79377 L .59378 .78756 L p .392 .147 .419 r
F P
0 g
s
.59378 .78756 m .60908 .69189 L .59538 .69937 L p .392 .147 .419 r
F P
0 g
s
.42803 .91172 m .4164 .92853 L .44802 .93445 L p .642 .754 .93 r
F P
0 g
s
.44802 .93445 m .45569 .91692 L .42803 .91172 L p .642 .754 .93 r
F P
0 g
s
.44523 .95665 m .44802 .93445 L .4164 .92853 L p .758 .607 .691 r
F P
0 g
s
.57874 .93324 m .57009 .91586 L .54179 .91943 L p .653 .763 .93 r
F P
0 g
s
.57009 .91586 m .57874 .93324 L .61006 .92673 L p .656 .765 .929 r
F P
0 g
s
.57874 .93324 m .58188 .95539 L .61463 .94862 L p .647 .517 .691 r
F P
0 g
s
.61463 .94862 m .61006 .92673 L .57874 .93324 L p .647 .517 .691 r
F P
0 g
s
.4164 .92853 m .41218 .95049 L .44523 .95665 L p .758 .607 .691 r
F P
0 g
s
.44784 .97824 m .44523 .95665 L .41218 .95049 L p .743 .388 .379 r
F P
0 g
s
.44523 .95665 m .44784 .97824 L .48046 .98167 L p .707 .361 .388 r
F P
0 g
s
.58188 .95539 m .57894 .97703 L .61036 .97057 L p .539 .22 .376 r
F P
0 g
s
.61036 .97057 m .61463 .94862 L .58188 .95539 L p .539 .22 .376 r
F P
0 g
s
.42789 .78915 m .41309 .69381 L .40056 .68552 L p .896 .558 .397 r
F P
0 g
s
.41309 .69381 m .42789 .78915 L .43976 .79513 L p .861 .531 .425 r
F P
0 g
s
.4016 .90443 m .38617 .92022 L .4164 .92853 L p .64 .751 .929 r
F P
0 g
s
.4164 .92853 m .42803 .91172 L .4016 .90443 L p .64 .751 .929 r
F P
0 g
s
.41218 .95049 m .4164 .92853 L .38617 .92022 L p .779 .628 .693 r
F P
0 g
s
.3883 .47732 m .40281 .39977 L .41272 .39105 L p .209 0 .352 r
F P
0 g
s
.40281 .39977 m .3883 .47732 L .37912 .48791 L p .051 0 .285 r
F P
0 g
s
.60908 .69189 m .59378 .78756 L .60401 .78049 L p .299 .07 .388 r
F P
0 g
s
.60401 .78049 m .62121 .68336 L .60908 .69189 L p .299 .07 .388 r
F P
0 g
s
.36515 .53489 m .36699 .63276 L .36937 .64428 L p .888 .676 .158 r
F P
0 g
s
.36699 .63276 m .36515 .53489 L .36511 .52284 L p 0 0 .028 r
F P
0 g
s
.61006 .92673 m .59749 .91014 L .57009 .91586 L p .656 .765 .929 r
F P
0 g
s
.59749 .91014 m .61006 .92673 L .63989 .91786 L p .66 .766 .928 r
F P
0 g
s
.61006 .92673 m .61463 .94862 L .64582 .93939 L p .621 .5 .694 r
F P
0 g
s
.64582 .93939 m .63989 .91786 L .61006 .92673 L p .621 .5 .694 r
F P
0 g
s
.38617 .92022 m .38056 .94185 L .41218 .95049 L p .779 .628 .693 r
F P
0 g
s
.41613 .97235 m .41218 .95049 L .38056 .94185 L p .778 .413 .365 r
F P
0 g
s
.41218 .95049 m .41613 .97235 L .44784 .97824 L p .743 .388 .379 r
F P
0 g
s
.61392 .39757 m .62812 .47487 L .61641 .46535 L p .921 .575 .364 r
F P
0 g
s
.61641 .46535 m .60359 .38907 L .61392 .39757 L p .921 .575 .364 r
F P
0 g
s
.65406 .53197 m .6522 .62993 L .65167 .61828 L p .781 .635 .075 r
F P
0 g
s
.65167 .61828 m .65352 .51992 L .65406 .53197 L p .781 .635 .075 r
F P
0 g
s
.61463 .94862 m .61036 .97057 L .64027 .96176 L p .482 .17 .36 r
F P
0 g
s
.64027 .96176 m .64582 .93939 L .61463 .94862 L p .482 .17 .36 r
F P
0 g
s
.41731 .78228 m .40056 .68552 L .38975 .67628 L p .929 .583 .354 r
F P
0 g
s
.40056 .68552 m .41731 .78228 L .42789 .78915 L p .896 .558 .397 r
F P
0 g
s
.39954 .46757 m .41272 .39105 L .42428 .38324 L p .325 .09 .395 r
F P
0 g
s
.41272 .39105 m .39954 .46757 L .3883 .47732 L p .209 0 .352 r
F P
0 g
s
.37681 .89515 m .35778 .90965 L .38617 .92022 L p .639 .748 .927 r
F P
0 g
s
.38617 .92022 m .4016 .90443 L .37681 .89515 L p .639 .748 .927 r
F P
0 g
s
.38056 .94185 m .38617 .92022 L .35778 .90965 L p .8 .65 .697 r
F P
0 g
s
.62121 .68336 m .60401 .78049 L .61275 .77265 L p .177 0 .341 r
F P
0 g
s
.61275 .77265 m .63157 .67391 L .62121 .68336 L p .177 0 .341 r
F P
0 g
s
.60359 .38907 m .61641 .46535 L .60288 .45688 L p .887 .549 .403 r
F P
0 g
s
.60288 .45688 m .59167 .3815 L .60359 .38907 L p .887 .549 .403 r
F P
0 g
s
.48967 .91183 m .48415 .91996 L .513 .9208 L p .308 .765 .951 r
F P
0 g
s
.53474 .91141 m .51223 .91249 L p .51608 .91339 L .348 .797 .952 r
F P
0 g
s
.54179 .91943 m .53474 .91141 L p .51608 .91339 L .348 .797 .952 r
F P
0 g
s
.55687 .90862 m .53474 .91141 L p .53935 .91199 L .398 .83 .955 r
F P
0 g
s
.57009 .91586 m .55687 .90862 L p .53935 .91199 L .398 .83 .955 r
F P
0 g
s
.57827 .90414 m .55687 .90862 L p .56216 .90882 L .455 .863 .96 r
F P
0 g
s
.59749 .91014 m .57827 .90414 L p .56216 .90882 L .455 .863 .96 r
F P
0 g
s
.59861 .89805 m .57827 .90414 L p .58416 .90391 L .516 .893 .965 r
F P
0 g
s
.62356 .90235 m .59861 .89805 L p .58416 .90391 L .516 .893 .965 r
F P
0 g
s
.59861 .89805 m .61758 .89043 L p .61412 .89176 L .281 .766 .678 r
F P
0 g
s
.57827 .90414 m .59861 .89805 L p .59555 .89913 L 0 0 0 r
F P
0 g
s
.55687 .90862 m .57009 .91586 L .59749 .91014 L p .455 .863 .96 r
F P
0 g
s
.57827 .90414 m .59749 .91014 L .62356 .90235 L p .516 .893 .965 r
F P
0 g
s
.55426 .91366 m .57827 .90414 L p .59555 .89913 L 0 0 0 r
F P
0 g
s
.56748 .90971 m .55426 .91366 L p .55862 .91213 L 0 0 0 r
F P
0 g
s
.59861 .89805 m .56748 .90971 L p .55862 .91213 L 0 0 0 r
F P
0 g
s
.56748 .90971 m .59861 .89805 L p .61412 .89176 L .281 .766 .678 r
F P
0 g
s
.57978 .90476 m .56748 .90971 L p .5724 .90781 L .281 .766 .678 r
F P
0 g
s
.61758 .89043 m .57978 .90476 L p .5724 .90781 L .281 .766 .678 r
F P
0 g
s
.57978 .90476 m .61758 .89043 L .63487 .8814 L p .423 .858 .746 r
F P
0 g
s
.59097 .89891 m .57978 .90476 L p .58519 .90247 L .423 .858 .746 r
F P
0 g
s
.63487 .8814 m .59097 .89891 L p .58519 .90247 L .423 .858 .746 r
F P
0 g
s
.60086 .89224 m .59097 .89891 L p .59678 .89618 L .558 .931 .806 r
F P
0 g
s
.6502 .87108 m .60086 .89224 L p .59678 .89618 L .558 .931 .806 r
F P
0 g
s
.60086 .89224 m .6093 .88484 L p .6051 .88814 L .522 .867 .613 r
F P
0 g
s
.59097 .89891 m .60086 .89224 L p .59696 .89522 L 0 0 0 r
F P
0 g
s
.53474 .91141 m .54179 .91943 L .57009 .91586 L p .398 .83 .955 r
F P
0 g
s
.59097 .89891 m .63487 .8814 L .6502 .87108 L p .558 .931 .806 r
F P
0 g
s
.54262 .93681 m .59097 .89891 L p .59696 .89522 L 0 0 0 r
F P
0 g
s
.54661 .93412 m .54262 .93681 L p .54838 .9324 L 0 0 0 r
F P
0 g
s
.60086 .89224 m .54661 .93412 L p .54838 .9324 L 0 0 0 r
F P
0 g
s
.55 .93115 m .54661 .93412 L p .55281 .92925 L .522 .867 .613 r
F P
0 g
s
.6093 .88484 m .55 .93115 L p .55281 .92925 L .522 .867 .613 r
F P
0 g
s
.53809 .93918 m .57978 .90476 L p .58743 .9016 L 0 0 0 r
F P
0 g
s
.59097 .89891 m .54262 .93681 L .53809 .93918 L p 0 0 0 r
F P
0 g
s
.55 .93115 m .55273 .92794 L p .54752 .93282 L .644 .918 .627 r
F P
0 g
s
.54661 .93412 m .55 .93115 L p .54505 .93564 L 0 0 0 r
F P
0 g
s
.52607 .95286 m .54661 .93412 L p .54505 .93564 L 0 0 0 r
F P
0 g
s
.54661 .93412 m .60086 .89224 L p .6051 .88814 L .522 .867 .613 r
F P
0 g
s
.52429 .95406 m .54262 .93681 L .54661 .93412 L p 0 0 0 r
F P
0 g
s
.54661 .93412 m .52607 .95286 L .52429 .95406 L p 0 0 0 r
F P
0 g
s
.55 .93115 m .52757 .95154 L .52607 .95286 L p 0 0 0 r
F P
0 g
s
.52757 .95154 m .55 .93115 L p .54752 .93282 L .644 .918 .627 r
F P
0 g
s
.57978 .90476 m .59097 .89891 L p .58743 .9016 L 0 0 0 r
F P
0 g
s
.56748 .90971 m .57978 .90476 L p .57666 .9072 L .023 0 0 r
F P
0 g
s
.5331 .94117 m .56748 .90971 L p .57666 .9072 L .023 0 0 r
F P
0 g
s
.55687 .90862 m .57827 .90414 L p .57565 .905 L 0 0 0 r
F P
0 g
s
.54034 .91657 m .55687 .90862 L p .57565 .905 L 0 0 0 r
F P
0 g
s
.53474 .91141 m .55687 .90862 L p .55474 .90929 L .071 0 0 r
F P
0 g
s
.51223 .91249 m .513 .9208 L .54179 .91943 L p .348 .797 .952 r
F P
0 g
s
.52593 .91839 m .53474 .91141 L p .55474 .90929 L .071 0 0 r
F P
0 g
s
.51223 .91249 m .53474 .91141 L p .53313 .91194 L .15 0 0 r
F P
0 g
s
.513 .9208 m .51223 .91249 L p .49272 .913 L .308 .765 .951 r
F P
0 g
s
.51127 .91909 m .51223 .91249 L p .53313 .91194 L .15 0 0 r
F P
0 g
s
.51223 .91249 m .48967 .91183 L p .49272 .913 L .308 .765 .951 r
F P
0 g
s
.63989 .91786 m .62356 .90235 L .59749 .91014 L p .66 .766 .928 r
F P
0 g
s
.62356 .90235 m .63989 .91786 L .66776 .90675 L p .663 .767 .927 r
F P
0 g
s
.63989 .91786 m .64582 .93939 L .67497 .92784 L p .593 .483 .698 r
F P
0 g
s
.67497 .92784 m .66776 .90675 L .63989 .91786 L p .593 .483 .698 r
F P
0 g
s
.35778 .90965 m .35087 .93085 L .38056 .94185 L p .8 .65 .697 r
F P
0 g
s
.3858 .96411 m .38056 .94185 L .35087 .93085 L p .812 .436 .343 r
F P
0 g
s
.38056 .94185 m .3858 .96411 L .41613 .97235 L p .778 .413 .365 r
F P
0 g
s
.46742 .90945 m .45569 .91692 L .48415 .91996 L p .279 .736 .954 r
F P
0 g
s
.48415 .91996 m .48967 .91183 L .46742 .90945 L p .279 .736 .954 r
F P
0 g
s
.36695 .62111 m .36511 .52284 L .36744 .51087 L p 0 0 .209 r
F P
0 g
s
.36511 .52284 m .36695 .62111 L .36699 .63276 L p 0 0 .028 r
F P
0 g
s
.64582 .93939 m .64027 .96176 L .66822 .95073 L p .413 .109 .337 r
F P
0 g
s
.66822 .95073 m .67497 .92784 L .64582 .93939 L p .413 .109 .337 r
F P
0 g
s
.51298 .99819 m .51351 .98262 L .48046 .98167 L p .516 .011 0 r
F P
0 g
s
.51351 .98262 m .51298 .99819 L .54163 .99684 L p .463 0 0 r
F P
0 g
s
.54163 .99684 m .5465 .98107 L .51351 .98262 L p .463 0 0 r
F P
0 g
s
.44581 .90538 m .42803 .91172 L .45569 .91692 L p .262 .71 .958 r
F P
0 g
s
.45569 .91692 m .46559 .91062 L p .44581 .90538 L .262 .71 .958 r
F P
0 g
s
.42803 .91172 m .44303 .90637 L p .42518 .89967 L .258 .687 .964 r
F P
0 g
s
.44303 .90637 m .44581 .90538 L .42518 .89967 L p .258 .687 .964 r
F P
0 g
s
.42518 .89967 m .4016 .90443 L .42803 .91172 L p .258 .687 .964 r
F P
0 g
s
.4016 .90443 m .42518 .89967 L .40585 .89242 L p .264 .668 .967 r
F P
0 g
s
.44208 .90605 m .40847 .8934 L p .42518 .89967 L .25 0 0 r
F P
0 g
s
.40847 .8934 m .40585 .89242 L .42518 .89967 L p .25 0 0 r
F P
0 g
s
.45462 .91076 m .42731 .90047 L p .44581 .90538 L .273 0 0 r
F P
0 g
s
.42731 .90047 m .42518 .89967 L .44581 .90538 L p .273 0 0 r
F P
0 g
s
.46559 .91062 m .46742 .90945 L .44581 .90538 L p .262 .71 .958 r
F P
0 g
s
.65352 .51992 m .65167 .61828 L .64879 .60674 L p .937 .723 .246 r
F P
0 g
s
.64879 .60674 m .65061 .50799 L .65352 .51992 L p .937 .723 .246 r
F P
0 g
s
.41265 .45883 m .42428 .38324 L .43728 .37648 L p .414 .164 .424 r
F P
0 g
s
.42428 .38324 m .41265 .45883 L .39954 .46757 L p .325 .09 .395 r
F P
0 g
s
.48427 .99737 m .48046 .98167 L .44784 .97824 L p .561 .044 0 r
F P
0 g
s
.48046 .98167 m .48427 .99737 L .51298 .99819 L p .516 .011 0 r
F P
0 g
s
.5465 .98107 m .54163 .99684 L .56981 .99335 L p .397 0 0 r
F P
0 g
s
.56981 .99335 m .57894 .97703 L .5465 .98107 L p .397 0 0 r
F P
0 g
s
.4082 .77462 m .38975 .67628 L .38085 .66622 L p .951 .601 .289 r
F P
0 g
s
.38975 .67628 m .4082 .77462 L .41731 .78228 L p .929 .583 .354 r
F P
0 g
s
.59167 .3815 m .60288 .45688 L .58775 .44961 L p .85 .521 .429 r
F P
0 g
s
.58775 .44961 m .57834 .37501 L .59167 .3815 L p .85 .521 .429 r
F P
0 g
s
.63157 .67391 m .61275 .77265 L .61982 .76418 L p .011 0 .268 r
F P
0 g
s
.61982 .76418 m .63998 .66367 L .63157 .67391 L p .011 0 .268 r
F P
0 g
s
.45594 .99439 m .44784 .97824 L .41613 .97235 L p .596 .066 0 r
F P
0 g
s
.44784 .97824 m .45594 .99439 L .48427 .99737 L p .561 .044 0 r
F P
0 g
s
.35403 .88401 m .33167 .89695 L .35778 .90965 L p .638 .745 .926 r
F P
0 g
s
.35778 .90965 m .37681 .89515 L .35403 .88401 L p .638 .745 .926 r
F P
0 g
s
.35087 .93085 m .35778 .90965 L .33167 .89695 L p .821 .675 .701 r
F P
0 g
s
.57894 .97703 m .56981 .99335 L .59708 .98776 L p .317 0 0 r
F P
0 g
s
.59708 .98776 m .61036 .97057 L .57894 .97703 L p .317 0 0 r
F P
0 g
s
.42741 .45126 m .43728 .37648 L .45153 .37088 L p .484 .223 .442 r
F P
0 g
s
.43728 .37648 m .42741 .45126 L .41265 .45883 L p .414 .164 .424 r
F P
0 g
s
.33167 .89695 m .32355 .91763 L .35087 .93085 L p .821 .675 .701 r
F P
0 g
s
.35733 .9536 m .35087 .93085 L .32355 .91763 L p .845 .457 .311 r
F P
0 g
s
.35087 .93085 m .35733 .9536 L .3858 .96411 L p .812 .436 .343 r
F P
0 g
s
.66776 .90675 m .6479 .89261 L .62356 .90235 L p .663 .767 .927 r
F P
0 g
s
.6479 .89261 m .66776 .90675 L .69325 .89356 L p .666 .767 .926 r
F P
0 g
s
.66776 .90675 m .67497 .92784 L .70165 .9141 L p .563 .466 .702 r
F P
0 g
s
.70165 .9141 m .69325 .89356 L .66776 .90675 L p .563 .466 .702 r
F P
0 g
s
.57834 .37501 m .58775 .44961 L .57127 .44367 L p .814 .493 .446 r
F P
0 g
s
.57127 .44367 m .56383 .36971 L .57834 .37501 L p .814 .493 .446 r
F P
0 g
s
.36926 .60952 m .36744 .51087 L .37213 .49916 L p 0 0 .34 r
F P
0 g
s
.36744 .51087 m .36926 .60952 L .36695 .62111 L p 0 0 .209 r
F P
0 g
s
.42841 .9893 m .41613 .97235 L .3858 .96411 L p .621 .077 0 r
F P
0 g
s
.41613 .97235 m .42841 .9893 L .45594 .99439 L p .596 .066 0 r
F P
0 g
s
.67497 .92784 m .66822 .95073 L .69379 .93762 L p .326 .031 .302 r
F P
0 g
s
.69379 .93762 m .70165 .9141 L .67497 .92784 L p .326 .031 .302 r
F P
0 g
s
.4007 .76629 m .38085 .66622 L .37402 .6555 L p .944 .601 .188 r
F P
0 g
s
.38085 .66622 m .4007 .76629 L .4082 .77462 L p .951 .601 .289 r
F P
0 g
s
.65061 .50799 m .64879 .60674 L .6436 .5955 L p .989 .736 .364 r
F P
0 g
s
.6436 .5955 m .64535 .49638 L .65061 .50799 L p .989 .736 .364 r
F P
0 g
s
.44359 .44498 m .45153 .37088 L .46676 .36654 L p .541 .271 .455 r
F P
0 g
s
.45153 .37088 m .44359 .44498 L .42741 .45126 L p .484 .223 .442 r
F P
0 g
s
.61036 .97057 m .59708 .98776 L .62302 .98014 L p .218 0 0 r
F P
0 g
s
.62302 .98014 m .64027 .96176 L .61036 .97057 L p .218 0 0 r
F P
0 g
s
.40585 .89242 m .37681 .89515 L .4016 .90443 L p .264 .668 .967 r
F P
0 g
s
.56383 .36971 m .57127 .44367 L .55372 .43917 L p .779 .466 .457 r
F P
0 g
s
.55372 .43917 m .54839 .36569 L .56383 .36971 L p .779 .466 .457 r
F P
0 g
s
.63998 .66367 m .61982 .76418 L .62512 .75519 L p 0 0 .156 r
F P
0 g
s
.62512 .75519 m .64629 .65281 L .63998 .66367 L p 0 0 .156 r
F P
0 g
s
.59861 .89805 m .62356 .90235 L .6479 .89261 L p .577 .917 .968 r
F P
0 g
s
.46091 .44013 m .46676 .36654 L .48273 .36355 L p .589 .312 .463 r
F P
0 g
s
.46676 .36654 m .46091 .44013 L .44359 .44498 L p .541 .271 .455 r
F P
0 g
s
.54839 .36569 m .55372 .43917 L .5354 .43619 L p .744 .438 .465 r
F P
0 g
s
.5354 .43619 m .53228 .36303 L .54839 .36569 L p .744 .438 .465 r
F P
0 g
s
.33364 .87116 m .30827 .88229 L .33167 .89695 L p .637 .742 .924 r
F P
0 g
s
.33167 .89695 m .35403 .88401 L .33364 .87116 L p .637 .742 .924 r
F P
0 g
s
.32355 .91763 m .33167 .89695 L .30827 .88229 L p .843 .702 .707 r
F P
0 g
s
.47906 .43677 m .48273 .36355 L .49917 .36195 L p .632 .347 .468 r
F P
0 g
s
.48273 .36355 m .47906 .43677 L .46091 .44013 L p .589 .312 .463 r
F P
0 g
s
.4021 .98217 m .3858 .96411 L .35733 .9536 L p .632 .074 0 r
F P
0 g
s
.3858 .96411 m .4021 .98217 L .42841 .9893 L p .621 .077 0 r
F P
0 g
s
.53228 .36303 m .5354 .43619 L .51664 .43479 L p .708 .41 .469 r
F P
0 g
s
.51664 .43479 m .51578 .36178 L .53228 .36303 L p .708 .41 .469 r
F P
0 g
s
.3739 .59819 m .37213 .49916 L .37912 .48791 L p .064 0 .421 r
F P
0 g
s
.37213 .49916 m .3739 .59819 L .36926 .60952 L p 0 0 .34 r
F P
0 g
s
.49775 .43498 m .49917 .36195 L .51578 .36178 L p .672 .38 .47 r
F P
0 g
s
.49917 .36195 m .49775 .43498 L .47906 .43677 L p .632 .347 .468 r
F P
0 g
s
.51578 .36178 m .51664 .43479 L .49775 .43498 L p .672 .38 .47 r
F P
0 g
s
.69325 .89356 m .67012 .88104 L .6479 .89261 L p .666 .767 .926 r
F P
0 g
s
.67012 .88104 m .69325 .89356 L .71594 .87846 L p .669 .768 .924 r
F P
0 g
s
.69325 .89356 m .70165 .9141 L .7254 .89838 L p .529 .447 .708 r
F P
0 g
s
.7254 .89838 m .71594 .87846 L .69325 .89356 L p .529 .447 .708 r
F P
0 g
s
.30827 .88229 m .29905 .90237 L .32355 .91763 L p .843 .702 .707 r
F P
0 g
s
.33115 .94098 m .32355 .91763 L .29905 .90237 L p .876 .474 .265 r
F P
0 g
s
.32355 .91763 m .33115 .94098 L .35733 .9536 L p .845 .457 .311 r
F P
0 g
s
.64027 .96176 m .62302 .98014 L .64725 .9706 L p .092 0 0 r
F P
0 g
s
.64725 .9706 m .66822 .95073 L .64027 .96176 L p .092 0 0 r
F P
0 g
s
.39496 .75741 m .37402 .6555 L .36937 .64428 L p .869 .557 .038 r
F P
0 g
s
.37402 .6555 m .39496 .75741 L .4007 .76629 L p .944 .601 .188 r
F P
0 g
s
.38813 .88372 m .35403 .88401 L .37681 .89515 L p .28 .651 .968 r
F P
0 g
s
.37681 .89515 m .40585 .89242 L .38813 .88372 L p .28 .651 .968 r
F P
0 g
s
.64535 .49638 m .6436 .5955 L .63616 .58476 L p .983 .714 .435 r
F P
0 g
s
.63616 .58476 m .63782 .48527 L .64535 .49638 L p .983 .714 .435 r
F P
0 g
s
.64629 .65281 m .62512 .75519 L .62855 .74584 L p 0 0 0 r
F P
0 g
s
.62855 .74584 m .65039 .64151 L .64629 .65281 L p 0 0 0 r
F P
0 g
s
.70165 .9141 m .69379 .93762 L .71654 .92262 L p .213 0 .25 r
F P
0 g
s
.71654 .92262 m .7254 .89838 L .70165 .9141 L p .213 0 .25 r
F P
0 g
s
.6479 .89261 m .61758 .89043 L .59861 .89805 L p .577 .917 .968 r
F P
0 g
s
.61758 .89043 m .6479 .89261 L .67012 .88104 L p .634 .933 .968 r
F P
0 g
s
.37742 .97309 m .35733 .9536 L .33115 .94098 L p .622 .056 0 r
F P
0 g
s
.35733 .9536 m .37742 .97309 L .4021 .98217 L p .632 .074 0 r
F P
0 g
s
.3808 .58731 m .37912 .48791 L .3883 .47732 L p .215 .078 .469 r
F P
0 g
s
.37912 .48791 m .3808 .58731 L .3739 .59819 L p .064 0 .421 r
F P
0 g
s
.31597 .8568 m .28795 .86589 L .30827 .88229 L p .637 .739 .922 r
F P
0 g
s
.30827 .88229 m .33364 .87116 L .31597 .8568 L p .637 .739 .922 r
F P
0 g
s
.29905 .90237 m .30827 .88229 L .28795 .86589 L p .865 .732 .713 r
F P
0 g
s
.36937 .64428 m .39107 .74814 L .39496 .75741 L p .869 .557 .038 r
F P
0 g
s
.39107 .74814 m .36937 .64428 L .36699 .63276 L p 0 0 .148 r
F P
0 g
s
.66822 .95073 m .64725 .9706 L .66937 .95928 L p 0 0 0 r
F P
0 g
s
.66937 .95928 m .69379 .93762 L .66822 .95073 L p 0 0 0 r
F P
0 g
s
.63782 .48527 m .63616 .58476 L .62658 .57469 L p .954 .679 .478 r
F P
0 g
s
.62658 .57469 m .62812 .47487 L .63782 .48527 L p .954 .679 .478 r
F P
0 g
s
.37229 .8737 m .33364 .87116 L .35403 .88401 L p .302 .637 .965 r
F P
0 g
s
.35403 .88401 m .38813 .88372 L .37229 .8737 L p .302 .637 .965 r
F P
0 g
s
.65039 .64151 m .62855 .74584 L .63003 .73628 L p .755 .723 .193 r
F P
0 g
s
.63003 .73628 m .6522 .62993 L .65039 .64151 L p .755 .723 .193 r
F P
0 g
s
.5107 .89063 m .51133 .80894 L .49614 .80849 L p .672 .335 .395 r
F P
0 g
s
.51133 .80894 m .5107 .89063 L .52068 .89015 L p .632 .302 .395 r
F P
0 g
s
.52068 .89015 m .5265 .8082 L .51133 .80894 L p .632 .302 .395 r
F P
0 g
s
.71594 .87846 m .68988 .86781 L .67012 .88104 L p .669 .768 .924 r
F P
0 g
s
.68988 .86781 m .71594 .87846 L .73545 .86167 L p .672 .767 .922 r
F P
0 g
s
.71594 .87846 m .7254 .89838 L .74585 .88089 L p .489 .428 .715 r
F P
0 g
s
.74585 .88089 m .73545 .86167 L .71594 .87846 L p .489 .428 .715 r
F P
0 g
s
.5007 .89033 m .49614 .80849 L .48115 .80685 L p .709 .365 .391 r
F P
0 g
s
.49614 .80849 m .5007 .89033 L .5107 .89063 L p .672 .335 .395 r
F P
0 g
s
.67012 .88104 m .63487 .8814 L .61758 .89043 L p .634 .933 .968 r
F P
0 g
s
.63487 .8814 m .67012 .88104 L .68988 .86781 L p .684 .94 .964 r
F P
0 g
s
.28795 .86589 m .27776 .88529 L .29905 .90237 L p .865 .732 .713 r
F P
0 g
s
.30767 .92643 m .29905 .90237 L .27776 .88529 L p .897 .483 .195 r
F P
0 g
s
.29905 .90237 m .30767 .92643 L .33115 .94098 L p .876 .474 .265 r
F P
0 g
s
.5265 .8082 m .52068 .89015 L .53048 .8889 L p .588 .265 .39 r
F P
0 g
s
.53048 .8889 m .5414 .80627 L .5265 .8082 L p .588 .265 .39 r
F P
0 g
s
.49084 .88927 m .48115 .80685 L .46661 .80404 L p .746 .392 .383 r
F P
0 g
s
.48115 .80685 m .49084 .88927 L .5007 .89033 L p .709 .365 .391 r
F P
0 g
s
.5414 .80627 m .53048 .8889 L .53995 .88691 L p .538 .222 .38 r
F P
0 g
s
.53995 .88691 m .5558 .80319 L .5414 .80627 L p .538 .222 .38 r
F P
0 g
s
.49658 .91866 m .48967 .91183 L .51223 .91249 L p .211 0 0 r
F P
0 g
s
.51223 .91249 m .51127 .91909 L .49658 .91866 L p .211 0 0 r
F P
0 g
s
.48209 .91711 m .46742 .90945 L .48967 .91183 L p .252 0 0 r
F P
0 g
s
.48967 .91183 m .49658 .91866 L .48209 .91711 L p .252 0 0 r
F P
0 g
s
.38987 .57706 m .3883 .47732 L .39954 .46757 L p .326 .161 .498 r
F P
0 g
s
.3883 .47732 m .38987 .57706 L .3808 .58731 L p .215 .078 .469 r
F P
0 g
s
.7254 .89838 m .71654 .92262 L .73612 .90594 L p .062 0 .174 r
F P
0 g
s
.73612 .90594 m .74585 .88089 L .7254 .89838 L p .062 0 .174 r
F P
0 g
s
.53474 .91141 m .52593 .91839 L .51127 .91909 L p .15 0 0 r
F P
0 g
s
.48127 .88746 m .46661 .80404 L .45274 .80012 L p .781 .418 .368 r
F P
0 g
s
.46661 .80404 m .48127 .88746 L .49084 .88927 L p .746 .392 .383 r
F P
0 g
s
.5558 .80319 m .53995 .88691 L .54893 .88421 L p .479 .17 .364 r
F P
0 g
s
.54893 .88421 m .56947 .799 L .5558 .80319 L p .479 .17 .364 r
F P
0 g
s
.51211 1.00402 m .51298 .99819 L .48427 .99737 L p .207 0 0 r
F P
0 g
s
.51298 .99819 m .51211 1.00402 L .53366 1.00301 L p .147 0 0 r
F P
0 g
s
.53366 1.00301 m .54163 .99684 L .51298 .99819 L p .147 0 0 r
F P
0 g
s
.35475 .96219 m .33115 .94098 L .30767 .92643 L p .58 .018 0 r
F P
0 g
s
.33115 .94098 m .35475 .96219 L .37742 .97309 L p .622 .056 0 r
F P
0 g
s
.62812 .47487 m .62658 .57469 L .61502 .56548 L p .919 .644 .504 r
F P
0 g
s
.61502 .56548 m .61641 .46535 L .62812 .47487 L p .919 .644 .504 r
F P
0 g
s
.46803 .91447 m .44581 .90538 L .46742 .90945 L p .273 0 0 r
F P
0 g
s
.46742 .90945 m .48209 .91711 L .46803 .91447 L p .273 0 0 r
F P
0 g
s
.49051 1.00341 m .48427 .99737 L .45594 .99439 L p .247 0 0 r
F P
0 g
s
.48427 .99737 m .49051 1.00341 L .51211 1.00402 L p .207 0 0 r
F P
0 g
s
.54163 .99684 m .53366 1.00301 L .55485 1.00039 L p .069 0 0 r
F P
0 g
s
.55485 1.00039 m .56981 .99335 L .54163 .99684 L p .069 0 0 r
F P
0 g
s
.55687 .90862 m .54034 .91657 L .52593 .91839 L p .071 0 0 r
F P
0 g
s
.38911 .73861 m .36699 .63276 L .36695 .62111 L p 0 0 .321 r
F P
0 g
s
.36699 .63276 m .38911 .73861 L .39107 .74814 L p 0 0 .148 r
F P
0 g
s
.47216 .88493 m .45274 .80012 L .43976 .79513 L p .816 .442 .346 r
F P
0 g
s
.45274 .80012 m .47216 .88493 L .48127 .88746 L p .781 .418 .368 r
F P
0 g
s
.56947 .799 m .54893 .88421 L .55728 .88083 L p .408 .107 .339 r
F P
0 g
s
.55728 .88083 m .5822 .79377 L .56947 .799 L p .408 .107 .339 r
F P
0 g
s
.69379 .93762 m .66937 .95928 L .68904 .94634 L p 0 0 0 r
F P
0 g
s
.68904 .94634 m .71654 .92262 L .69379 .93762 L p 0 0 0 r
F P
0 g
s
.46921 1.00117 m .45594 .99439 L .42841 .9893 L p .268 0 0 r
F P
0 g
s
.45594 .99439 m .46921 1.00117 L .49051 1.00341 L p .247 0 0 r
F P
0 g
s
.6522 .62993 m .63003 .73628 L .62954 .72665 L p .927 .816 .356 r
F P
0 g
s
.62954 .72665 m .65167 .61828 L .6522 .62993 L p .927 .816 .356 r
F P
0 g
s
.35861 .8625 m .31597 .8568 L .33364 .87116 L p .329 .624 .958 r
F P
0 g
s
.33364 .87116 m .37229 .8737 L .35861 .8625 L p .329 .624 .958 r
F P
0 g
s
.44581 .90538 m .46803 .91447 L .45462 .91076 L p .273 0 0 r
F P
0 g
s
.56981 .99335 m .55485 1.00039 L .57534 .99619 L p 0 0 0 r
F P
0 g
s
.57534 .99619 m .59708 .98776 L .56981 .99335 L p 0 0 0 r
F P
0 g
s
.47781 1.11886 m .47491 1.148 L .51427 1.14908 L p .709 .64 .778 r
F P
0 g
s
.51427 1.14908 m .51387 1.11987 L .47781 1.11886 L p .709 .64 .778 r
F P
0 g
s
.51428 1.16535 m .51427 1.14908 L .47491 1.148 L p .704 .46 .552 r
F P
0 g
s
.51387 1.11987 m .51427 1.14908 L .55357 1.1473 L p .694 .628 .778 r
F P
0 g
s
.51427 1.14908 m .51428 1.16535 L .55365 1.16357 L p .674 .435 .552 r
F P
0 g
s
.55365 1.16357 m .55357 1.1473 L .51427 1.14908 L p .674 .435 .552 r
F P
0 g
s
.57827 .90414 m .55426 .91366 L .54034 .91657 L p 0 0 0 r
F P
0 g
s
.30132 .84113 m .27106 .84798 L .28795 .86589 L p .637 .736 .92 r
F P
0 g
s
.28795 .86589 m .31597 .8568 L .30132 .84113 L p .637 .736 .92 r
F P
0 g
s
.27776 .88529 m .28795 .86589 L .27106 .84798 L p .888 .765 .721 r
F P
0 g
s
.44221 1.11523 m .43604 1.14405 L .47491 1.148 L p .724 .653 .779 r
F P
0 g
s
.47491 1.148 m .47781 1.11886 L .44221 1.11523 L p .724 .653 .779 r
F P
0 g
s
.47484 1.16427 m .47491 1.148 L .43604 1.14405 L p .734 .485 .551 r
F P
0 g
s
.47491 1.148 m .47484 1.16427 L .51428 1.16535 L p .704 .46 .552 r
F P
0 g
s
.40096 .56763 m .39954 .46757 L .41265 .45883 L p .411 .225 .517 r
F P
0 g
s
.39954 .46757 m .40096 .56763 L .38987 .57706 L p .326 .161 .498 r
F P
0 g
s
.46364 .88171 m .43976 .79513 L .42789 .78915 L p .85 .463 .314 r
F P
0 g
s
.43976 .79513 m .46364 .88171 L .47216 .88493 L p .816 .442 .346 r
F P
0 g
s
.68988 .86781 m .6502 .87108 L .63487 .8814 L p .684 .94 .964 r
F P
0 g
s
.6502 .87108 m .68988 .86781 L .70684 .85311 L p .725 .939 .956 r
F P
0 g
s
.73545 .86167 m .70684 .85311 L .68988 .86781 L p .672 .767 .922 r
F P
0 g
s
.55357 1.1473 m .54987 1.11822 L .51387 1.11987 L p .694 .628 .778 r
F P
0 g
s
.54987 1.11822 m .55357 1.1473 L .59223 1.14267 L p .678 .617 .78 r
F P
0 g
s
.55357 1.1473 m .55365 1.16357 L .59238 1.15895 L p .641 .409 .551 r
F P
0 g
s
.59238 1.15895 m .59223 1.14267 L .55357 1.1473 L p .641 .409 .551 r
F P
0 g
s
.5822 .79377 m .55728 .88083 L .56486 .87683 L p .319 .028 .304 r
F P
0 g
s
.56486 .87683 m .59378 .78756 L .5822 .79377 L p .319 .028 .304 r
F P
0 g
s
.44852 .99735 m .42841 .9893 L .4021 .98217 L p .268 0 0 r
F P
0 g
s
.42841 .9893 m .44852 .99735 L .46921 1.00117 L p .268 0 0 r
F P
0 g
s
.61641 .46535 m .61502 .56548 L .60166 .55729 L p .883 .61 .52 r
F P
0 g
s
.60166 .55729 m .60288 .45688 L .61641 .46535 L p .883 .61 .52 r
F P
0 g
s
.47739 .93742 m .43381 .90295 L p .44208 .90605 L .561 0 0 r
F P
0 g
s
.42518 .89967 m .45121 .90947 L p .44208 .90605 L .25 0 0 r
F P
0 g
s
.40585 .89242 m .43788 .90447 L p .4306 .90041 L 0 .355 .73 r
F P
0 g
s
.43788 .90447 m .44208 .90605 L .4306 .90041 L p 0 .355 .73 r
F P
0 g
s
.4306 .90041 m .38813 .88372 L .40585 .89242 L p 0 .355 .73 r
F P
0 g
s
.38813 .88372 m .42568 .89848 L p .42037 .89393 L 0 .379 .793 r
F P
0 g
s
.42568 .89848 m .4306 .90041 L .42037 .89393 L p 0 .379 .793 r
F P
0 g
s
.47326 .9348 m .42401 .89674 L p .4306 .90041 L .505 0 0 r
F P
0 g
s
.42401 .89674 m .42037 .89393 L .4306 .90041 L p .505 0 0 r
F P
0 g
s
.4306 .90041 m .47126 .93257 L p .47326 .9348 L .505 0 0 r
F P
0 g
s
.47126 .93257 m .47739 .93742 L .47326 .9348 L p .505 0 0 r
F P
0 g
s
.49171 .95187 m .47473 .93645 L p .47326 .9348 L .52 0 0 r
F P
0 g
s
.42037 .89393 m .46634 .92945 L p .46972 .9319 L 0 .117 .585 r
F P
0 g
s
.46634 .92945 m .47326 .9348 L .46972 .9319 L p 0 .117 .585 r
F P
0 g
s
.47473 .93645 m .46972 .9319 L .47326 .9348 L p .52 0 0 r
F P
0 g
s
.49329 .95317 m .47326 .9348 L .47739 .93742 L p .604 .047 0 r
F P
0 g
s
.47326 .9348 m .49329 .95317 L .49171 .95187 L p .52 0 0 r
F P
0 g
s
.49043 .95047 m .4722 .93369 L p .46972 .9319 L 0 .086 .6 r
F P
0 g
s
.4722 .93369 m .46682 .92874 L .46972 .9319 L p 0 .086 .6 r
F P
0 g
s
.46972 .9319 m .41557 .88981 L p .42037 .89393 L 0 .117 .585 r
F P
0 g
s
.41557 .88981 m .41157 .8867 L .42037 .89393 L p 0 .117 .585 r
F P
0 g
s
.43381 .90295 m .4306 .90041 L .44208 .90605 L p .561 0 0 r
F P
0 g
s
.45121 .90947 m .45462 .91076 L .44208 .90605 L p .25 0 0 r
F P
0 g
s
.59708 .98776 m .57534 .99619 L .59481 .99048 L p 0 0 0 r
F P
0 g
s
.59481 .99048 m .62302 .98014 L .59708 .98776 L p 0 0 0 r
F P
0 g
s
.70684 .85311 m .73545 .86167 L .75146 .84343 L p .675 .767 .92 r
F P
0 g
s
.73545 .86167 m .74585 .88089 L .76264 .86189 L p .443 .406 .723 r
F P
0 g
s
.76264 .86189 m .75146 .84343 L .73545 .86167 L p .443 .406 .723 r
F P
0 g
s
.4076 1.109 m .39824 1.1373 L .43604 1.14405 L p .738 .668 .781 r
F P
0 g
s
.43604 1.14405 m .44221 1.11523 L .4076 1.109 L p .738 .668 .781 r
F P
0 g
s
.4359 1.16033 m .43604 1.14405 L .39824 1.1373 L p .764 .509 .549 r
F P
0 g
s
.43604 1.14405 m .4359 1.16033 L .47484 1.16427 L p .734 .485 .551 r
F P
0 g
s
.27106 .84798 m .26005 .86663 L .27776 .88529 L p .888 .765 .721 r
F P
0 g
s
.28729 .91014 m .27776 .88529 L .26005 .86663 L p .894 .476 .093 r
F P
0 g
s
.27776 .88529 m .28729 .91014 L .30767 .92643 L p .897 .483 .195 r
F P
0 g
s
.38912 .72898 m .36695 .62111 L .36926 .60952 L p 0 0 .441 r
F P
0 g
s
.36695 .62111 m .38912 .72898 L .38911 .73861 L p 0 0 .321 r
F P
0 g
s
.59223 1.14267 m .58527 1.11395 L .54987 1.11822 L p .678 .617 .78 r
F P
0 g
s
.58527 1.11395 m .59223 1.14267 L .62968 1.13525 L p .661 .606 .782 r
F P
0 g
s
.59223 1.14267 m .59238 1.15895 L .62991 1.15154 L p .606 .381 .549 r
F P
0 g
s
.62991 1.15154 m .62968 1.13525 L .59223 1.14267 L p .606 .381 .549 r
F P
0 g
s
.45586 .87785 m .42789 .78915 L .41731 .78228 L p .881 .481 .266 r
F P
0 g
s
.42789 .78915 m .45586 .87785 L .46364 .88171 L p .85 .463 .314 r
F P
0 g
s
.48331 1.08167 m .47781 1.11886 L .51387 1.11987 L p .686 .707 .864 r
F P
0 g
s
.51387 1.11987 m .51311 1.08251 L .48331 1.08167 L p .686 .707 .864 r
F P
0 g
s
.51311 1.08251 m .51387 1.11987 L .54987 1.11822 L p .679 .702 .864 r
F P
0 g
s
.51389 1.1647 m .51428 1.16535 L .47484 1.16427 L p .032 .602 .756 r
F P
0 g
s
.51428 1.16535 m .51389 1.1647 L .55008 1.16306 L p .084 .643 .757 r
F P
0 g
s
.55008 1.16306 m .55365 1.16357 L .51428 1.16535 L p .084 .643 .757 r
F P
0 g
s
.59378 .78756 m .56486 .87683 L .57156 .87227 L p .202 0 .251 r
F P
0 g
s
.57156 .87227 m .60401 .78049 L .59378 .78756 L p .202 0 .251 r
F P
0 g
s
.45391 1.07864 m .44221 1.11523 L .47781 1.11886 L p .693 .714 .864 r
F P
0 g
s
.47781 1.11886 m .48331 1.08167 L .45391 1.07864 L p .693 .714 .864 r
F P
0 g
s
.65167 .61828 m .62954 .72665 L .62706 .71713 L p .993 .828 .462 r
F P
0 g
s
.62706 .71713 m .64879 .60674 L .65167 .61828 L p .993 .828 .462 r
F P
0 g
s
.4139 .55918 m .41265 .45883 L .42741 .45126 L p .477 .276 .528 r
F P
0 g
s
.41265 .45883 m .4139 .55918 L .40096 .56763 L p .411 .225 .517 r
F P
0 g
s
.33446 .94962 m .30767 .92643 L .28729 .91014 L p .495 0 0 r
F P
0 g
s
.30767 .92643 m .33446 .94962 L .35475 .96219 L p .58 .018 0 r
F P
0 g
s
.47764 1.1637 m .47484 1.16427 L .4359 1.16033 L p 0 .57 .766 r
F P
0 g
s
.47484 1.16427 m .47764 1.1637 L .51389 1.1647 L p .032 .602 .756 r
F P
0 g
s
.54987 1.11822 m .54284 1.08114 L .51311 1.08251 L p .679 .702 .864 r
F P
0 g
s
.54284 1.08114 m .54987 1.11822 L .58527 1.11395 L p .672 .697 .865 r
F P
0 g
s
.74585 .88089 m .73612 .90594 L .75217 .88783 L p 0 0 .062 r
F P
0 g
s
.75217 .88783 m .76264 .86189 L .74585 .88089 L p 0 0 .062 r
F P
0 g
s
.42877 .992 m .4021 .98217 L .37742 .97309 L p .245 0 0 r
F P
0 g
s
.4021 .98217 m .42877 .992 L .44852 .99735 L p .268 0 0 r
F P
0 g
s
.55365 1.16357 m .55008 1.16306 L .58567 1.15881 L p .152 .695 .771 r
F P
0 g
s
.58567 1.15881 m .59238 1.15895 L .55365 1.16357 L p .152 .695 .771 r
F P
0 g
s
.60288 .45688 m .60166 .55729 L .58673 .55026 L p .849 .579 .531 r
F P
0 g
s
.58673 .55026 m .58775 .44961 L .60288 .45688 L p .849 .579 .531 r
F P
0 g
s
.37449 1.10028 m .36206 1.12783 L .39824 1.1373 L p .752 .683 .785 r
F P
0 g
s
.39824 1.1373 m .4076 1.109 L .37449 1.10028 L p .752 .683 .785 r
F P
0 g
s
.39803 1.15359 m .39824 1.1373 L .36206 1.12783 L p .793 .535 .546 r
F P
0 g
s
.39824 1.1373 m .39803 1.15359 L .4359 1.16033 L p .764 .509 .549 r
F P
0 g
s
.62302 .98014 m .59481 .99048 L .61296 .98333 L p .277 .764 .68 r
F P
0 g
s
.61296 .98333 m .64725 .9706 L .62302 .98014 L p .277 .764 .68 r
F P
0 g
s
.34731 .85031 m .30132 .84113 L .31597 .8568 L p .358 .613 .947 r
F P
0 g
s
.31597 .8568 m .35861 .8625 L .34731 .85031 L p .358 .613 .947 r
F P
0 g
s
.42534 1.07346 m .4076 1.109 L .44221 1.11523 L p .699 .72 .866 r
F P
0 g
s
.44221 1.11523 m .45391 1.07864 L .42534 1.07346 L p .699 .72 .866 r
F P
0 g
s
.71654 .92262 m .68904 .94634 L .70592 .93196 L p 0 0 0 r
F P
0 g
s
.70592 .93196 m .73612 .90594 L .71654 .92262 L p 0 0 0 r
F P
0 g
s
.44186 1.16008 m .4359 1.16033 L .39803 1.15359 L p 0 .549 .788 r
F P
0 g
s
.4359 1.16033 m .44186 1.16008 L .47764 1.1637 L p 0 .57 .766 r
F P
0 g
s
.44894 .87343 m .41731 .78228 L .4082 .77462 L p .901 .491 .194 r
F P
0 g
s
.41731 .78228 m .44894 .87343 L .45586 .87785 L p .881 .481 .266 r
F P
0 g
s
.58527 1.11395 m .57209 1.07758 L .54284 1.08114 L p .672 .697 .865 r
F P
0 g
s
.57209 1.07758 m .58527 1.11395 L .61957 1.10711 L p .665 .693 .866 r
F P
0 g
s
.62968 1.13525 m .61957 1.10711 L .58527 1.11395 L p .661 .606 .782 r
F P
0 g
s
.61957 1.10711 m .62968 1.13525 L .66539 1.12513 L p .644 .597 .786 r
F P
0 g
s
.62968 1.13525 m .62991 1.15154 L .66568 1.14145 L p .567 .35 .546 r
F P
0 g
s
.66568 1.14145 m .66539 1.12513 L .62968 1.13525 L p .567 .35 .546 r
F P
0 g
s
.59238 1.15895 m .58567 1.15881 L .62014 1.15201 L p .235 .753 .795 r
F P
0 g
s
.62014 1.15201 m .62991 1.15154 L .59238 1.15895 L p .235 .753 .795 r
F P
0 g
s
.60401 .78049 m .57156 .87227 L .57725 .86723 L p .045 0 .172 r
F P
0 g
s
.57725 .86723 m .61275 .77265 L .60401 .78049 L p .045 0 .172 r
F P
0 g
s
.42848 .55185 m .42741 .45126 L .44359 .44498 L p .531 .318 .536 r
F P
0 g
s
.42741 .45126 m .42848 .55185 L .4139 .55918 L p .477 .276 .528 r
F P
0 g
s
.70684 .85311 m .66332 .85963 L .6502 .87108 L p .725 .939 .956 r
F P
0 g
s
.66332 .85963 m .70684 .85311 L .72072 .83716 L p .757 .931 .944 r
F P
0 g
s
.75146 .84343 m .72072 .83716 L .70684 .85311 L p .675 .767 .92 r
F P
0 g
s
.39112 .71942 m .36926 .60952 L .3739 .59819 L p .041 .026 .511 r
F P
0 g
s
.36926 .60952 m .39112 .71942 L .38912 .72898 L p 0 0 .441 r
F P
0 g
s
.58775 .44961 m .58673 .55026 L .57046 .54451 L p .815 .55 .538 r
F P
0 g
s
.57046 .54451 m .57127 .44367 L .58775 .44961 L p .815 .55 .538 r
F P
0 g
s
.28996 .82439 m .25791 .82882 L .27106 .84798 L p .637 .734 .918 r
F P
0 g
s
.27106 .84798 m .30132 .84113 L .28996 .82439 L p .637 .734 .918 r
F P
0 g
s
.26005 .86663 m .27106 .84798 L .25791 .82882 L p .91 .803 .729 r
F P
0 g
s
.39803 1.06619 m .37449 1.10028 L .4076 1.109 L p .705 .727 .868 r
F P
0 g
s
.4076 1.109 m .42534 1.07346 L .39803 1.06619 L p .705 .727 .868 r
F P
0 g
s
.37742 .97309 m .41027 .98519 L .42877 .992 L p .245 0 0 r
F P
0 g
s
.41027 .98519 m .37742 .97309 L .35475 .96219 L p 0 .36 .731 r
F P
0 g
s
.64879 .60674 m .62706 .71713 L .62264 .70786 L p .996 .799 .522 r
F P
0 g
s
.62264 .70786 m .6436 .5955 L .64879 .60674 L p .996 .799 .522 r
F P
0 g
s
.42037 .89393 m .37229 .8737 L .38813 .88372 L p 0 .379 .793 r
F P
0 g
s
.36206 1.12783 m .36178 1.14414 L .39803 1.15359 L p .793 .535 .546 r
F P
0 g
s
.40706 1.15389 m .39803 1.15359 L .36178 1.14414 L p 0 .537 .818 r
F P
0 g
s
.39803 1.15359 m .40706 1.15389 L .44186 1.16008 L p 0 .549 .788 r
F P
0 g
s
.61957 1.10711 m .60039 1.07188 L .57209 1.07758 L p .665 .693 .866 r
F P
0 g
s
.60039 1.07188 m .61957 1.10711 L .65224 1.09779 L p .657 .689 .868 r
F P
0 g
s
.66539 1.12513 m .65224 1.09779 L .61957 1.10711 L p .644 .597 .786 r
F P
0 g
s
.44299 .86849 m .4082 .77462 L .4007 .76629 L p .896 .482 .089 r
F P
0 g
s
.4082 .77462 m .44299 .86849 L .44894 .87343 L p .901 .491 .194 r
F P
0 g
s
.44445 .54578 m .44359 .44498 L .46091 .44013 L p .577 .355 .541 r
F P
0 g
s
.44359 .44498 m .44445 .54578 L .42848 .55185 L p .531 .318 .536 r
F P
0 g
s
.64725 .9706 m .61296 .98333 L .6295 .97486 L p .416 .854 .747 r
F P
0 g
s
.6295 .97486 m .66937 .95928 L .64725 .9706 L p .416 .854 .747 r
F P
0 g
s
.34337 1.08915 m .32804 1.11576 L .36206 1.12783 L p .765 .699 .789 r
F P
0 g
s
.36206 1.12783 m .37449 1.10028 L .34337 1.08915 L p .765 .699 .789 r
F P
0 g
s
.36178 1.14414 m .36206 1.12783 L .32804 1.11576 L p .824 .561 .542 r
F P
0 g
s
.57127 .44367 m .57046 .54451 L .55314 .54016 L p .783 .523 .542 r
F P
0 g
s
.55314 .54016 m .55372 .43917 L .57127 .44367 L p .783 .523 .542 r
F P
0 g
s
.72072 .83716 m .75146 .84343 L .76365 .82401 L p .677 .765 .918 r
F P
0 g
s
.75146 .84343 m .76264 .86189 L .77545 .84165 L p .387 .382 .731 r
F P
0 g
s
.77545 .84165 m .76365 .82401 L .75146 .84343 L p .387 .382 .731 r
F P
0 g
s
.62991 1.15154 m .62014 1.15201 L .65299 1.14273 L p .329 .814 .826 r
F P
0 g
s
.65299 1.14273 m .66568 1.14145 L .62991 1.15154 L p .329 .814 .826 r
F P
0 g
s
.61275 .77265 m .57725 .86723 L .58185 .86178 L p 0 0 .057 r
F P
0 g
s
.58185 .86178 m .61982 .76418 L .61275 .77265 L p 0 0 .057 r
F P
0 g
s
.25791 .82882 m .24624 .84666 L .26005 .86663 L p .91 .803 .729 r
F P
0 g
s
.27035 .89234 m .26005 .86663 L .24624 .84666 L p .839 .435 0 r
F P
0 g
s
.26005 .86663 m .27035 .89234 L .28729 .91014 L p .894 .476 .093 r
F P
0 g
s
.65224 1.09779 m .66539 1.12513 L .6988 1.11245 L p .626 .588 .791 r
F P
0 g
s
.66539 1.12513 m .66568 1.14145 L .69916 1.12879 L p .522 .315 .541 r
F P
0 g
s
.69916 1.12879 m .6988 1.11245 L .66539 1.12513 L p .522 .315 .541 r
F P
0 g
s
.28729 .91014 m .31687 .93557 L .33446 .94962 L p .495 0 0 r
F P
0 g
s
.31687 .93557 m .28729 .91014 L .27035 .89234 L p 0 .114 .621 r
F P
0 g
s
.46154 .54109 m .46091 .44013 L .47906 .43677 L p .618 .387 .544 r
F P
0 g
s
.46091 .44013 m .46154 .54109 L .44445 .54578 L p .577 .355 .541 r
F P
0 g
s
.55372 .43917 m .55314 .54016 L .53506 .53728 L p .752 .496 .545 r
F P
0 g
s
.53506 .53728 m .5354 .43619 L .55372 .43917 L p .752 .496 .545 r
F P
0 g
s
.39507 .71008 m .3739 .59819 L .3808 .58731 L p .194 .127 .548 r
F P
0 g
s
.3739 .59819 m .39507 .71008 L .39112 .71942 L p .041 .026 .511 r
F P
0 g
s
.33859 .83731 m .28996 .82439 L .30132 .84113 L p .388 .604 .934 r
F P
0 g
s
.30132 .84113 m .34731 .85031 L .33859 .83731 L p .388 .604 .934 r
F P
0 g
s
.37241 1.05694 m .34337 1.08915 L .37449 1.10028 L p .71 .735 .871 r
F P
0 g
s
.37449 1.10028 m .39803 1.06619 L .37241 1.05694 L p .71 .735 .871 r
F P
0 g
s
.76264 .86189 m .75217 .88783 L .76441 .86854 L p 0 0 0 r
F P
0 g
s
.76441 .86854 m .77545 .84165 L .76264 .86189 L p 0 0 0 r
F P
0 g
s
.47946 .53784 m .47906 .43677 L .49775 .43498 L p .654 .416 .546 r
F P
0 g
s
.47906 .43677 m .47946 .53784 L .46154 .54109 L p .618 .387 .544 r
F P
0 g
s
.43812 .86314 m .4007 .76629 L .39496 .75741 L p .834 .438 0 r
F P
0 g
s
.4007 .76629 m .43812 .86314 L .44299 .86849 L p .896 .482 .089 r
F P
0 g
s
.73612 .90594 m .70592 .93196 L .71972 .91635 L p .642 .924 .647 r
F P
0 g
s
.71972 .91635 m .75217 .88783 L .73612 .90594 L p .642 .924 .647 r
F P
0 g
s
.5354 .43619 m .53506 .53728 L .51654 .53592 L p .72 .47 .547 r
F P
0 g
s
.51654 .53592 m .51664 .43479 L .5354 .43619 L p .72 .47 .547 r
F P
0 g
s
.41157 .8867 m .35861 .8625 L .37229 .8737 L p 0 .405 .841 r
F P
0 g
s
.37229 .8737 m .42037 .89393 L .41157 .8867 L p 0 .405 .841 r
F P
0 g
s
.6436 .5955 m .62264 .70786 L .61632 .69901 L p .972 .758 .554 r
F P
0 g
s
.61632 .69901 m .63616 .58476 L .6436 .5955 L p .972 .758 .554 r
F P
0 g
s
.39331 .97703 m .35475 .96219 L .33446 .94962 L p 0 .384 .794 r
F P
0 g
s
.35475 .96219 m .39331 .97703 L .41027 .98519 L p 0 .36 .731 r
F P
0 g
s
.4979 .53611 m .49775 .43498 L .51664 .43479 L p .688 .443 .547 r
F P
0 g
s
.49775 .43498 m .4979 .53611 L .47946 .53784 L p .654 .416 .546 r
F P
0 g
s
.32804 1.11576 m .32769 1.13209 L .36178 1.14414 L p .824 .561 .542 r
F P
0 g
s
.37377 1.1452 m .36178 1.14414 L .32769 1.13209 L p .005 .532 .851 r
F P
0 g
s
.36178 1.14414 m .37377 1.1452 L .40706 1.15389 L p 0 .537 .818 r
F P
0 g
s
.51664 .43479 m .51654 .53592 L .4979 .53611 L p .688 .443 .547 r
F P
0 g
s
.65224 1.09779 m .62732 1.06413 L .60039 1.07188 L p .657 .689 .868 r
F P
0 g
s
.62732 1.06413 m .65224 1.09779 L .68279 1.08611 L p .649 .686 .871 r
F P
0 g
s
.6988 1.11245 m .68279 1.08611 L .65224 1.09779 L p .626 .588 .791 r
F P
0 g
s
.61982 .76418 m .58185 .86178 L .58528 .85601 L p 0 0 0 r
F P
0 g
s
.58528 .85601 m .62512 .75519 L .61982 .76418 L p 0 0 0 r
F P
0 g
s
.72072 .83716 m .67401 .84722 L .66332 .85963 L p .757 .931 .944 r
F P
0 g
s
.67401 .84722 m .72072 .83716 L .73125 .82019 L p .781 .917 .93 r
F P
0 g
s
.76365 .82401 m .73125 .82019 L .72072 .83716 L p .677 .765 .918 r
F P
0 g
s
.51313 1.14443 m .51389 1.1647 L .47764 1.1637 L p .585 .797 .98 r
F P
0 g
s
.51389 1.1647 m .51313 1.14443 L .54309 1.14307 L p .596 .806 .98 r
F P
0 g
s
.54309 1.14307 m .55008 1.16306 L .51389 1.1647 L p .596 .806 .98 r
F P
0 g
s
.60086 .89224 m .6502 .87108 L .66332 .85963 L p .674 .977 .849 r
F P
0 g
s
.48312 1.1436 m .47764 1.1637 L .44186 1.16008 L p .575 .787 .979 r
F P
0 g
s
.47764 1.1637 m .48312 1.1436 L .51313 1.14443 L p .585 .797 .98 r
F P
0 g
s
.66937 .95928 m .6295 .97486 L .64416 .96518 L p .55 .927 .807 r
F P
0 g
s
.64416 .96518 m .68904 .94634 L .66937 .95928 L p .55 .927 .807 r
F P
0 g
s
.55008 1.16306 m .54309 1.14307 L .57254 1.13954 L p .608 .814 .979 r
F P
0 g
s
.57254 1.13954 m .58567 1.15881 L .55008 1.16306 L p .608 .814 .979 r
F P
0 g
s
.491 1.0416 m .48331 1.08167 L .51311 1.08251 L p .655 .752 .921 r
F P
0 g
s
.51311 1.08251 m .51204 1.0422 L .491 1.0416 L p .655 .752 .921 r
F P
0 g
s
.51204 1.0422 m .51311 1.08251 L .54284 1.08114 L p .656 .752 .921 r
F P
0 g
s
.66568 1.14145 m .65299 1.14273 L .68371 1.13111 L p .428 .871 .859 r
F P
0 g
s
.68371 1.13111 m .69916 1.12879 L .66568 1.14145 L p .428 .871 .859 r
F P
0 g
s
.47024 1.03944 m .45391 1.07864 L .48331 1.08167 L p .655 .751 .921 r
F P
0 g
s
.48331 1.08167 m .491 1.0416 L .47024 1.03944 L p .655 .751 .921 r
F P
0 g
s
.31474 1.07579 m .2967 1.10125 L .32804 1.11576 L p .778 .717 .795 r
F P
0 g
s
.32804 1.11576 m .34337 1.08915 L .31474 1.07579 L p .778 .717 .795 r
F P
0 g
s
.32769 1.13209 m .32804 1.11576 L .2967 1.10125 L p .855 .589 .535 r
F P
0 g
s
.54284 1.08114 m .53304 1.04122 L .51204 1.0422 L p .656 .752 .921 r
F P
0 g
s
.53304 1.04122 m .54284 1.08114 L .57209 1.07758 L p .656 .752 .921 r
F P
0 g
s
.4535 1.1406 m .44186 1.16008 L .40706 1.15389 L p .567 .777 .977 r
F P
0 g
s
.44186 1.16008 m .4535 1.1406 L .48312 1.1436 L p .575 .787 .979 r
F P
0 g
s
.28209 .80683 m .24876 .80871 L .25791 .82882 L p .638 .731 .916 r
F P
0 g
s
.25791 .82882 m .28996 .82439 L .28209 .80683 L p .638 .731 .916 r
F P
0 g
s
.24624 .84666 m .25791 .82882 L .24876 .80871 L p .93 .844 .738 r
F P
0 g
s
.45009 1.03575 m .42534 1.07346 L .45391 1.07864 L p .655 .751 .921 r
F P
0 g
s
.45391 1.07864 m .47024 1.03944 L .45009 1.03575 L p .655 .751 .921 r
F P
0 g
s
.4344 .85744 m .39496 .75741 L .39107 .74814 L p .681 .339 0 r
F P
0 g
s
.39496 .75741 m .4344 .85744 L .43812 .86314 L p .834 .438 0 r
F P
0 g
s
.40093 .70111 m .3808 .58731 L .38987 .57706 L p .307 .202 .569 r
F P
0 g
s
.3808 .58731 m .40093 .70111 L .39507 .71008 L p .194 .127 .548 r
F P
0 g
s
.58567 1.15881 m .57254 1.13954 L .60105 1.13388 L p .622 .821 .977 r
F P
0 g
s
.60105 1.13388 m .62014 1.15201 L .58567 1.15881 L p .622 .821 .977 r
F P
0 g
s
.68279 1.08611 m .6988 1.11245 L .72941 1.09737 L p .607 .58 .797 r
F P
0 g
s
.6988 1.11245 m .69916 1.12879 L .72983 1.11374 L p .469 .274 .533 r
F P
0 g
s
.72983 1.11374 m .72941 1.09737 L .6988 1.11245 L p .469 .274 .533 r
F P
0 g
s
.57209 1.07758 m .55368 1.03868 L .53304 1.04122 L p .656 .752 .921 r
F P
0 g
s
.55368 1.03868 m .57209 1.07758 L .60039 1.07188 L p .656 .752 .921 r
F P
0 g
s
.34886 1.04584 m .31474 1.07579 L .34337 1.08915 L p .714 .743 .874 r
F P
0 g
s
.34337 1.08915 m .37241 1.05694 L .34886 1.04584 L p .714 .743 .874 r
F P
0 g
s
.62512 .75519 m .58528 .85601 L .58747 .85002 L p .69 .77 .283 r
F P
0 g
s
.58747 .85002 m .62855 .74584 L .62512 .75519 L p .69 .77 .283 r
F P
0 g
s
.63616 .58476 m .61632 .69901 L .60822 .69072 L p .94 .716 .572 r
F P
0 g
s
.60822 .69072 m .62658 .57469 L .63616 .58476 L p .94 .716 .572 r
F P
0 g
s
.40433 .87883 m .34731 .85031 L .35861 .8625 L p .051 .427 .869 r
F P
0 g
s
.35861 .8625 m .41157 .8867 L .40433 .87883 L p .051 .427 .869 r
F P
0 g
s
.73125 .82019 m .76365 .82401 L .7718 .80371 L p .679 .764 .915 r
F P
0 g
s
.76365 .82401 m .77545 .84165 L .78404 .82048 L p .319 .353 .74 r
F P
0 g
s
.78404 .82048 m .7718 .80371 L .76365 .82401 L p .319 .353 .74 r
F P
0 g
s
.43085 1.03058 m .39803 1.06619 L .42534 1.07346 L p .655 .751 .921 r
F P
0 g
s
.42534 1.07346 m .45009 1.03575 L .43085 1.03058 L p .655 .751 .921 r
F P
0 g
s
.24624 .84666 m .25716 .87331 L .27035 .89234 L p .839 .435 0 r
F P
0 g
s
.3023 .92024 m .27035 .89234 L .25716 .87331 L p 0 .189 .713 r
F P
0 g
s
.27035 .89234 m .3023 .92024 L .31687 .93557 L p 0 .114 .621 r
F P
0 g
s
.68279 1.08611 m .65248 1.05441 L .62732 1.06413 L p .649 .686 .871 r
F P
0 g
s
.65248 1.05441 m .68279 1.08611 L .71075 1.07222 L p .641 .684 .875 r
F P
0 g
s
.72941 1.09737 m .71075 1.07222 L .68279 1.08611 L p .607 .58 .797 r
F P
0 g
s
.37817 .96763 m .33446 .94962 L .31687 .93557 L p 0 .409 .842 r
F P
0 g
s
.33446 .94962 m .37817 .96763 L .39331 .97703 L p 0 .384 .794 r
F P
0 g
s
.42472 1.13545 m .40706 1.15389 L .37377 1.1452 L p .561 .767 .975 r
F P
0 g
s
.40706 1.15389 m .42472 1.13545 L .4535 1.1406 L p .567 .777 .977 r
F P
0 g
s
.2967 1.10125 m .29629 1.1176 L .32769 1.13209 L p .855 .589 .535 r
F P
0 g
s
.34249 1.13414 m .32769 1.13209 L .29629 1.1176 L p .042 .532 .883 r
F P
0 g
s
.32769 1.13209 m .34249 1.13414 L .37377 1.1452 L p .005 .532 .851 r
F P
0 g
s
.24876 .80871 m .23661 .82569 L .24624 .84666 L p .93 .844 .738 r
F P
0 g
s
.25716 .87331 m .24624 .84666 L .23661 .82569 L p .698 .342 0 r
F P
0 g
s
.66332 .85963 m .6093 .88484 L .60086 .89224 L p .674 .977 .849 r
F P
0 g
s
.6093 .88484 m .66332 .85963 L .67401 .84722 L p .762 .994 .873 r
F P
0 g
s
.33262 .82369 m .28209 .80683 L .28996 .82439 L p .418 .597 .919 r
F P
0 g
s
.28996 .82439 m .33859 .83731 L .33262 .82369 L p .418 .597 .919 r
F P
0 g
s
.60039 1.07188 m .57364 1.03463 L .55368 1.03868 L p .656 .752 .921 r
F P
0 g
s
.57364 1.03463 m .60039 1.07188 L .62732 1.06413 L p .657 .752 .921 r
F P
0 g
s
.62014 1.15201 m .60105 1.13388 L .62819 1.12618 L p .635 .826 .974 r
F P
0 g
s
.62819 1.12618 m .65299 1.14273 L .62014 1.15201 L p .635 .826 .974 r
F P
0 g
s
.68904 .94634 m .64416 .96518 L .65671 .95445 L p .666 .974 .851 r
F P
0 g
s
.65671 .95445 m .70592 .93196 L .68904 .94634 L p .666 .974 .851 r
F P
0 g
s
.69916 1.12879 m .68371 1.13111 L .71182 1.11729 L p .527 .92 .89 r
F P
0 g
s
.71182 1.11729 m .72983 1.11374 L .69916 1.12879 L p .527 .92 .89 r
F P
0 g
s
.39107 .74814 m .4319 .85149 L .4344 .85744 L p .681 .339 0 r
F P
0 g
s
.4319 .85149 m .39107 .74814 L .38911 .73861 L p 0 0 .406 r
F P
0 g
s
.40861 .69267 m .38987 .57706 L .40096 .56763 L p .392 .26 .58 r
F P
0 g
s
.38987 .57706 m .40861 .69267 L .40093 .70111 L p .307 .202 .569 r
F P
0 g
s
.75217 .88783 m .71972 .91635 L .7302 .89976 L p .786 .985 .73 r
F P
0 g
s
.7302 .89976 m .76441 .86854 L .75217 .88783 L p .786 .985 .73 r
F P
0 g
s
.73125 .82019 m .68208 .83405 L .67401 .84722 L p .781 .917 .93 r
F P
0 g
s
.68208 .83405 m .73125 .82019 L .73823 .80248 L p .796 .898 .915 r
F P
0 g
s
.7718 .80371 m .73823 .80248 L .73125 .82019 L p .679 .764 .915 r
F P
0 g
s
.77545 .84165 m .76441 .86854 L .77259 .84837 L p .66 .757 .273 r
F P
0 g
s
.77259 .84837 m .78404 .82048 L .77545 .84165 L p .66 .757 .273 r
F P
0 g
s
.62855 .74584 m .58747 .85002 L .58839 .84389 L p .883 .876 .44 r
F P
0 g
s
.58839 .84389 m .63003 .73628 L .62855 .74584 L p .883 .876 .44 r
F P
0 g
s
.62658 .57469 m .60822 .69072 L .59844 .68314 L p .906 .678 .582 r
F P
0 g
s
.59844 .68314 m .61502 .56548 L .62658 .57469 L p .906 .678 .582 r
F P
0 g
s
.28904 1.06036 m .26854 1.08448 L .2967 1.10125 L p .79 .736 .803 r
F P
0 g
s
.2967 1.10125 m .31474 1.07579 L .28904 1.06036 L p .79 .736 .803 r
F P
0 g
s
.29629 1.1176 m .2967 1.10125 L .26854 1.08448 L p .888 .62 .525 r
F P
0 g
s
.51095 .9975 m .51211 1.00402 L .49051 1.00341 L p .156 .687 .859 r
F P
0 g
s
.51211 1.00402 m .51095 .9975 L .52307 .99693 L p .204 .726 .86 r
F P
0 g
s
.52307 .99693 m .53366 1.00301 L .51211 1.00402 L p .204 .726 .86 r
F P
0 g
s
.41283 1.02401 m .37241 1.05694 L .39803 1.06619 L p .655 .751 .92 r
F P
0 g
s
.39803 1.06619 m .43085 1.03058 L .41283 1.02401 L p .655 .751 .92 r
F P
0 g
s
.49881 .99715 m .49051 1.00341 L .46921 1.00117 L p .123 .655 .866 r
F P
0 g
s
.49051 1.00341 m .49881 .99715 L .51095 .9975 L p .156 .687 .859 r
F P
0 g
s
.53366 1.00301 m .52307 .99693 L .53497 .99546 L p .267 .77 .869 r
F P
0 g
s
.53497 .99546 m .55485 1.00039 L .53366 1.00301 L p .267 .77 .869 r
F P
0 g
s
.39721 1.12823 m .37377 1.1452 L .34249 1.13414 L p .557 .756 .971 r
F P
0 g
s
.37377 1.1452 m .39721 1.12823 L .42472 1.13545 L p .561 .767 .975 r
F P
0 g
s
.62732 1.06413 m .59261 1.02911 L .57364 1.03463 L p .657 .752 .921 r
F P
0 g
s
.59261 1.02911 m .62732 1.06413 L .65248 1.05441 L p .657 .752 .92 r
F P
0 g
s
.39879 .87046 m .33859 .83731 L .34731 .85031 L p .141 .445 .879 r
F P
0 g
s
.34731 .85031 m .40433 .87883 L .39879 .87046 L p .141 .445 .879 r
F P
0 g
s
.48684 .9959 m .46921 1.00117 L .44852 .99735 L p .107 .631 .88 r
F P
0 g
s
.46921 1.00117 m .48684 .9959 L .49881 .99715 L p .123 .655 .866 r
F P
0 g
s
.32778 1.03304 m .28904 1.06036 L .31474 1.07579 L p .718 .751 .878 r
F P
0 g
s
.31474 1.07579 m .34886 1.04584 L .32778 1.03304 L p .718 .751 .878 r
F P
0 g
s
.50421 .9448 m .49658 .91866 L .51127 .91909 L p .479 0 0 r
F P
0 g
s
.51127 .91909 m .51021 .94497 L .50421 .9448 L p .479 0 0 r
F P
0 g
s
.51021 .94497 m .51127 .91909 L .52593 .91839 L p .422 0 0 r
F P
0 g
s
.71075 1.07222 m .72941 1.09737 L .75672 1.08009 L p .587 .573 .805 r
F P
0 g
s
.72941 1.09737 m .72983 1.11374 L .7572 1.09649 L p .404 .225 .522 r
F P
0 g
s
.7572 1.09649 m .75672 1.08009 L .72941 1.09737 L p .404 .225 .522 r
F P
0 g
s
.55485 1.00039 m .53497 .99546 L .54647 .99309 L p .341 .818 .884 r
F P
0 g
s
.54647 .99309 m .57534 .99619 L .55485 1.00039 L p .341 .818 .884 r
F P
0 g
s
.49831 .94417 m .48209 .91711 L .49658 .91866 L p .524 0 0 r
F P
0 g
s
.49658 .91866 m .50421 .9448 L .49831 .94417 L p .524 0 0 r
F P
0 g
s
.52593 .91839 m .51618 .94469 L .51021 .94497 L p .422 0 0 r
F P
0 g
s
.51618 .94469 m .52593 .91839 L .54034 .91657 L p .352 0 0 r
F P
0 g
s
.65299 1.14273 m .62819 1.12618 L .65353 1.11653 L p .649 .829 .97 r
F P
0 g
s
.65353 1.11653 m .68371 1.13111 L .65299 1.14273 L p .649 .829 .97 r
F P
0 g
s
.49258 .9431 m .46803 .91447 L .48209 .91711 L p .557 .006 0 r
F P
0 g
s
.48209 .91711 m .49831 .94417 L .49258 .9431 L p .557 .006 0 r
F P
0 g
s
.43067 .84539 m .38911 .73861 L .38912 .72898 L p 0 0 .521 r
F P
0 g
s
.38911 .73861 m .43067 .84539 L .4319 .85149 L p 0 0 .406 r
F P
0 g
s
.67401 .84722 m .61613 .87684 L .6093 .88484 L p .762 .994 .873 r
F P
0 g
s
.61613 .87684 m .67401 .84722 L .68208 .83405 L p .82 .987 .879 r
F P
0 g
s
.418 .68491 m .40096 .56763 L .4139 .55918 L p .458 .307 .587 r
F P
0 g
s
.40096 .56763 m .418 .68491 L .40861 .69267 L p .392 .26 .58 r
F P
0 g
s
.54034 .91657 m .52206 .94395 L .51618 .94469 L p .352 0 0 r
F P
0 g
s
.52206 .94395 m .54034 .91657 L .55426 .91366 L p .266 0 0 r
F P
0 g
s
.2779 .78873 m .24379 .78795 L .24876 .80871 L p .639 .729 .914 r
F P
0 g
s
.24876 .80871 m .28209 .80683 L .2779 .78873 L p .639 .729 .914 r
F P
0 g
s
.23661 .82569 m .24876 .80871 L .24379 .78795 L p .945 .889 .745 r
F P
0 g
s
.47523 .99375 m .44852 .99735 L .42877 .992 L p .108 .613 .898 r
F P
0 g
s
.44852 .99735 m .47523 .99375 L .48684 .9959 L p .107 .631 .88 r
F P
0 g
s
.36509 .95714 m .31687 .93557 L .3023 .92024 L p .051 .432 .871 r
F P
0 g
s
.31687 .93557 m .36509 .95714 L .37817 .96763 L p 0 .409 .842 r
F P
0 g
s
.71075 1.07222 m .67546 1.04288 L .65248 1.05441 L p .641 .684 .875 r
F P
0 g
s
.67546 1.04288 m .71075 1.07222 L .73567 1.05633 L p .633 .683 .879 r
F P
0 g
s
.75672 1.08009 m .73567 1.05633 L .71075 1.07222 L p .587 .573 .805 r
F P
0 g
s
.61502 .56548 m .59844 .68314 L .58716 .6764 L p .873 .643 .588 r
F P
0 g
s
.58716 .6764 m .60166 .55729 L .61502 .56548 L p .873 .643 .588 r
F P
0 g
s
.57534 .99619 m .54647 .99309 L .55739 .98988 L p .422 .864 .902 r
F P
0 g
s
.55739 .98988 m .59481 .99048 L .57534 .99619 L p .422 .864 .902 r
F P
0 g
s
.63003 .73628 m .58839 .84389 L .58801 .83774 L p .973 .897 .54 r
F P
0 g
s
.58801 .83774 m .62954 .72665 L .63003 .73628 L p .973 .897 .54 r
F P
0 g
s
.48713 .9416 m .45462 .91076 L .46803 .91447 L p .578 .014 0 r
F P
0 g
s
.46803 .91447 m .49258 .9431 L .48713 .9416 L p .578 .014 0 r
F P
0 g
s
.26854 1.08448 m .26808 1.10087 L .29629 1.1176 L p .888 .62 .525 r
F P
0 g
s
.3137 1.12084 m .29629 1.1176 L .26808 1.10087 L p .09 .535 .907 r
F P
0 g
s
.29629 1.1176 m .3137 1.12084 L .34249 1.13414 L p .042 .532 .883 r
F P
0 g
s
.55426 .91366 m .52772 .94277 L .52206 .94395 L p .266 0 0 r
F P
0 g
s
.52772 .94277 m .55426 .91366 L .56748 .90971 L p .158 0 0 r
F P
0 g
s
.39631 1.01613 m .34886 1.04584 L .37241 1.05694 L p .654 .75 .92 r
F P
0 g
s
.37241 1.05694 m .41283 1.02401 L .39631 1.01613 L p .654 .75 .92 r
F P
0 g
s
.70592 .93196 m .65671 .95445 L .66692 .94282 L p .754 .993 .875 r
F P
0 g
s
.66692 .94282 m .71972 .91635 L .70592 .93196 L p .754 .993 .875 r
F P
0 g
s
.32951 .80967 m .2779 .78873 L .28209 .80683 L p .447 .592 .903 r
F P
0 g
s
.28209 .80683 m .33262 .82369 L .32951 .80967 L p .447 .592 .903 r
F P
0 g
s
.73823 .80248 m .7718 .80371 L .77572 .78284 L p .681 .762 .913 r
F P
0 g
s
.7718 .80371 m .78404 .82048 L .7882 .79872 L p .233 .317 .746 r
F P
0 g
s
.7882 .79872 m .77572 .78284 L .7718 .80371 L p .233 .317 .746 r
F P
0 g
s
.23661 .82569 m .24797 .85333 L .25716 .87331 L p .698 .342 0 r
F P
0 g
s
.29099 .90386 m .25716 .87331 L .24797 .85333 L p 0 .256 .767 r
F P
0 g
s
.25716 .87331 m .29099 .90386 L .3023 .92024 L p 0 .189 .713 r
F P
0 g
s
.48204 .9397 m .44208 .90605 L .45462 .91076 L p .582 .007 0 r
F P
0 g
s
.45462 .91076 m .48713 .9416 L .48204 .9397 L p .582 .007 0 r
F P
0 g
s
.46416 .99074 m .42877 .992 L .41027 .98519 L p .123 .6 .916 r
F P
0 g
s
.42877 .992 m .46416 .99074 L .47523 .99375 L p .108 .613 .898 r
F P
0 g
s
.65248 1.05441 m .61029 1.02221 L .59261 1.02911 L p .657 .752 .92 r
F P
0 g
s
.61029 1.02221 m .65248 1.05441 L .67546 1.04288 L p .657 .753 .92 r
F P
0 g
s
.72983 1.11374 m .71182 1.11729 L .73688 1.10147 L p .616 .954 .912 r
F P
0 g
s
.73688 1.10147 m .7572 1.09649 L .72983 1.11374 L p .616 .954 .912 r
F P
0 g
s
.56748 .90971 m .5331 .94117 L .52772 .94277 L p .158 0 0 r
F P
0 g
s
.3714 1.11905 m .34249 1.13414 L .3137 1.12084 L p .555 .746 .966 r
F P
0 g
s
.34249 1.13414 m .3714 1.11905 L .39721 1.12823 L p .557 .756 .971 r
F P
0 g
s
.59481 .99048 m .55739 .98988 L .56754 .98587 L p .506 .905 .92 r
F P
0 g
s
.56754 .98587 m .61296 .98333 L .59481 .99048 L p .506 .905 .92 r
F P
0 g
s
.42893 .67795 m .4139 .55918 L .42848 .55185 L p .513 .345 .591 r
F P
0 g
s
.4139 .55918 m .42893 .67795 L .418 .68491 L p .458 .307 .587 r
F P
0 g
s
.24379 .78795 m .23136 .80404 L .23661 .82569 L p .945 .889 .745 r
F P
0 g
s
.24797 .85333 m .23661 .82569 L .23136 .80404 L p 0 0 .399 r
F P
0 g
s
.43074 .83923 m .38912 .72898 L .39112 .71942 L p .007 .074 .583 r
F P
0 g
s
.38912 .72898 m .43074 .83923 L .43067 .84539 L p 0 0 .521 r
F P
0 g
s
.73823 .80248 m .68736 .82031 L .68208 .83405 L p .796 .898 .915 r
F P
0 g
s
.68736 .82031 m .73823 .80248 L .74151 .78428 L p .806 .878 .899 r
F P
0 g
s
.77572 .78284 m .74151 .78428 L .73823 .80248 L p .681 .762 .913 r
F P
0 g
s
.60166 .55729 m .58716 .6764 L .57456 .67062 L p .842 .612 .591 r
F P
0 g
s
.57456 .67062 m .58673 .55026 L .60166 .55729 L p .842 .612 .591 r
F P
0 g
s
.39504 .86171 m .33262 .82369 L .33859 .83731 L p .222 .459 .876 r
F P
0 g
s
.33859 .83731 m .39879 .87046 L .39504 .86171 L p .222 .459 .876 r
F P
0 g
s
.76441 .86854 m .7302 .89976 L .73714 .88242 L p .873 .994 .774 r
F P
0 g
s
.73714 .88242 m .77259 .84837 L .76441 .86854 L p .873 .994 .774 r
F P
0 g
s
.51206 1.10365 m .51313 1.14443 L .48312 1.1436 L p .656 .751 .92 r
F P
0 g
s
.51313 1.14443 m .51206 1.10365 L .53321 1.10268 L p .656 .751 .92 r
F P
0 g
s
.53321 1.10268 m .54309 1.14307 L .51313 1.14443 L p .656 .751 .92 r
F P
0 g
s
.44208 .90605 m .48204 .9397 L .47739 .93742 L p .561 0 0 r
F P
0 g
s
.68371 1.13111 m .65353 1.11653 L .67668 1.10508 L p .662 .831 .965 r
F P
0 g
s
.67668 1.10508 m .71182 1.11729 L .68371 1.13111 L p .662 .831 .965 r
F P
0 g
s
.26669 1.04308 m .24402 1.06569 L .26854 1.08448 L p .802 .757 .812 r
F P
0 g
s
.26854 1.08448 m .28904 1.06036 L .26669 1.04308 L p .802 .757 .812 r
F P
0 g
s
.26808 1.10087 m .26854 1.08448 L .24402 1.06569 L p .923 .653 .51 r
F P
0 g
s
.49086 1.10306 m .48312 1.1436 L .4535 1.1406 L p .656 .751 .92 r
F P
0 g
s
.48312 1.1436 m .49086 1.10306 L .51206 1.10365 L p .656 .751 .92 r
F P
0 g
s
.62954 .72665 m .58801 .83774 L .58634 .83166 L p .994 .87 .593 r
F P
0 g
s
.58634 .83166 m .62706 .71713 L .62954 .72665 L p .994 .87 .593 r
F P
0 g
s
.54309 1.14307 m .53321 1.10268 L .554 1.10016 L p .656 .751 .92 r
F P
0 g
s
.554 1.10016 m .57254 1.13954 L .54309 1.14307 L p .656 .751 .92 r
F P
0 g
s
.57978 .90476 m .53809 .93918 L .5331 .94117 L p .023 0 0 r
F P
0 g
s
.68208 .83405 m .62124 .86837 L .61613 .87684 L p .82 .987 .879 r
F P
0 g
s
.62124 .86837 m .68208 .83405 L .68736 .82031 L p .854 .964 .873 r
F P
0 g
s
.78404 .82048 m .77259 .84837 L .77652 .82764 L p .863 .874 .434 r
F P
0 g
s
.77652 .82764 m .7882 .79872 L .78404 .82048 L p .863 .874 .434 r
F P
0 g
s
.4538 .98692 m .41027 .98519 L .39331 .97703 L p .151 .591 .932 r
F P
0 g
s
.41027 .98519 m .4538 .98692 L .46416 .99074 L p .123 .6 .916 r
F P
0 g
s
.3095 1.01872 m .26669 1.04308 L .28904 1.06036 L p .721 .759 .883 r
F P
0 g
s
.28904 1.06036 m .32778 1.03304 L .3095 1.01872 L p .721 .759 .883 r
F P
0 g
s
.46995 1.10091 m .4535 1.1406 L .42472 1.13545 L p .657 .752 .92 r
F P
0 g
s
.4535 1.1406 m .46995 1.10091 L .49086 1.10306 L p .656 .751 .92 r
F P
0 g
s
.44123 .67193 m .42848 .55185 L .44445 .54578 L p .558 .378 .593 r
F P
0 g
s
.42848 .55185 m .44123 .67193 L .42893 .67795 L p .513 .345 .591 r
F P
0 g
s
.61296 .98333 m .56754 .98587 L .57676 .98113 L p .585 .937 .934 r
F P
0 g
s
.57676 .98113 m .6295 .97486 L .61296 .98333 L p .585 .937 .934 r
F P
0 g
s
.38157 1.00705 m .32778 1.03304 L .34886 1.04584 L p .654 .75 .92 r
F P
0 g
s
.34886 1.04584 m .39631 1.01613 L .38157 1.00705 L p .654 .75 .92 r
F P
0 g
s
.73567 1.05633 m .75672 1.08009 L .78029 1.06085 L p .565 .567 .814 r
F P
0 g
s
.75672 1.08009 m .7572 1.09649 L .78082 1.07728 L p .321 .163 .505 r
F P
0 g
s
.78082 1.07728 m .78029 1.06085 L .75672 1.08009 L p .321 .163 .505 r
F P
0 g
s
.57254 1.13954 m .554 1.10016 L .57411 1.09613 L p .655 .751 .92 r
F P
0 g
s
.57411 1.09613 m .60105 1.13388 L .57254 1.13954 L p .655 .751 .92 r
F P
0 g
s
.58673 .55026 m .57456 .67062 L .56084 .6659 L p .811 .584 .593 r
F P
0 g
s
.56084 .6659 m .57046 .54451 L .58673 .55026 L p .811 .584 .593 r
F P
0 g
s
.50712 .95762 m .50421 .9448 L .51021 .94497 L p .53 .033 .02 r
F P
0 g
s
.51021 .94497 m .5098 .9577 L .50712 .95762 L p .53 .033 .02 r
F P
0 g
s
.5098 .9577 m .5107 .89063 L .5007 .89033 L p .642 .254 .295 r
F P
0 g
s
.5098 .9577 m .51021 .94497 L .51618 .94469 L p .476 0 .019 r
F P
0 g
s
.51618 .94469 m .51248 .95757 L .5098 .9577 L p .476 0 .019 r
F P
0 g
s
.5107 .89063 m .5098 .9577 L .51248 .95757 L p .597 .217 .294 r
F P
0 g
s
.51248 .95757 m .52068 .89015 L .5107 .89063 L p .597 .217 .294 r
F P
0 g
s
.35429 .94571 m .3023 .92024 L .29099 .90386 L p .14 .45 .882 r
F P
0 g
s
.3023 .92024 m .35429 .94571 L .36509 .95714 L p .051 .432 .871 r
F P
0 g
s
.50448 .95734 m .49831 .94417 L .50421 .9448 L p .575 .066 .008 r
F P
0 g
s
.50421 .9448 m .50712 .95762 L .50448 .95734 L p .575 .066 .008 r
F P
0 g
s
.50712 .95762 m .5007 .89033 L .49084 .88927 L p .683 .286 .289 r
F P
0 g
s
.5007 .89033 m .50712 .95762 L .5098 .9577 L p .642 .254 .295 r
F P
0 g
s
.51248 .95757 m .51618 .94469 L .52206 .94395 L p .411 0 .003 r
F P
0 g
s
.52206 .94395 m .5151 .95724 L .51248 .95757 L p .411 0 .003 r
F P
0 g
s
.52068 .89015 m .51248 .95757 L .5151 .95724 L p .547 .174 .286 r
F P
0 g
s
.5151 .95724 m .53048 .8889 L .52068 .89015 L p .547 .174 .286 r
F P
0 g
s
.73567 1.05633 m .69589 1.02969 L .67546 1.04288 L p .633 .683 .879 r
F P
0 g
s
.69589 1.02969 m .73567 1.05633 L .75714 1.03864 L p .625 .682 .884 r
F P
0 g
s
.78029 1.06085 m .75714 1.03864 L .73567 1.05633 L p .565 .567 .814 r
F P
0 g
s
.50448 .95734 m .49084 .88927 L .48127 .88746 L p .721 .313 .275 r
F P
0 g
s
.49084 .88927 m .50448 .95734 L .50712 .95762 L p .683 .286 .289 r
F P
0 g
s
.5151 .95724 m .52206 .94395 L .52772 .94277 L p .331 0 0 r
F P
0 g
s
.52772 .94277 m .51764 .95672 L .5151 .95724 L p .331 0 0 r
F P
0 g
s
.53048 .8889 m .5151 .95724 L .51764 .95672 L p .488 .122 .27 r
F P
0 g
s
.51764 .95672 m .53995 .88691 L .53048 .8889 L p .488 .122 .27 r
F P
0 g
s
.67546 1.04288 m .6264 1.01403 L .61029 1.02221 L p .657 .753 .92 r
F P
0 g
s
.6264 1.01403 m .67546 1.04288 L .69589 1.02969 L p .657 .753 .92 r
F P
0 g
s
.43209 .83312 m .39112 .71942 L .39507 .71008 L p .164 .166 .614 r
F P
0 g
s
.39112 .71942 m .43209 .83312 L .43074 .83923 L p .007 .074 .583 r
F P
0 g
s
.50192 .95686 m .49258 .9431 L .49831 .94417 L p .611 .089 0 r
F P
0 g
s
.50192 .95686 m .48127 .88746 L .47216 .88493 L p .756 .336 .252 r
F P
0 g
s
.49831 .94417 m .50448 .95734 L .50192 .95686 L p .611 .089 0 r
F P
0 g
s
.48127 .88746 m .50192 .95686 L .50448 .95734 L p .721 .313 .275 r
F P
0 g
s
.50027 1.0038 m .491 1.0416 L .51204 1.0422 L p .609 .786 .966 r
F P
0 g
s
.51204 1.0422 m .51075 1.0041 L .50027 1.0038 L p .609 .786 .966 r
F P
0 g
s
.51075 1.0041 m .51204 1.0422 L .53304 1.04122 L p .618 .793 .966 r
F P
0 g
s
.24402 1.06569 m .24351 1.08211 L .26808 1.10087 L p .923 .653 .51 r
F P
0 g
s
.28786 1.10549 m .26808 1.10087 L .24351 1.08211 L p .146 .537 .922 r
F P
0 g
s
.26808 1.10087 m .28786 1.10549 L .3137 1.12084 L p .09 .535 .907 r
F P
0 g
s
.44965 1.09725 m .42472 1.13545 L .39721 1.12823 L p .657 .752 .92 r
F P
0 g
s
.42472 1.13545 m .44965 1.09725 L .46995 1.10091 L p .657 .752 .92 r
F P
0 g
s
.51764 .95672 m .52772 .94277 L .5331 .94117 L p .231 0 0 r
F P
0 g
s
.5331 .94117 m .52004 .956 L .51764 .95672 L p .231 0 0 r
F P
0 g
s
.53995 .88691 m .51764 .95672 L .52004 .956 L p .418 .058 .244 r
F P
0 g
s
.52004 .956 m .54893 .88421 L .53995 .88691 L p .418 .058 .244 r
F P
0 g
s
.48994 1.00272 m .47024 1.03944 L .491 1.0416 L p .602 .779 .965 r
F P
0 g
s
.491 1.0416 m .50027 1.0038 L .48994 1.00272 L p .602 .779 .965 r
F P
0 g
s
.45469 .66694 m .44445 .54578 L .46154 .54109 L p .598 .407 .594 r
F P
0 g
s
.44445 .54578 m .45469 .66694 L .44123 .67193 L p .558 .378 .593 r
F P
0 g
s
.71972 .91635 m .66692 .94282 L .67462 .93047 L p .814 .987 .882 r
F P
0 g
s
.67462 .93047 m .7302 .89976 L .71972 .91635 L p .814 .987 .882 r
F P
0 g
s
.62706 .71713 m .58634 .83166 L .5834 .82575 L p .98 .825 .618 r
F P
0 g
s
.5834 .82575 m .62264 .70786 L .62706 .71713 L p .98 .825 .618 r
F P
0 g
s
.53304 1.04122 m .52121 1.00361 L .51075 1.0041 L p .618 .793 .966 r
F P
0 g
s
.52121 1.00361 m .53304 1.04122 L .55368 1.03868 L p .627 .798 .965 r
F P
0 g
s
.27748 .77037 m .24316 .76687 L .24379 .78795 L p .64 .727 .911 r
F P
0 g
s
.24379 .78795 m .2779 .78873 L .27748 .77037 L p .64 .727 .911 r
F P
0 g
s
.23136 .80404 m .24379 .78795 L .24316 .76687 L p .949 .935 .746 r
F P
0 g
s
.57046 .54451 m .56084 .6659 L .54625 .66232 L p .782 .557 .595 r
F P
0 g
s
.54625 .66232 m .55314 .54016 L .57046 .54451 L p .782 .557 .595 r
F P
0 g
s
.44434 .98234 m .39331 .97703 L .37817 .96763 L p .188 .584 .941 r
F P
0 g
s
.39331 .97703 m .44434 .98234 L .4538 .98692 L p .151 .591 .932 r
F P
0 g
s
.60105 1.13388 m .57411 1.09613 L .59321 1.09065 L p .655 .75 .92 r
F P
0 g
s
.59321 1.09065 m .62819 1.12618 L .60105 1.13388 L p .655 .75 .92 r
F P
0 g
s
.34768 1.10802 m .3137 1.12084 L .28786 1.10549 L p .555 .737 .96 r
F P
0 g
s
.3137 1.12084 m .34768 1.10802 L .3714 1.11905 L p .555 .746 .966 r
F P
0 g
s
.49258 .9431 m .50192 .95686 L .49948 .95619 L p .638 .101 0 r
F P
0 g
s
.49948 .95619 m .47216 .88493 L .46364 .88171 L p .789 .354 .216 r
F P
0 g
s
.47216 .88493 m .49948 .95619 L .50192 .95686 L p .756 .336 .252 r
F P
0 g
s
.47991 1.00087 m .45009 1.03575 L .47024 1.03944 L p .596 .771 .964 r
F P
0 g
s
.47024 1.03944 m .48994 1.00272 L .47991 1.00087 L p .596 .771 .964 r
F P
0 g
s
.52004 .956 m .5331 .94117 L .53809 .93918 L p .106 0 0 r
F P
0 g
s
.53809 .93918 m .52227 .95511 L .52004 .956 L p .106 0 0 r
F P
0 g
s
.54893 .88421 m .52004 .956 L .52227 .95511 L p .331 0 .206 r
F P
0 g
s
.52227 .95511 m .55728 .88083 L .54893 .88421 L p .331 0 .206 r
F P
0 g
s
.32935 .79548 m .27748 .77037 L .2779 .78873 L p .474 .588 .888 r
F P
0 g
s
.2779 .78873 m .32951 .80967 L .32935 .79548 L p .474 .588 .888 r
F P
0 g
s
.39315 .85272 m .32951 .80967 L .33262 .82369 L p .292 .471 .864 r
F P
0 g
s
.33262 .82369 m .39504 .86171 L .39315 .85272 L p .292 .471 .864 r
F P
0 g
s
.55368 1.03868 m .53148 1.00234 L .52121 1.00361 L p .627 .798 .965 r
F P
0 g
s
.53148 1.00234 m .55368 1.03868 L .57364 1.03463 L p .636 .803 .963 r
F P
0 g
s
.6295 .97486 m .57676 .98113 L .58491 .97572 L p .656 .956 .942 r
F P
0 g
s
.58491 .97572 m .64416 .96518 L .6295 .97486 L p .656 .956 .942 r
F P
0 g
s
.7572 1.09649 m .73688 1.10147 L .75847 1.08387 L p .691 .971 .924 r
F P
0 g
s
.75847 1.08387 m .78082 1.07728 L .7572 1.09649 L p .691 .971 .924 r
F P
0 g
s
.4691 .66308 m .46154 .54109 L .47946 .53784 L p .633 .434 .595 r
F P
0 g
s
.46154 .54109 m .4691 .66308 L .45469 .66694 L p .598 .407 .594 r
F P
0 g
s
.49948 .95619 m .48713 .9416 L .49258 .9431 L p .638 .101 0 r
F P
0 g
s
.48713 .9416 m .49948 .95619 L .49721 .95534 L p .651 .101 0 r
F P
0 g
s
.49721 .95534 m .46364 .88171 L .45586 .87785 L p .817 .366 .165 r
F P
0 g
s
.46364 .88171 m .49721 .95534 L .49948 .95619 L p .789 .354 .216 r
F P
0 g
s
.71182 1.11729 m .67668 1.10508 L .69727 1.09198 L p .674 .832 .959 r
F P
0 g
s
.69727 1.09198 m .73688 1.10147 L .71182 1.11729 L p .674 .832 .959 r
F P
0 g
s
.23136 .80404 m .24299 .83271 L .24797 .85333 L p 0 0 .399 r
F P
0 g
s
.28317 .88669 m .24797 .85333 L .24299 .83271 L p .089 .309 .788 r
F P
0 g
s
.24797 .85333 m .28317 .88669 L .29099 .90386 L p 0 .256 .767 r
F P
0 g
s
.55314 .54016 m .54625 .66232 L .53102 .65996 L p .754 .532 .595 r
F P
0 g
s
.53102 .65996 m .53506 .53728 L .55314 .54016 L p .754 .532 .595 r
F P
0 g
s
.74151 .78428 m .77572 .78284 L .77528 .76174 L p .682 .76 .911 r
F P
0 g
s
.77572 .78284 m .7882 .79872 L .7878 .7767 L p .123 .272 .745 r
F P
0 g
s
.7878 .7767 m .77528 .76174 L .77572 .78284 L p .123 .272 .745 r
F P
0 g
s
.52227 .95511 m .53809 .93918 L .54262 .93681 L p 0 0 0 r
F P
0 g
s
.54262 .93681 m .52429 .95406 L .52227 .95511 L p 0 0 0 r
F P
0 g
s
.55728 .88083 m .52227 .95511 L .52429 .95406 L p .219 0 .149 r
F P
0 g
s
.52429 .95406 m .56486 .87683 L .55728 .88083 L p .219 0 .149 r
F P
0 g
s
.47036 .99827 m .43085 1.03058 L .45009 1.03575 L p .591 .763 .961 r
F P
0 g
s
.45009 1.03575 m .47991 1.00087 L .47036 .99827 L p .591 .763 .961 r
F P
0 g
s
.68736 .82031 m .62455 .85954 L .62124 .86837 L p .854 .964 .873 r
F P
0 g
s
.62455 .85954 m .68736 .82031 L .68976 .80623 L p .87 .933 .861 r
F P
0 g
s
.74151 .78428 m .68976 .80623 L .68736 .82031 L p .806 .878 .899 r
F P
0 g
s
.68976 .80623 m .74151 .78428 L .741 .76591 L p .809 .856 .884 r
F P
0 g
s
.77528 .76174 m .741 .76591 L .74151 .78428 L p .682 .76 .911 r
F P
0 g
s
.43473 .82717 m .39507 .71008 L .40093 .70111 L p .279 .235 .628 r
F P
0 g
s
.39507 .71008 m .43473 .82717 L .43209 .83312 L p .164 .166 .614 r
F P
0 g
s
.57364 1.03463 m .54141 1.0003 L .53148 1.00234 L p .636 .803 .963 r
F P
0 g
s
.54141 1.0003 m .57364 1.03463 L .59261 1.02911 L p .646 .807 .96 r
F P
0 g
s
.43027 1.09211 m .39721 1.12823 L .3714 1.11905 L p .657 .752 .92 r
F P
0 g
s
.39721 1.12823 m .43027 1.09211 L .44965 1.09725 L p .657 .752 .92 r
F P
0 g
s
.48419 .66042 m .47946 .53784 L .4979 .53611 L p .666 .459 .596 r
F P
0 g
s
.47946 .53784 m .48419 .66042 L .4691 .66308 L p .633 .434 .595 r
F P
0 g
s
.53506 .53728 m .53102 .65996 L .51542 .65884 L p .725 .508 .596 r
F P
0 g
s
.51542 .65884 m .51654 .53592 L .53506 .53728 L p .725 .508 .596 r
F P
0 g
s
.36883 .99692 m .3095 1.01872 L .32778 1.03304 L p .654 .75 .92 r
F P
0 g
s
.32778 1.03304 m .38157 1.00705 L .36883 .99692 L p .654 .75 .92 r
F P
0 g
s
.49721 .95534 m .48204 .9397 L .48713 .9416 L p .651 .101 0 r
F P
0 g
s
.48204 .9397 m .49721 .95534 L .49513 .95433 L p .644 .084 0 r
F P
0 g
s
.49513 .95433 m .45586 .87785 L .44894 .87343 L p .834 .368 .09 r
F P
0 g
s
.45586 .87785 m .49513 .95433 L .49721 .95534 L p .817 .366 .165 r
F P
0 g
s
.49972 .65899 m .4979 .53611 L .51654 .53592 L p .696 .484 .596 r
F P
0 g
s
.4979 .53611 m .49972 .65899 L .48419 .66042 L p .666 .459 .596 r
F P
0 g
s
.24316 .76687 m .23064 .78205 L .23136 .80404 L p .949 .935 .746 r
F P
0 g
s
.24299 .83271 m .23136 .80404 L .23064 .78205 L p 0 0 .52 r
F P
0 g
s
.62264 .70786 m .5834 .82575 L .57923 .82012 L p .953 .78 .63 r
F P
0 g
s
.57923 .82012 m .61632 .69901 L .62264 .70786 L p .953 .78 .63 r
F P
0 g
s
.51654 .53592 m .51542 .65884 L .49972 .65899 L p .696 .484 .596 r
F P
0 g
s
.62819 1.12618 m .59321 1.09065 L .61102 1.0838 L p .655 .75 .92 r
F P
0 g
s
.61102 1.0838 m .65353 1.11653 L .62819 1.12618 L p .655 .75 .92 r
F P
0 g
s
.46682 .92874 m .40433 .87883 L .41157 .8867 L p 0 .184 .688 r
F P
0 g
s
.41157 .8867 m .46972 .9319 L .46682 .92874 L p 0 .184 .688 r
F P
0 g
s
.56486 .87683 m .52429 .95406 L .52607 .95286 L p .072 0 .067 r
F P
0 g
s
.52607 .95286 m .57156 .87227 L .56486 .87683 L p .072 0 .067 r
F P
0 g
s
.77259 .84837 m .73714 .88242 L .74041 .86463 L p .914 .97 .79 r
F P
0 g
s
.74041 .86463 m .77652 .82764 L .77259 .84837 L p .914 .97 .79 r
F P
0 g
s
.24809 1.0242 m .22357 1.04514 L .24402 1.06569 L p .812 .779 .822 r
F P
0 g
s
.24402 1.06569 m .26669 1.04308 L .24809 1.0242 L p .812 .779 .822 r
F P
0 g
s
.24351 1.08211 m .24402 1.06569 L .22357 1.04514 L p .957 .688 .485 r
F P
0 g
s
.43591 .97709 m .37817 .96763 L .36509 .95714 L p .231 .578 .943 r
F P
0 g
s
.37817 .96763 m .43591 .97709 L .44434 .98234 L p .188 .584 .941 r
F P
0 g
s
.29433 1.00309 m .24809 1.0242 L .26669 1.04308 L p .723 .768 .888 r
F P
0 g
s
.26669 1.04308 m .3095 1.01872 L .29433 1.00309 L p .723 .768 .888 r
F P
0 g
s
.46143 .99498 m .41283 1.02401 L .43085 1.03058 L p .588 .755 .958 r
F P
0 g
s
.43085 1.03058 m .47036 .99827 L .46143 .99498 L p .588 .755 .958 r
F P
0 g
s
.55 .93115 m .6093 .88484 L .61613 .87684 L p .689 .958 .709 r
F P
0 g
s
.69589 1.02969 m .64068 1.00468 L .6264 1.01403 L p .657 .753 .92 r
F P
0 g
s
.64068 1.00468 m .69589 1.02969 L .71344 1.01503 L p .658 .753 .92 r
F P
0 g
s
.75714 1.03864 m .71344 1.01503 L .69589 1.02969 L p .625 .682 .884 r
F P
0 g
s
.34597 .93353 m .29099 .90386 L .28317 .88669 L p .221 .464 .879 r
F P
0 g
s
.29099 .90386 m .34597 .93353 L .35429 .94571 L p .14 .45 .882 r
F P
0 g
s
.59261 1.02911 m .55082 .99754 L .54141 1.0003 L p .646 .807 .96 r
F P
0 g
s
.55082 .99754 m .59261 1.02911 L .61029 1.02221 L p .656 .81 .957 r
F P
0 g
s
.49513 .95433 m .47739 .93742 L .48204 .9397 L p .644 .084 0 r
F P
0 g
s
.47739 .93742 m .49513 .95433 L .49329 .95317 L p .604 .047 0 r
F P
0 g
s
.49329 .95317 m .44894 .87343 L .44299 .86849 L p .827 .353 0 r
F P
0 g
s
.44894 .87343 m .49329 .95317 L .49513 .95433 L p .834 .368 .09 r
F P
0 g
s
.64416 .96518 m .58491 .97572 L .59185 .96972 L p .714 .962 .942 r
F P
0 g
s
.59185 .96972 m .65671 .95445 L .64416 .96518 L p .714 .962 .942 r
F P
0 g
s
.7882 .79872 m .77652 .82764 L .77609 .80668 L p .965 .904 .54 r
F P
0 g
s
.77609 .80668 m .7878 .7767 L .7882 .79872 L p .965 .904 .54 r
F P
0 g
s
.57156 .87227 m .52607 .95286 L .52757 .95154 L p 0 0 0 r
F P
0 g
s
.52757 .95154 m .57725 .86723 L .57156 .87227 L p 0 0 0 r
F P
0 g
s
.75714 1.03864 m .78029 1.06085 L .7997 1.03992 L p .542 .562 .825 r
F P
0 g
s
.78029 1.06085 m .78082 1.07728 L .80026 1.05639 L p .213 .083 .477 r
F P
0 g
s
.80026 1.05639 m .7997 1.03992 L .78029 1.06085 L p .213 .083 .477 r
F P
0 g
s
.43861 .82145 m .40093 .70111 L .40861 .69267 L p .367 .287 .634 r
F P
0 g
s
.40093 .70111 m .43861 .82145 L .43473 .82717 L p .279 .235 .628 r
F P
0 g
s
.71344 1.01503 m .75714 1.03864 L .77478 1.0194 L p .617 .683 .889 r
F P
0 g
s
.7997 1.03992 m .77478 1.0194 L .75714 1.03864 L p .542 .562 .825 r
F P
0 g
s
.39317 .84365 m .32935 .79548 L .32951 .80967 L p .353 .481 .85 r
F P
0 g
s
.32951 .80967 m .39315 .85272 L .39317 .84365 L p .353 .481 .85 r
F P
0 g
s
.7302 .89976 m .67462 .93047 L .67965 .9176 L p .849 .965 .877 r
F P
0 g
s
.67965 .9176 m .73714 .88242 L .7302 .89976 L p .849 .965 .877 r
F P
0 g
s
.41212 1.08558 m .3714 1.11905 L .34768 1.10802 L p .657 .752 .92 r
F P
0 g
s
.3714 1.11905 m .41212 1.08558 L .43027 1.09211 L p .657 .752 .92 r
F P
0 g
s
.46462 .92538 m .39879 .87046 L .40433 .87883 L p 0 .248 .759 r
F P
0 g
s
.40433 .87883 m .46682 .92874 L .46462 .92538 L p 0 .248 .759 r
F P
0 g
s
.24351 1.08211 m .26539 1.0883 L .28786 1.10549 L p .146 .537 .922 r
F P
0 g
s
.32643 1.0953 m .28786 1.10549 L .26539 1.0883 L p .557 .728 .954 r
F P
0 g
s
.28786 1.10549 m .32643 1.0953 L .34768 1.10802 L p .555 .737 .96 r
F P
0 g
s
.61632 .69901 m .57923 .82012 L .57389 .81485 L p .922 .737 .634 r
F P
0 g
s
.57389 .81485 m .60822 .69072 L .61632 .69901 L p .922 .737 .634 r
F P
0 g
s
.45327 .99104 m .39631 1.01613 L .41283 1.02401 L p .585 .748 .954 r
F P
0 g
s
.41283 1.02401 m .46143 .99498 L .45327 .99104 L p .585 .748 .954 r
F P
0 g
s
.49171 .95187 m .44299 .86849 L .43812 .86314 L p .772 .307 0 r
F P
0 g
s
.44299 .86849 m .49171 .95187 L .49329 .95317 L p .827 .353 0 r
F P
0 g
s
.22357 1.04514 m .22301 1.0616 L .24351 1.08211 L p .957 .688 .485 r
F P
0 g
s
.26539 1.0883 m .24351 1.08211 L .22301 1.0616 L p .205 .539 .927 r
F P
0 g
s
.57725 .86723 m .52757 .95154 L .52879 .95011 L p 0 0 0 r
F P
0 g
s
.52879 .95011 m .58185 .86178 L .57725 .86723 L p 0 0 0 r
F P
0 g
s
.61613 .87684 m .55273 .92794 L .55 .93115 L p .689 .958 .709 r
F P
0 g
s
.55273 .92794 m .61613 .87684 L .62124 .86837 L p .81 .996 .77 r
F P
0 g
s
.65353 1.11653 m .61102 1.0838 L .62725 1.07567 L p .654 .75 .92 r
F P
0 g
s
.62725 1.07567 m .67668 1.10508 L .65353 1.11653 L p .654 .75 .92 r
F P
0 g
s
.61029 1.02221 m .55958 .99408 L .55082 .99754 L p .656 .81 .957 r
F P
0 g
s
.55958 .99408 m .61029 1.02221 L .6264 1.01403 L p .665 .811 .953 r
F P
0 g
s
.68976 .80623 m .62597 .85052 L .62455 .85954 L p .87 .933 .861 r
F P
0 g
s
.62597 .85052 m .68976 .80623 L .6892 .79204 L p .874 .898 .846 r
F P
0 g
s
.741 .76591 m .6892 .79204 L .68976 .80623 L p .809 .856 .884 r
F P
0 g
s
.33215 .78135 m .2809 .75207 L .27748 .77037 L p .5 .586 .873 r
F P
0 g
s
.27748 .77037 m .32935 .79548 L .33215 .78135 L p .5 .586 .873 r
F P
0 g
s
.24316 .76687 m .27748 .77037 L .2809 .75207 L p .642 .726 .909 r
F P
0 g
s
.2809 .75207 m .24693 .74583 L .24316 .76687 L p .642 .726 .909 r
F P
0 g
s
.23064 .78205 m .24316 .76687 L .24693 .74583 L p .929 .972 .735 r
F P
0 g
s
.42867 .97123 m .36509 .95714 L .35429 .94571 L p .276 .573 .938 r
F P
0 g
s
.36509 .95714 m .42867 .97123 L .43591 .97709 L p .231 .578 .943 r
F P
0 g
s
.73688 1.10147 m .69727 1.09198 L .71495 1.07742 L p .686 .83 .953 r
F P
0 g
s
.71495 1.07742 m .75847 1.08387 L .73688 1.10147 L p .686 .83 .953 r
F P
0 g
s
.35832 .98589 m .29433 1.00309 L .3095 1.01872 L p .654 .749 .92 r
F P
0 g
s
.3095 1.01872 m .36883 .99692 L .35832 .98589 L p .654 .749 .92 r
F P
0 g
s
.49043 .95047 m .43812 .86314 L .4344 .85744 L p .644 .221 0 r
F P
0 g
s
.43812 .86314 m .49043 .95047 L .49171 .95187 L p .772 .307 0 r
F P
0 g
s
.44366 .81609 m .40861 .69267 L .418 .68491 L p .436 .33 .635 r
F P
0 g
s
.40861 .69267 m .44366 .81609 L .43861 .82145 L p .367 .287 .634 r
F P
0 g
s
.78082 1.07728 m .75847 1.08387 L .77621 1.06473 L p .749 .973 .926 r
F P
0 g
s
.77621 1.06473 m .80026 1.05639 L .78082 1.07728 L p .749 .973 .926 r
F P
0 g
s
.65671 .95445 m .59185 .96972 L .59746 .96325 L p .759 .957 .936 r
F P
0 g
s
.59746 .96325 m .66692 .94282 L .65671 .95445 L p .759 .957 .936 r
F P
0 g
s
.58185 .86178 m .52879 .95011 L .52968 .9486 L p .613 .797 .369 r
F P
0 g
s
.52968 .9486 m .58528 .85601 L .58185 .86178 L p .613 .797 .369 r
F P
0 g
s
.6892 .79204 m .741 .76591 L .73665 .74766 L p .809 .834 .869 r
F P
0 g
s
.741 .76591 m .77528 .76174 L .77044 .74076 L p .683 .758 .908 r
F P
0 g
s
.77044 .74076 m .73665 .74766 L .741 .76591 L p .683 .758 .908 r
F P
0 g
s
.60822 .69072 m .57389 .81485 L .56749 .81003 L p .892 .699 .636 r
F P
0 g
s
.56749 .81003 m .59844 .68314 L .60822 .69072 L p .892 .699 .636 r
F P
0 g
s
.23064 .78205 m .24236 .81177 L .24299 .83271 L p 0 0 .52 r
F P
0 g
s
.279 .86898 m .24299 .83271 L .24236 .81177 L p .202 .35 .791 r
F P
0 g
s
.24299 .83271 m .279 .86898 L .28317 .88669 L p .089 .309 .788 r
F P
0 g
s
.46316 .92188 m .39504 .86171 L .39879 .87046 L p .017 .302 .794 r
F P
0 g
s
.39879 .87046 m .46462 .92538 L .46316 .92188 L p .017 .302 .794 r
F P
0 g
s
.44602 .98652 m .38157 1.00705 L .39631 1.01613 L p .585 .74 .95 r
F P
0 g
s
.39631 1.01613 m .45327 .99104 L .44602 .98652 L p .585 .74 .95 r
F P
0 g
s
.77528 .76174 m .7878 .7767 L .78279 .75479 L p 0 .214 .73 r
F P
0 g
s
.78279 .75479 m .77044 .74076 L .77528 .76174 L p 0 .214 .73 r
F P
0 g
s
.71344 1.01503 m .65289 .99432 L .64068 1.00468 L p .658 .753 .92 r
F P
0 g
s
.65289 .99432 m .71344 1.01503 L .7278 .99912 L p .658 .752 .92 r
F P
0 g
s
.77478 1.0194 m .7278 .99912 L .71344 1.01503 L p .617 .683 .889 r
F P
0 g
s
.62124 .86837 m .55475 .92454 L .55273 .92794 L p .81 .996 .77 r
F P
0 g
s
.55475 .92454 m .62124 .86837 L .62455 .85954 L p .879 .991 .799 r
F P
0 g
s
.6264 1.01403 m .56753 .98999 L .55958 .99408 L p .665 .811 .953 r
F P
0 g
s
.56753 .98999 m .6264 1.01403 L .64068 1.00468 L p .674 .811 .949 r
F P
0 g
s
.39548 1.07775 m .34768 1.10802 L .32643 1.0953 L p .657 .753 .92 r
F P
0 g
s
.34768 1.10802 m .39548 1.07775 L .41212 1.08558 L p .657 .752 .92 r
F P
0 g
s
.4344 .85744 m .48945 .94898 L .49043 .95047 L p .644 .221 0 r
F P
0 g
s
.48945 .94898 m .4344 .85744 L .4319 .85149 L p 0 0 .484 r
F P
0 g
s
.34028 .92077 m .28317 .88669 L .279 .86898 L p .291 .476 .869 r
F P
0 g
s
.28317 .88669 m .34028 .92077 L .34597 .93353 L p .221 .464 .879 r
F P
0 g
s
.39511 .83463 m .33215 .78135 L .32935 .79548 L p .404 .49 .834 r
F P
0 g
s
.32935 .79548 m .39317 .84365 L .39511 .83463 L p .404 .49 .834 r
F P
0 g
s
.58528 .85601 m .52968 .9486 L .53025 .94704 L p .816 .913 .516 r
F P
0 g
s
.53025 .94704 m .58747 .85002 L .58528 .85601 L p .816 .913 .516 r
F P
0 g
s
.28256 .98639 m .23356 1.00399 L .24809 1.0242 L p .724 .776 .894 r
F P
0 g
s
.24809 1.0242 m .29433 1.00309 L .28256 .98639 L p .724 .776 .894 r
F P
0 g
s
.22357 1.04514 m .24809 1.0242 L .23356 1.00399 L p .821 .803 .834 r
F P
0 g
s
.24693 .74583 m .23453 .76008 L .23064 .78205 L p .929 .972 .735 r
F P
0 g
s
.24236 .81177 m .23064 .78205 L .23453 .76008 L p 0 .07 .587 r
F P
0 g
s
.77652 .82764 m .74041 .86463 L .73989 .84666 L p .926 .931 .79 r
F P
0 g
s
.73989 .84666 m .77609 .80668 L .77652 .82764 L p .926 .931 .79 r
F P
0 g
s
.44982 .81115 m .418 .68491 L .42893 .67795 L p .491 .365 .636 r
F P
0 g
s
.418 .68491 m .44982 .81115 L .44366 .81609 L p .436 .33 .635 r
F P
0 g
s
.67668 1.10508 m .62725 1.07567 L .64164 1.06639 L p .654 .75 .92 r
F P
0 g
s
.64164 1.06639 m .69727 1.09198 L .67668 1.10508 L p .654 .75 .92 r
F P
0 g
s
.23356 1.00399 m .20755 1.02313 L .22357 1.04514 L p .821 .803 .834 r
F P
0 g
s
.22301 1.0616 m .22357 1.04514 L .20755 1.02313 L p .984 .722 .445 r
F P
0 g
s
.51076 1.04362 m .51206 1.10365 L .49086 1.10306 L p .681 .718 .877 r
F P
0 g
s
.51206 1.10365 m .51076 1.04362 L .52127 1.04314 L p .675 .713 .877 r
F P
0 g
s
.52127 1.04314 m .53321 1.10268 L .51206 1.10365 L p .675 .713 .877 r
F P
0 g
s
.59844 .68314 m .56749 .81003 L .56011 .80576 L p .862 .666 .636 r
F P
0 g
s
.56011 .80576 m .58716 .6764 L .59844 .68314 L p .862 .666 .636 r
F P
0 g
s
.42272 .96486 m .35429 .94571 L .34597 .93353 L p .32 .568 .928 r
F P
0 g
s
.35429 .94571 m .42272 .96486 L .42867 .97123 L p .276 .573 .938 r
F P
0 g
s
.50023 1.04333 m .49086 1.10306 L .46995 1.10091 L p .686 .723 .877 r
F P
0 g
s
.49086 1.10306 m .50023 1.04333 L .51076 1.04362 L p .681 .718 .877 r
F P
0 g
s
.53321 1.10268 m .52127 1.04314 L .53159 1.04187 L p .669 .709 .878 r
F P
0 g
s
.53159 1.04187 m .554 1.10016 L .53321 1.10268 L p .669 .709 .878 r
F P
0 g
s
.6892 .79204 m .62549 .84145 L .62597 .85052 L p .874 .898 .846 r
F P
0 g
s
.62549 .84145 m .6892 .79204 L .68567 .77796 L p .87 .864 .831 r
F P
0 g
s
.73665 .74766 m .68567 .77796 L .6892 .79204 L p .809 .834 .869 r
F P
0 g
s
.73714 .88242 m .67965 .9176 L .68192 .90442 L p .866 .935 .865 r
F P
0 g
s
.68192 .90442 m .74041 .86463 L .73714 .88242 L p .866 .935 .865 r
F P
0 g
s
.46245 .9183 m .39315 .85272 L .39504 .86171 L p .139 .344 .805 r
F P
0 g
s
.39504 .86171 m .46316 .92188 L .46245 .9183 L p .139 .344 .805 r
F P
0 g
s
.48881 .94742 m .4319 .85149 L .43067 .84539 L p 0 .022 .593 r
F P
0 g
s
.4319 .85149 m .48881 .94742 L .48945 .94898 L p 0 0 .484 r
F P
0 g
s
.48984 1.04225 m .46995 1.10091 L .44965 1.09725 L p .692 .729 .879 r
F P
0 g
s
.46995 1.10091 m .48984 1.04225 L .50023 1.04333 L p .686 .723 .877 r
F P
0 g
s
.43978 .98147 m .36883 .99692 L .38157 1.00705 L p .585 .733 .945 r
F P
0 g
s
.38157 1.00705 m .44602 .98652 L .43978 .98147 L p .585 .733 .945 r
F P
0 g
s
.7278 .99912 m .77478 1.0194 L .78827 .99891 L p .609 .684 .895 r
F P
0 g
s
.77478 1.0194 m .7997 1.03992 L .81458 1.0176 L p .517 .558 .837 r
F P
0 g
s
.81458 1.0176 m .78827 .99891 L .77478 1.0194 L p .517 .558 .837 r
F P
0 g
s
.22301 1.0616 m .24668 1.06951 L .26539 1.0883 L p .205 .539 .927 r
F P
0 g
s
.30801 1.08108 m .26539 1.0883 L .24668 1.06951 L p .56 .719 .948 r
F P
0 g
s
.26539 1.0883 m .30801 1.08108 L .32643 1.0953 L p .557 .728 .954 r
F P
0 g
s
.7878 .7767 m .77609 .80668 L .77123 .78583 L p .992 .879 .597 r
F P
0 g
s
.77123 .78583 m .78279 .75479 L .7878 .7767 L p .992 .879 .597 r
F P
0 g
s
.66692 .94282 m .59746 .96325 L .60165 .95639 L p .791 .943 .925 r
F P
0 g
s
.60165 .95639 m .67462 .93047 L .66692 .94282 L p .791 .943 .925 r
F P
0 g
s
.554 1.10016 m .53159 1.04187 L .54156 1.03984 L p .663 .705 .879 r
F P
0 g
s
.54156 1.03984 m .57411 1.09613 L .554 1.10016 L p .663 .705 .879 r
F P
0 g
s
.58747 .85002 m .53025 .94704 L .53047 .94544 L p .931 .947 .611 r
F P
0 g
s
.53047 .94544 m .58839 .84389 L .58747 .85002 L p .931 .947 .611 r
F P
0 g
s
.62455 .85954 m .55604 .92102 L .55475 .92454 L p .879 .991 .799 r
F P
0 g
s
.55604 .92102 m .62455 .85954 L .62597 .85052 L p .911 .962 .805 r
F P
0 g
s
.48358 1.22323 m .4794 1.28294 L .51364 1.28385 L p .715 .59 .715 r
F P
0 g
s
.51364 1.28385 m .51306 1.22403 L .48358 1.22323 L p .715 .59 .715 r
F P
0 g
s
.51385 1.32172 m .51364 1.28385 L .4794 1.28294 L p .714 .532 .642 r
F P
0 g
s
.51306 1.22403 m .51364 1.28385 L .54782 1.28235 L p .694 .573 .715 r
F P
0 g
s
.51364 1.28385 m .51385 1.32172 L .54971 1.32015 L p .688 .511 .642 r
F P
0 g
s
.54971 1.32015 m .54782 1.28235 L .51364 1.28385 L p .688 .511 .642 r
F P
0 g
s
.7997 1.03992 m .80026 1.05639 L .81518 1.03411 L p .066 0 .432 r
F P
0 g
s
.81518 1.03411 m .81458 1.0176 L .7997 1.03992 L p .066 0 .432 r
F P
0 g
s
.45697 .80674 m .42893 .67795 L .44123 .67193 L p .537 .395 .635 r
F P
0 g
s
.42893 .67795 m .45697 .80674 L .44982 .81115 L p .491 .365 .636 r
F P
0 g
s
.45449 1.22033 m .44561 1.27961 L .4794 1.28294 L p .735 .608 .716 r
F P
0 g
s
.4794 1.28294 m .48358 1.22323 L .45449 1.22033 L p .735 .608 .716 r
F P
0 g
s
.47792 1.32076 m .4794 1.28294 L .44561 1.27961 L p .739 .553 .642 r
F P
0 g
s
.4794 1.28294 m .47792 1.32076 L .51385 1.32172 L p .714 .532 .642 r
F P
0 g
s
.64068 1.00468 m .57455 .98534 L .56753 .98999 L p .674 .811 .949 r
F P
0 g
s
.57455 .98534 m .64068 1.00468 L .65289 .99432 L p .682 .81 .944 r
F P
0 g
s
.33791 .76752 m .28813 .73411 L .2809 .75207 L p .523 .586 .859 r
F P
0 g
s
.2809 .75207 m .33215 .78135 L .33791 .76752 L p .523 .586 .859 r
F P
0 g
s
.24693 .74583 m .2809 .75207 L .28813 .73411 L p .644 .724 .907 r
F P
0 g
s
.54782 1.28235 m .54249 1.22272 L .51306 1.22403 L p .694 .573 .715 r
F P
0 g
s
.54249 1.22272 m .54782 1.28235 L .58143 1.27845 L p .672 .557 .716 r
F P
0 g
s
.54782 1.28235 m .54971 1.32015 L .58499 1.3161 L p .661 .49 .642 r
F P
0 g
s
.58499 1.3161 m .58143 1.27845 L .54782 1.28235 L p .661 .49 .642 r
F P
0 g
s
.49018 1.14835 m .48358 1.22323 L .51306 1.22403 L p .712 .622 .755 r
F P
0 g
s
.51306 1.22403 m .51215 1.14896 L .49018 1.14835 L p .712 .622 .755 r
F P
0 g
s
.51215 1.14896 m .51306 1.22403 L .54249 1.22272 L p .694 .607 .755 r
F P
0 g
s
.35023 .97412 m .28256 .98639 L .29433 1.00309 L p .654 .749 .92 r
F P
0 g
s
.29433 1.00309 m .35832 .98589 L .35023 .97412 L p .654 .749 .92 r
F P
0 g
s
.47977 1.0404 m .44965 1.09725 L .43027 1.09211 L p .696 .734 .88 r
F P
0 g
s
.44965 1.09725 m .47977 1.0404 L .48984 1.04225 L p .692 .729 .879 r
F P
0 g
s
.58716 .6764 m .56011 .80576 L .55187 .80209 L p .833 .635 .635 r
F P
0 g
s
.55187 .80209 m .57456 .67062 L .58716 .6764 L p .833 .635 .635 r
F P
0 g
s
.46851 1.14615 m .45449 1.22033 L .48358 1.22323 L p .729 .637 .756 r
F P
0 g
s
.48358 1.22323 m .49018 1.14835 L .46851 1.14615 L p .729 .637 .756 r
F P
0 g
s
.54249 1.22272 m .53408 1.14796 L .51215 1.14896 L p .694 .607 .755 r
F P
0 g
s
.53408 1.14796 m .54249 1.22272 L .57142 1.21931 L p .676 .594 .756 r
F P
0 g
s
.58143 1.27845 m .57142 1.21931 L .54249 1.22272 L p .672 .557 .716 r
F P
0 g
s
.5096 .97771 m .51095 .9975 L .49881 .99715 L p .401 .796 .987 r
F P
0 g
s
.51095 .9975 m .5096 .97771 L .51064 .97766 L p .433 .821 .987 r
F P
0 g
s
.51064 .97766 m .52307 .99693 L .51095 .9975 L p .433 .821 .987 r
F P
0 g
s
.75847 1.08387 m .71495 1.07742 L .72942 1.06162 L p .695 .827 .946 r
F P
0 g
s
.72942 1.06162 m .77621 1.06473 L .75847 1.08387 L p .695 .827 .946 r
F P
0 g
s
.50856 .97768 m .49881 .99715 L .48684 .9959 L p .377 .772 .987 r
F P
0 g
s
.49881 .99715 m .50856 .97768 L .5096 .97771 L p .401 .796 .987 r
F P
0 g
s
.57411 1.09613 m .54156 1.03984 L .55101 1.03709 L p .656 .702 .881 r
F P
0 g
s
.55101 1.03709 m .59321 1.09065 L .57411 1.09613 L p .656 .702 .881 r
F P
0 g
s
.20755 1.02313 m .20696 1.03963 L .22301 1.0616 L p .984 .722 .445 r
F P
0 g
s
.24668 1.06951 m .22301 1.0616 L .20696 1.03963 L p .262 .541 .922 r
F P
0 g
s
.52307 .99693 m .51064 .97766 L .51166 .97753 L p .471 .846 .987 r
F P
0 g
s
.51166 .97753 m .53497 .99546 L .52307 .99693 L p .471 .846 .987 r
F P
0 g
s
.4885 .94583 m .43067 .84539 L .43074 .83923 L p 0 .127 .651 r
F P
0 g
s
.43067 .84539 m .4885 .94583 L .48881 .94742 L p 0 .022 .593 r
F P
0 g
s
.42622 1.21537 m .41276 1.27393 L .44561 1.27961 L p .755 .627 .717 r
F P
0 g
s
.44561 1.27961 m .45449 1.22033 L .42622 1.21537 L p .755 .627 .717 r
F P
0 g
s
.44245 1.31731 m .44561 1.27961 L .41276 1.27393 L p .764 .575 .643 r
F P
0 g
s
.44561 1.27961 m .44245 1.31731 L .47792 1.32076 L p .739 .553 .642 r
F P
0 g
s
.28813 .73411 m .2551 .72516 L .24693 .74583 L p .644 .724 .907 r
F P
0 g
s
.23453 .76008 m .24693 .74583 L .2551 .72516 L p .868 .983 .699 r
F P
0 g
s
.50753 .97757 m .48684 .9959 L .47523 .99375 L p .362 .748 .987 r
F P
0 g
s
.48684 .9959 m .50753 .97757 L .50856 .97768 L p .377 .772 .987 r
F P
0 g
s
.38063 1.06874 m .32643 1.0953 L .30801 1.08108 L p .657 .753 .921 r
F P
0 g
s
.32643 1.0953 m .38063 1.06874 L .39548 1.07775 L p .657 .753 .92 r
F P
0 g
s
.53497 .99546 m .51166 .97753 L .51265 .97733 L p .514 .869 .987 r
F P
0 g
s
.51265 .97733 m .54647 .99309 L .53497 .99546 L p .514 .869 .987 r
F P
0 g
s
.44746 1.14239 m .42622 1.21537 L .45449 1.22033 L p .746 .653 .758 r
F P
0 g
s
.45449 1.22033 m .46851 1.14615 L .44746 1.14239 L p .746 .653 .758 r
F P
0 g
s
.58839 .84389 m .53047 .94544 L .53035 .94384 L p .973 .927 .659 r
F P
0 g
s
.53035 .94384 m .58801 .83774 L .58839 .84389 L p .973 .927 .659 r
F P
0 g
s
.68567 .77796 m .73665 .74766 L .7285 .72984 L p .806 .812 .856 r
F P
0 g
s
.73665 .74766 m .77044 .74076 L .76122 .72025 L p .683 .756 .906 r
F P
0 g
s
.76122 .72025 m .7285 .72984 L .73665 .74766 L p .683 .756 .906 r
F P
0 g
s
.57142 1.21931 m .58143 1.27845 L .61398 1.2722 L p .65 .541 .718 r
F P
0 g
s
.58143 1.27845 m .58499 1.3161 L .61915 1.3096 L p .633 .469 .643 r
F P
0 g
s
.61915 1.3096 m .61398 1.2722 L .58143 1.27845 L p .633 .469 .643 r
F P
0 g
s
.7278 .99912 m .66282 .98309 L .65289 .99432 L p .658 .752 .92 r
F P
0 g
s
.66282 .98309 m .7278 .99912 L .73872 .9822 L p .658 .752 .919 r
F P
0 g
s
.78827 .99891 m .73872 .9822 L .7278 .99912 L p .609 .684 .895 r
F P
0 g
s
.46251 .91468 m .39317 .84365 L .39315 .85272 L p .239 .377 .802 r
F P
0 g
s
.39315 .85272 m .46245 .9183 L .46251 .91468 L p .239 .377 .802 r
F P
0 g
s
.46501 .80292 m .44123 .67193 L .45469 .66694 L p .577 .421 .634 r
F P
0 g
s
.44123 .67193 m .46501 .80292 L .45697 .80674 L p .537 .395 .635 r
F P
0 g
s
.57142 1.21931 m .55563 1.14538 L .53408 1.14796 L p .676 .594 .756 r
F P
0 g
s
.55563 1.14538 m .57142 1.21931 L .59943 1.21386 L p .657 .581 .758 r
F P
0 g
s
.61398 1.2722 m .59943 1.21386 L .57142 1.21931 L p .65 .541 .718 r
F P
0 g
s
.50654 .97739 m .47523 .99375 L .46416 .99074 L p .355 .727 .987 r
F P
0 g
s
.47523 .99375 m .50654 .97739 L .50753 .97757 L p .362 .748 .987 r
F P
0 g
s
.39893 .82582 m .33791 .76752 L .33215 .78135 L p .448 .5 .819 r
F P
0 g
s
.33215 .78135 m .39511 .83463 L .39893 .82582 L p .448 .5 .819 r
F P
0 g
s
.54647 .99309 m .51265 .97733 L .51358 .97705 L p .559 .889 .987 r
F P
0 g
s
.51358 .97705 m .55739 .98988 L .54647 .99309 L p .559 .889 .987 r
F P
0 g
s
.47018 1.03782 m .43027 1.09211 L .41212 1.08558 L p .7 .741 .883 r
F P
0 g
s
.43027 1.09211 m .47018 1.03782 L .47977 1.0404 L p .696 .734 .88 r
F P
0 g
s
.57456 .67062 m .55187 .80209 L .54293 .7991 L p .806 .608 .634 r
F P
0 g
s
.54293 .7991 m .56084 .6659 L .57456 .67062 L p .806 .608 .634 r
F P
0 g
s
.69727 1.09198 m .64164 1.06639 L .65394 1.05609 L p .654 .75 .921 r
F P
0 g
s
.65394 1.05609 m .71495 1.07742 L .69727 1.09198 L p .654 .75 .921 r
F P
0 g
s
.41818 .95808 m .34597 .93353 L .34028 .92077 L p .363 .565 .914 r
F P
0 g
s
.34597 .93353 m .41818 .95808 L .42272 .96486 L p .32 .568 .928 r
F P
0 g
s
.51367 1.33208 m .51385 1.32172 L .47792 1.32076 L p .62 .207 .236 r
F P
0 g
s
.51385 1.32172 m .51367 1.33208 L .54812 1.33058 L p .576 .17 .235 r
F P
0 g
s
.54812 1.33058 m .54971 1.32015 L .51385 1.32172 L p .576 .17 .235 r
F P
0 g
s
.62597 .85052 m .55656 .91742 L .55604 .92102 L p .911 .962 .805 r
F P
0 g
s
.55656 .91742 m .62597 .85052 L .62549 .84145 L p .919 .922 .8 r
F P
0 g
s
.50319 .97596 m .43591 .97709 L .42867 .97123 L p .394 .66 .965 r
F P
0 g
s
.43466 .97599 m .35832 .98589 L .36883 .99692 L p .587 .726 .94 r
F P
0 g
s
.36883 .99692 m .43978 .98147 L .43466 .97599 L p .587 .726 .94 r
F P
0 g
s
.80026 1.05639 m .77621 1.06473 L .78977 1.04434 L p .79 .961 .92 r
F P
0 g
s
.78977 1.04434 m .81518 1.03411 L .80026 1.05639 L p .79 .961 .92 r
F P
0 g
s
.59321 1.09065 m .55101 1.03709 L .55981 1.03365 L p .649 .7 .883 r
F P
0 g
s
.55981 1.03365 m .61102 1.0838 L .59321 1.09065 L p .649 .7 .883 r
F P
0 g
s
.23453 .76008 m .24613 .79086 L .24236 .81177 L p 0 .07 .587 r
F P
0 g
s
.27859 .85102 m .24236 .81177 L .24613 .79086 L p .293 .383 .784 r
F P
0 g
s
.24236 .81177 m .27859 .85102 L .279 .86898 L p .202 .35 .791 r
F P
0 g
s
.77044 .74076 m .78279 .75479 L .77318 .73337 L p 0 .139 .685 r
F P
0 g
s
.77318 .73337 m .76122 .72025 L .77044 .74076 L p 0 .139 .685 r
F P
0 g
s
.47917 1.33117 m .47792 1.32076 L .44245 1.31731 L p .661 .237 .229 r
F P
0 g
s
.47792 1.32076 m .47917 1.33117 L .51367 1.33208 L p .62 .207 .236 r
F P
0 g
s
.50559 .97713 m .46416 .99074 L .4538 .98692 L p .356 .707 .985 r
F P
0 g
s
.46416 .99074 m .50559 .97713 L .50654 .97739 L p .355 .727 .987 r
F P
0 g
s
.48854 .94423 m .43074 .83923 L .43209 .83312 L p .134 .208 .676 r
F P
0 g
s
.43074 .83923 m .48854 .94423 L .4885 .94583 L p 0 .127 .651 r
F P
0 g
s
.54971 1.32015 m .54812 1.33058 L .58199 1.3267 L p .525 .126 .226 r
F P
0 g
s
.58199 1.3267 m .58499 1.3161 L .54971 1.32015 L p .525 .126 .226 r
F P
0 g
s
.33732 .90764 m .279 .86898 L .27859 .85102 L p .352 .486 .854 r
F P
0 g
s
.279 .86898 m .33732 .90764 L .34028 .92077 L p .291 .476 .869 r
F P
0 g
s
.68567 .77796 m .62309 .83247 L .62549 .84145 L p .87 .864 .831 r
F P
0 g
s
.62309 .83247 m .68567 .77796 L .67921 .76424 L p .861 .83 .816 r
F P
0 g
s
.7285 .72984 m .67921 .76424 L .68567 .77796 L p .806 .812 .856 r
F P
0 g
s
.3992 1.20841 m .38134 1.26596 L .41276 1.27393 L p .775 .647 .721 r
F P
0 g
s
.41276 1.27393 m .42622 1.21537 L .3992 1.20841 L p .775 .647 .721 r
F P
0 g
s
.40797 1.3114 m .41276 1.27393 L .38134 1.26596 L p .789 .599 .644 r
F P
0 g
s
.41276 1.27393 m .40797 1.3114 L .44245 1.31731 L p .764 .575 .643 r
F P
0 g
s
.55739 .98988 m .51358 .97705 L .51444 .97671 L p .604 .904 .984 r
F P
0 g
s
.51444 .97671 m .56754 .98587 L .55739 .98988 L p .604 .904 .984 r
F P
0 g
s
.42737 1.13712 m .3992 1.20841 L .42622 1.21537 L p .763 .671 .761 r
F P
0 g
s
.42622 1.21537 m .44746 1.14239 L .42737 1.13712 L p .763 .671 .761 r
F P
0 g
s
.47379 .79976 m .45469 .66694 L .4691 .66308 L p .612 .446 .633 r
F P
0 g
s
.45469 .66694 m .47379 .79976 L .46501 .80292 L p .577 .421 .634 r
F P
0 g
s
.67462 .93047 m .60165 .95639 L .60435 .94925 L p .811 .923 .911 r
F P
0 g
s
.60435 .94925 m .67965 .9176 L .67462 .93047 L p .811 .923 .911 r
F P
0 g
s
.65289 .99432 m .58052 .98018 L .57455 .98534 L p .682 .81 .944 r
F P
0 g
s
.58052 .98018 m .65289 .99432 L .66282 .98309 L p .689 .808 .938 r
F P
0 g
s
.58801 .83774 m .53035 .94384 L .52989 .94227 L p .974 .884 .679 r
F P
0 g
s
.52989 .94227 m .58634 .83166 L .58801 .83774 L p .974 .884 .679 r
F P
0 g
s
.56084 .6659 m .54293 .7991 L .53342 .79684 L p .779 .582 .633 r
F P
0 g
s
.53342 .79684 m .54625 .66232 L .56084 .6659 L p .779 .582 .633 r
F P
0 g
s
.59943 1.21386 m .57647 1.14125 L .55563 1.14538 L p .657 .581 .758 r
F P
0 g
s
.57647 1.14125 m .59943 1.21386 L .62608 1.20643 L p .636 .569 .762 r
F P
0 g
s
.59943 1.21386 m .61398 1.2722 L .64498 1.26369 L p .626 .526 .721 r
F P
0 g
s
.64498 1.26369 m .62608 1.20643 L .59943 1.21386 L p .626 .526 .721 r
F P
0 g
s
.61398 1.2722 m .61915 1.3096 L .6517 1.30074 L p .602 .447 .644 r
F P
0 g
s
.6517 1.30074 m .64498 1.26369 L .61398 1.2722 L p .602 .447 .644 r
F P
0 g
s
.4451 1.32786 m .44245 1.31731 L .40797 1.3114 L p .697 .262 .213 r
F P
0 g
s
.44245 1.31731 m .4451 1.32786 L .47917 1.33117 L p .661 .237 .229 r
F P
0 g
s
.50471 .9768 m .4538 .98692 L .44434 .98234 L p .363 .69 .981 r
F P
0 g
s
.4538 .98692 m .50471 .9768 L .50559 .97713 L p .356 .707 .985 r
F P
0 g
s
.77609 .80668 m .73989 .84666 L .73556 .8288 L p .921 .887 .782 r
F P
0 g
s
.73556 .8288 m .77123 .78583 L .77609 .80668 L p .921 .887 .782 r
F P
0 g
s
.2744 .96887 m .2234 .98275 L .23356 1.00399 L p .724 .784 .9 r
F P
0 g
s
.23356 1.00399 m .28256 .98639 L .2744 .96887 L p .724 .784 .9 r
F P
0 g
s
.20755 1.02313 m .23356 1.00399 L .2234 .98275 L p .828 .827 .847 r
F P
0 g
s
.46121 1.03454 m .41212 1.08558 L .39548 1.07775 L p .704 .747 .886 r
F P
0 g
s
.41212 1.08558 m .46121 1.03454 L .47018 1.03782 L p .7 .741 .883 r
F P
0 g
s
.58499 1.3161 m .58199 1.3267 L .6148 1.32047 L p .466 .072 .208 r
F P
0 g
s
.6148 1.32047 m .61915 1.3096 L .58499 1.3161 L p .466 .072 .208 r
F P
0 g
s
.74041 .86463 m .68192 .90442 L .68137 .89113 L p .871 .901 .851 r
F P
0 g
s
.68137 .89113 m .73989 .84666 L .74041 .86463 L p .871 .901 .851 r
F P
0 g
s
.56754 .98587 m .51444 .97671 L .51523 .9763 L p .646 .914 .98 r
F P
0 g
s
.51523 .9763 m .57676 .98113 L .56754 .98587 L p .646 .914 .98 r
F P
0 g
s
.48318 .79732 m .4691 .66308 L .48419 .66042 L p .643 .469 .633 r
F P
0 g
s
.4691 .66308 m .48318 .79732 L .47379 .79976 L p .612 .446 .633 r
F P
0 g
s
.49872 1.06563 m .49018 1.14835 L .51215 1.14896 L p .708 .646 .786 r
F P
0 g
s
.51215 1.14896 m .51096 1.06597 L .49872 1.06563 L p .708 .646 .786 r
F P
0 g
s
.51096 1.06597 m .51215 1.14896 L .53408 1.14796 L p .693 .634 .786 r
F P
0 g
s
.2551 .72516 m .24302 .7385 L .23453 .76008 L p .868 .983 .699 r
F P
0 g
s
.24613 .79086 m .23453 .76008 L .24302 .7385 L p .15 .164 .619 r
F P
0 g
s
.46334 .9111 m .39511 .83463 L .39317 .84365 L p .32 .404 .792 r
F P
0 g
s
.39317 .84365 m .46251 .91468 L .46334 .9111 L p .32 .404 .792 r
F P
0 g
s
.48665 1.06438 m .46851 1.14615 L .49018 1.14835 L p .723 .659 .787 r
F P
0 g
s
.49018 1.14835 m .49872 1.06563 L .48665 1.06438 L p .723 .659 .787 r
F P
0 g
s
.54625 .66232 m .53342 .79684 L .5235 .79534 L p .753 .558 .633 r
F P
0 g
s
.5235 .79534 m .53102 .65996 L .54625 .66232 L p .753 .558 .633 r
F P
0 g
s
.53408 1.14796 m .52318 1.06541 L .51096 1.06597 L p .693 .634 .786 r
F P
0 g
s
.52318 1.06541 m .53408 1.14796 L .55563 1.14538 L p .677 .623 .787 r
F P
0 g
s
.48892 .94265 m .43209 .83312 L .43473 .82717 L p .252 .269 .684 r
F P
0 g
s
.43209 .83312 m .48892 .94265 L .48854 .94423 L p .134 .208 .676 r
F P
0 g
s
.61102 1.0838 m .55981 1.03365 L .5678 1.02958 L p .643 .698 .886 r
F P
0 g
s
.5678 1.02958 m .62725 1.07567 L .61102 1.0838 L p .643 .698 .886 r
F P
0 g
s
.2234 .98275 m .19629 .99998 L .20755 1.02313 L p .828 .827 .847 r
F P
0 g
s
.20696 1.03963 m .20755 1.02313 L .19629 .99998 L p .991 .746 .378 r
F P
0 g
s
.49302 .79563 m .48419 .66042 L .49972 .65899 L p .673 .491 .632 r
F P
0 g
s
.48419 .66042 m .49302 .79563 L .48318 .79732 L p .643 .469 .633 r
F P
0 g
s
.62549 .84145 m .55631 .91381 L .55656 .91742 L p .919 .922 .8 r
F P
0 g
s
.55631 .91381 m .62549 .84145 L .62309 .83247 L p .912 .879 .789 r
F P
0 g
s
.58634 .83166 m .52989 .94227 L .52909 .94074 L p .956 .837 .685 r
F P
0 g
s
.52909 .94074 m .5834 .82575 L .58634 .83166 L p .956 .837 .685 r
F P
0 g
s
.53102 .65996 m .5235 .79534 L .51335 .79463 L p .727 .536 .632 r
F P
0 g
s
.51335 .79463 m .51542 .65884 L .53102 .65996 L p .727 .536 .632 r
F P
0 g
s
.47495 1.06225 m .44746 1.14239 L .46851 1.14615 L p .737 .674 .789 r
F P
0 g
s
.46851 1.14615 m .48665 1.06438 L .47495 1.06225 L p .737 .674 .789 r
F P
0 g
s
.20696 1.03963 m .23207 1.04939 L .24668 1.06951 L p .262 .541 .922 r
F P
0 g
s
.29273 1.06556 m .24668 1.06951 L .23207 1.04939 L p .564 .712 .94 r
F P
0 g
s
.24668 1.06951 m .29273 1.06556 L .30801 1.08108 L p .56 .719 .948 r
F P
0 g
s
.40855 1.13042 m .37385 1.19955 L .3992 1.20841 L p .779 .69 .766 r
F P
0 g
s
.3992 1.20841 m .42737 1.13712 L .40855 1.13042 L p .779 .69 .766 r
F P
0 g
s
.38134 1.26596 m .3992 1.20841 L .37385 1.19955 L p .795 .669 .725 r
F P
0 g
s
.5039 .97641 m .44434 .98234 L .43591 .97709 L p .377 .674 .974 r
F P
0 g
s
.44434 .98234 m .5039 .97641 L .50471 .9768 L p .363 .69 .981 r
F P
0 g
s
.34655 .75423 m .2991 .71682 L .28813 .73411 L p .546 .587 .847 r
F P
0 g
s
.28813 .73411 m .33791 .76752 L .34655 .75423 L p .546 .587 .847 r
F P
0 g
s
.2551 .72516 m .28813 .73411 L .2991 .71682 L p .647 .723 .905 r
F P
0 g
s
.55563 1.14538 m .53518 1.06394 L .52318 1.06541 L p .677 .623 .787 r
F P
0 g
s
.53518 1.06394 m .55563 1.14538 L .57647 1.14125 L p .661 .612 .79 r
F P
0 g
s
.50856 .97768 m .50027 1.0038 L .51075 1.0041 L p .544 .807 .994 r
F P
0 g
s
.51075 1.0041 m .5096 .97771 L .50856 .97768 L p .544 .807 .994 r
F P
0 g
s
.5096 .97771 m .51075 1.0041 L .52121 1.00361 L p .561 .82 .994 r
F P
0 g
s
.50313 .79473 m .49972 .65899 L .51542 .65884 L p .7 .514 .632 r
F P
0 g
s
.49972 .65899 m .50313 .79473 L .49302 .79563 L p .673 .491 .632 r
F P
0 g
s
.3447 .96181 m .2744 .96887 L .28256 .98639 L p .654 .749 .919 r
F P
0 g
s
.28256 .98639 m .35023 .97412 L .3447 .96181 L p .654 .749 .919 r
F P
0 g
s
.51542 .65884 m .51335 .79463 L .50313 .79473 L p .7 .514 .632 r
F P
0 g
s
.50753 .97757 m .48994 1.00272 L .50027 1.0038 L p .529 .792 .993 r
F P
0 g
s
.50027 1.0038 m .50856 .97768 L .50753 .97757 L p .529 .792 .993 r
F P
0 g
s
.52121 1.00361 m .51064 .97766 L .5096 .97771 L p .561 .82 .994 r
F P
0 g
s
.51064 .97766 m .52121 1.00361 L .53148 1.00234 L p .58 .833 .993 r
F P
0 g
s
.37385 1.19955 m .35182 1.2558 L .38134 1.26596 L p .795 .669 .725 r
F P
0 g
s
.37498 1.3031 m .38134 1.26596 L .35182 1.2558 L p .814 .624 .645 r
F P
0 g
s
.38134 1.26596 m .37498 1.3031 L .40797 1.3114 L p .789 .599 .644 r
F P
0 g
s
.73872 .9822 m .78827 .99891 L .79733 .97747 L p .601 .686 .902 r
F P
0 g
s
.78827 .99891 m .81458 1.0176 L .82464 .99422 L p .489 .556 .851 r
F P
0 g
s
.82464 .99422 m .79733 .97747 L .78827 .99891 L p .489 .556 .851 r
F P
0 g
s
.3678 1.05868 m .30801 1.08108 L .29273 1.06556 L p .657 .753 .921 r
F P
0 g
s
.30801 1.08108 m .3678 1.05868 L .38063 1.06874 L p .657 .753 .921 r
F P
0 g
s
.57676 .98113 m .51523 .9763 L .51592 .97584 L p .684 .918 .972 r
F P
0 g
s
.51592 .97584 m .58491 .97572 L .57676 .98113 L p .684 .918 .972 r
F P
0 g
s
.41199 1.32219 m .40797 1.3114 L .37498 1.3031 L p .73 .282 .187 r
F P
0 g
s
.40797 1.3114 m .41199 1.32219 L .4451 1.32786 L p .697 .262 .213 r
F P
0 g
s
.50258 .97546 m .42867 .97123 L .42272 .96486 L p .414 .647 .954 r
F P
0 g
s
.43076 .97016 m .35023 .97412 L .35832 .98589 L p .589 .72 .934 r
F P
0 g
s
.42867 .97123 m .50258 .97546 L .50319 .97596 L p .394 .66 .965 r
F P
0 g
s
.35832 .98589 m .43466 .97599 L .43076 .97016 L p .589 .72 .934 r
F P
0 g
s
.78279 .75479 m .77123 .78583 L .76199 .76545 L p .981 .836 .624 r
F P
0 g
s
.76199 .76545 m .77318 .73337 L .78279 .75479 L p .981 .836 .624 r
F P
0 g
s
.50654 .97739 m .47991 1.00087 L .48994 1.00272 L p .518 .777 .991 r
F P
0 g
s
.48994 1.00272 m .50753 .97757 L .50654 .97739 L p .518 .777 .991 r
F P
0 g
s
.62608 1.20643 m .59628 1.13562 L .57647 1.14125 L p .636 .569 .762 r
F P
0 g
s
.59628 1.13562 m .62608 1.20643 L .65097 1.19713 L p .615 .558 .767 r
F P
0 g
s
.62608 1.20643 m .64498 1.26369 L .67395 1.25302 L p .6 .511 .726 r
F P
0 g
s
.67395 1.25302 m .65097 1.19713 L .62608 1.20643 L p .6 .511 .726 r
F P
0 g
s
.53148 1.00234 m .51166 .97753 L .51064 .97766 L p .58 .833 .993 r
F P
0 g
s
.51166 .97753 m .53148 1.00234 L .54141 1.0003 L p .601 .843 .99 r
F P
0 g
s
.4046 .81737 m .34655 .75423 L .33791 .76752 L p .487 .509 .806 r
F P
0 g
s
.33791 .76752 m .39893 .82582 L .4046 .81737 L p .487 .509 .806 r
F P
0 g
s
.41512 .951 m .34028 .92077 L .33732 .90764 L p .402 .563 .899 r
F P
0 g
s
.34028 .92077 m .41512 .951 L .41818 .95808 L p .363 .565 .914 r
F P
0 g
s
.61915 1.3096 m .6148 1.32047 L .64605 1.31199 L p .394 .006 .179 r
F P
0 g
s
.64605 1.31199 m .6517 1.30074 L .61915 1.3096 L p .394 .006 .179 r
F P
0 g
s
.64498 1.26369 m .6517 1.30074 L .68214 1.28964 L p .568 .424 .646 r
F P
0 g
s
.68214 1.28964 m .67395 1.25302 L .64498 1.26369 L p .568 .424 .646 r
F P
0 g
s
.46378 1.05926 m .42737 1.13712 L .44746 1.14239 L p .75 .689 .792 r
F P
0 g
s
.44746 1.14239 m .47495 1.06225 L .46378 1.05926 L p .75 .689 .792 r
F P
0 g
s
.48964 .9411 m .43473 .82717 L .43861 .82145 L p .342 .316 .684 r
F P
0 g
s
.43473 .82717 m .48964 .9411 L .48892 .94265 L p .252 .269 .684 r
F P
0 g
s
.50559 .97713 m .47036 .99827 L .47991 1.00087 L p .511 .762 .987 r
F P
0 g
s
.47991 1.00087 m .50654 .97739 L .50559 .97713 L p .511 .762 .987 r
F P
0 g
s
.45301 1.03062 m .39548 1.07775 L .38063 1.06874 L p .707 .754 .889 r
F P
0 g
s
.39548 1.07775 m .45301 1.03062 L .46121 1.03454 L p .704 .747 .886 r
F P
0 g
s
.54141 1.0003 m .51265 .97733 L .51166 .97753 L p .601 .843 .99 r
F P
0 g
s
.51265 .97733 m .54141 1.0003 L .55082 .99754 L p .623 .851 .986 r
F P
0 g
s
.67921 .76424 m .7285 .72984 L .71664 .71275 L p .8 .791 .844 r
F P
0 g
s
.7285 .72984 m .76122 .72025 L .74771 .70056 L p .684 .753 .904 r
F P
0 g
s
.74771 .70056 m .71664 .71275 L .7285 .72984 L p .684 .753 .904 r
F P
0 g
s
.58491 .97572 m .51592 .97584 L .5165 .97533 L p .716 .916 .963 r
F P
0 g
s
.5165 .97533 m .59185 .96972 L .58491 .97572 L p .716 .916 .963 r
F P
0 g
s
.66282 .98309 m .58535 .97461 L .58052 .98018 L p .689 .808 .938 r
F P
0 g
s
.58535 .97461 m .66282 .98309 L .67031 .97118 L p .696 .805 .933 r
F P
0 g
s
.73872 .9822 m .67031 .97118 L .66282 .98309 L p .658 .752 .919 r
F P
0 g
s
.81458 1.0176 m .81518 1.03411 L .82526 1.01077 L p 0 0 .355 r
F P
0 g
s
.82526 1.01077 m .82464 .99422 L .81458 1.0176 L p 0 0 .355 r
F P
0 g
s
.77621 1.06473 m .72942 1.06162 L .74042 1.0448 L p .704 .823 .939 r
F P
0 g
s
.74042 1.0448 m .78977 1.04434 L .77621 1.06473 L p .704 .823 .939 r
F P
0 g
s
.57647 1.14125 m .54677 1.0616 L .53518 1.06394 L p .661 .612 .79 r
F P
0 g
s
.54677 1.0616 m .57647 1.14125 L .59628 1.13562 L p .643 .603 .793 r
F P
0 g
s
.67031 .97118 m .73872 .9822 L .74596 .96452 L p .659 .752 .919 r
F P
0 g
s
.79733 .97747 m .74596 .96452 L .73872 .9822 L p .601 .686 .902 r
F P
0 g
s
.5834 .82575 m .52909 .94074 L .52796 .93928 L p .931 .791 .684 r
F P
0 g
s
.52796 .93928 m .57923 .82012 L .5834 .82575 L p .931 .791 .684 r
F P
0 g
s
.71495 1.07742 m .65394 1.05609 L .66395 1.04494 L p .653 .75 .921 r
F P
0 g
s
.66395 1.04494 m .72942 1.06162 L .71495 1.07742 L p .653 .75 .921 r
F P
0 g
s
.43591 .97709 m .50319 .97596 L .5039 .97641 L p .377 .674 .974 r
F P
0 g
s
.67921 .76424 m .61881 .82373 L .62309 .83247 L p .861 .83 .816 r
F P
0 g
s
.61881 .82373 m .67921 .76424 L .66989 .7511 L p .849 .8 .802 r
F P
0 g
s
.71664 .71275 m .66989 .7511 L .67921 .76424 L p .8 .791 .844 r
F P
0 g
s
.46494 .90761 m .39893 .82582 L .39511 .83463 L p .385 .425 .78 r
F P
0 g
s
.39511 .83463 m .46334 .9111 L .46494 .90761 L p .385 .425 .78 r
F P
0 g
s
.67965 .9176 m .60435 .94925 L .60549 .94196 L p .823 .899 .895 r
F P
0 g
s
.60549 .94196 m .68192 .90442 L .67965 .9176 L p .823 .899 .895 r
F P
0 g
s
.2991 .71682 m .26757 .70524 L .2551 .72516 L p .647 .723 .905 r
F P
0 g
s
.24302 .7385 m .2551 .72516 L .26757 .70524 L p .743 .945 .623 r
F P
0 g
s
.51315 1.31117 m .51367 1.33208 L .47917 1.33117 L p .663 .744 .91 r
F P
0 g
s
.51367 1.33208 m .51315 1.31117 L .54329 1.30986 L p .661 .742 .91 r
F P
0 g
s
.54329 1.30986 m .54812 1.33058 L .51367 1.33208 L p .661 .742 .91 r
F P
0 g
s
.62725 1.07567 m .5678 1.02958 L .57485 1.02494 L p .636 .697 .89 r
F P
0 g
s
.57485 1.02494 m .64164 1.06639 L .62725 1.07567 L p .636 .697 .89 r
F P
0 g
s
.50471 .9768 m .46143 .99498 L .47036 .99827 L p .506 .748 .982 r
F P
0 g
s
.47036 .99827 m .50559 .97713 L .50471 .9768 L p .506 .748 .982 r
F P
0 g
s
.55082 .99754 m .51358 .97705 L .51265 .97733 L p .623 .851 .986 r
F P
0 g
s
.51358 .97705 m .55082 .99754 L .55958 .99408 L p .644 .857 .981 r
F P
0 g
s
.48295 1.31037 m .47917 1.33117 L .4451 1.32786 L p .666 .746 .91 r
F P
0 g
s
.47917 1.33117 m .48295 1.31037 L .51315 1.31117 L p .663 .744 .91 r
F P
0 g
s
.19629 .99998 m .19568 1.01652 L .20696 1.03963 L p .991 .746 .378 r
F P
0 g
s
.23207 1.04939 m .20696 1.03963 L .19568 1.01652 L p .315 .542 .912 r
F P
0 g
s
.54812 1.33058 m .54329 1.30986 L .57292 1.30644 L p .658 .74 .91 r
F P
0 g
s
.57292 1.30644 m .58199 1.3267 L .54812 1.33058 L p .658 .74 .91 r
F P
0 g
s
.62309 .83247 m .55529 .91024 L .55631 .91381 L p .912 .879 .789 r
F P
0 g
s
.55529 .91024 m .62309 .83247 L .61881 .82373 L p .899 .839 .777 r
F P
0 g
s
.45335 1.05547 m .40855 1.13042 L .42737 1.13712 L p .764 .705 .797 r
F P
0 g
s
.42737 1.13712 m .46378 1.05926 L .45335 1.05547 L p .764 .705 .797 r
F P
0 g
s
.49068 .93963 m .43861 .82145 L .44366 .81609 L p .412 .353 .682 r
F P
0 g
s
.43861 .82145 m .49068 .93963 L .48964 .9411 L p .342 .316 .684 r
F P
0 g
s
.3913 1.12239 m .35056 1.18892 L .37385 1.19955 L p .795 .711 .772 r
F P
0 g
s
.37385 1.19955 m .40855 1.13042 L .3913 1.12239 L p .795 .711 .772 r
F P
0 g
s
.35182 1.2558 m .37385 1.19955 L .35056 1.18892 L p .814 .692 .73 r
F P
0 g
s
.5039 .97641 m .45327 .99104 L .46143 .99498 L p .505 .734 .976 r
F P
0 g
s
.46143 .99498 m .50471 .9768 L .5039 .97641 L p .505 .734 .976 r
F P
0 g
s
.24613 .79086 m .28199 .83311 L .27859 .85102 L p .293 .383 .784 r
F P
0 g
s
.33719 .89435 m .27859 .85102 L .28199 .83311 L p .403 .495 .839 r
F P
0 g
s
.27859 .85102 m .33719 .89435 L .33732 .90764 L p .352 .486 .854 r
F P
0 g
s
.35182 1.2558 m .34398 1.29253 L .37498 1.3031 L p .814 .624 .645 r
F P
0 g
s
.38032 1.31425 m .37498 1.3031 L .34398 1.29253 L p .759 .296 .147 r
F P
0 g
s
.37498 1.3031 m .38032 1.31425 L .41199 1.32219 L p .73 .282 .187 r
F P
0 g
s
.57923 .82012 m .52796 .93928 L .52654 .93792 L p .904 .751 .681 r
F P
0 g
s
.52654 .93792 m .57389 .81485 L .57923 .82012 L p .904 .751 .681 r
F P
0 g
s
.59628 1.13562 m .55777 1.05841 L .54677 1.0616 L p .643 .603 .793 r
F P
0 g
s
.55777 1.05841 m .59628 1.13562 L .61474 1.12859 L p .625 .594 .798 r
F P
0 g
s
.65097 1.19713 m .61474 1.12859 L .59628 1.13562 L p .615 .558 .767 r
F P
0 g
s
.55958 .99408 m .51444 .97671 L .51358 .97705 L p .644 .857 .981 r
F P
0 g
s
.51444 .97671 m .55958 .99408 L .56753 .98999 L p .665 .86 .974 r
F P
0 g
s
.45315 1.30746 m .4451 1.32786 L .41199 1.32219 L p .668 .749 .911 r
F P
0 g
s
.4451 1.32786 m .45315 1.30746 L .48295 1.31037 L p .666 .746 .91 r
F P
0 g
s
.76122 .72025 m .77318 .73337 L .75908 .7128 L p 0 .051 .598 r
F P
0 g
s
.75908 .7128 m .74771 .70056 L .76122 .72025 L p 0 .051 .598 r
F P
0 g
s
.24302 .7385 m .25432 .77034 L .24613 .79086 L p .15 .164 .619 r
F P
0 g
s
.28199 .83311 m .24613 .79086 L .25432 .77034 L p .365 .409 .774 r
F P
0 g
s
.35056 1.18892 m .32468 1.2436 L .35182 1.2558 L p .814 .692 .73 r
F P
0 g
s
.34398 1.29253 m .35182 1.2558 L .32468 1.2436 L p .84 .652 .647 r
F P
0 g
s
.61474 1.12859 m .65097 1.19713 L .6737 1.18609 L p .592 .547 .774 r
F P
0 g
s
.65097 1.19713 m .67395 1.25302 L .70046 1.24035 L p .571 .496 .732 r
F P
0 g
s
.70046 1.24035 m .6737 1.18609 L .65097 1.19713 L p .571 .496 .732 r
F P
0 g
s
.58199 1.3267 m .57292 1.30644 L .60161 1.30097 L p .655 .738 .911 r
F P
0 g
s
.60161 1.30097 m .6148 1.32047 L .58199 1.3267 L p .655 .738 .911 r
F P
0 g
s
.59185 .96972 m .5165 .97533 L .51697 .97478 L p .741 .908 .951 r
F P
0 g
s
.51697 .97478 m .59746 .96325 L .59185 .96972 L p .741 .908 .951 r
F P
0 g
s
.6517 1.30074 m .64605 1.31199 L .67526 1.30136 L p .305 0 .135 r
F P
0 g
s
.67526 1.30136 m .68214 1.28964 L .6517 1.30074 L p .305 0 .135 r
F P
0 g
s
.44571 1.02611 m .38063 1.06874 L .3678 1.05868 L p .709 .761 .893 r
F P
0 g
s
.38063 1.06874 m .44571 1.02611 L .45301 1.03062 L p .707 .754 .889 r
F P
0 g
s
.81518 1.03411 m .78977 1.04434 L .79889 1.023 L p .816 .941 .909 r
F P
0 g
s
.79889 1.023 m .82526 1.01077 L .81518 1.03411 L p .816 .941 .909 r
F P
0 g
s
.50208 .97491 m .42272 .96486 L .41818 .95808 L p .435 .637 .941 r
F P
0 g
s
.42814 .96408 m .3447 .96181 L .35023 .97412 L p .593 .714 .928 r
F P
0 g
s
.42272 .96486 m .50208 .97491 L .50258 .97546 L p .414 .647 .954 r
F P
0 g
s
.35023 .97412 m .43076 .97016 L .42814 .96408 L p .593 .714 .928 r
F P
0 g
s
.46972 .9319 m .49171 .95187 L .49043 .95047 L p 0 .086 .6 r
F P
0 g
s
.50319 .97596 m .44602 .98652 L .45327 .99104 L p .507 .721 .968 r
F P
0 g
s
.45327 .99104 m .5039 .97641 L .50319 .97596 L p .507 .721 .968 r
F P
0 g
s
.73989 .84666 m .68137 .89113 L .67797 .87795 L p .868 .867 .835 r
F P
0 g
s
.67797 .87795 m .73556 .8288 L .73989 .84666 L p .868 .867 .835 r
F P
0 g
s
.49204 .93824 m .44366 .81609 L .44982 .81115 L p .469 .384 .678 r
F P
0 g
s
.44366 .81609 m .49204 .93824 L .49068 .93963 L p .412 .353 .682 r
F P
0 g
s
.46727 .90427 m .4046 .81737 L .39893 .82582 L p .439 .444 .768 r
F P
0 g
s
.39893 .82582 m .46494 .90761 L .46727 .90427 L p .439 .444 .768 r
F P
0 g
s
.56753 .98999 m .51523 .9763 L .51444 .97671 L p .665 .86 .974 r
F P
0 g
s
.51523 .9763 m .56753 .98999 L .57455 .98534 L p .683 .861 .966 r
F P
0 g
s
.67395 1.25302 m .68214 1.28964 L .71 1.27645 L p .529 .399 .648 r
F P
0 g
s
.71 1.27645 m .70046 1.24035 L .67395 1.25302 L p .529 .399 .648 r
F P
0 g
s
.41203 .80941 m .35794 .74169 L .34655 .75423 L p .52 .518 .794 r
F P
0 g
s
.34655 .75423 m .4046 .81737 L .41203 .80941 L p .52 .518 .794 r
F P
0 g
s
.2991 .71682 m .34655 .75423 L .35794 .74169 L p .567 .59 .836 r
F P
0 g
s
.57389 .81485 m .52654 .93792 L .52483 .93668 L p .877 .714 .677 r
F P
0 g
s
.52483 .93668 m .56749 .81003 L .57389 .81485 L p .877 .714 .677 r
F P
0 g
s
.64164 1.06639 m .57485 1.02494 L .58086 1.0198 L p .629 .697 .894 r
F P
0 g
s
.58086 1.0198 m .65394 1.05609 L .64164 1.06639 L p .629 .697 .894 r
F P
0 g
s
.41359 .94374 m .33732 .90764 L .33719 .89435 L p .437 .562 .883 r
F P
0 g
s
.33732 .90764 m .41359 .94374 L .41512 .951 L p .402 .563 .899 r
F P
0 g
s
.4438 1.05093 m .3913 1.12239 L .40855 1.13042 L p .776 .723 .803 r
F P
0 g
s
.40855 1.13042 m .45335 1.05547 L .4438 1.05093 L p .776 .723 .803 r
F P
0 g
s
.77123 .78583 m .73556 .8288 L .72744 .81137 L p .907 .845 .771 r
F P
0 g
s
.72744 .81137 m .76199 .76545 L .77123 .78583 L p .907 .845 .771 r
F P
0 g
s
.67031 .97118 m .58894 .96871 L .58535 .97461 L p .696 .805 .933 r
F P
0 g
s
.58894 .96871 m .67031 .97118 L .6752 .95876 L p .701 .801 .927 r
F P
0 g
s
.74596 .96452 m .6752 .95876 L .67031 .97118 L p .659 .752 .919 r
F P
0 g
s
.61881 .82373 m .55351 .90678 L .55529 .91024 L p .899 .839 .777 r
F P
0 g
s
.55351 .90678 m .61881 .82373 L .6127 .81538 L p .882 .801 .765 r
F P
0 g
s
.66989 .7511 m .6127 .81538 L .61881 .82373 L p .849 .8 .802 r
F P
0 g
s
.48945 .94898 m .46462 .92538 L .46682 .92874 L p 0 .166 .697 r
F P
0 g
s
.46682 .92874 m .49043 .95047 L .48945 .94898 L p 0 .166 .697 r
F P
0 g
s
.35794 .74169 m .31366 .70049 L .2991 .71682 L p .567 .59 .836 r
F P
0 g
s
.26757 .70524 m .2991 .71682 L .31366 .70049 L p .649 .723 .903 r
F P
0 g
s
.4242 1.30248 m .41199 1.32219 L .38032 1.31425 L p .67 .752 .912 r
F P
0 g
s
.41199 1.32219 m .4242 1.30248 L .45315 1.30746 L p .668 .749 .911 r
F P
0 g
s
.23207 1.04939 m .28087 1.04896 L .29273 1.06556 L p .564 .712 .94 r
F P
0 g
s
.35721 1.04772 m .29273 1.06556 L .28087 1.04896 L p .657 .754 .921 r
F P
0 g
s
.29273 1.06556 m .35721 1.04772 L .3678 1.05868 L p .657 .753 .921 r
F P
0 g
s
.26757 .70524 m .25604 .71769 L .24302 .7385 L p .743 .945 .623 r
F P
0 g
s
.25432 .77034 m .24302 .7385 L .25604 .71769 L p .27 .235 .634 r
F P
0 g
s
.27003 .9508 m .21783 .96081 L .2234 .98275 L p .723 .792 .907 r
F P
0 g
s
.2234 .98275 m .2744 .96887 L .27003 .9508 L p .723 .792 .907 r
F P
0 g
s
.19629 .99998 m .2234 .98275 L .21783 .96081 L p .832 .853 .862 r
F P
0 g
s
.55273 .92794 m .52879 .95011 L .52757 .95154 L p .644 .918 .627 r
F P
0 g
s
.52879 .95011 m .55273 .92794 L .55475 .92454 L p .792 .982 .714 r
F P
0 g
s
.61474 1.12859 m .56801 1.05443 L .55777 1.05841 L p .625 .594 .798 r
F P
0 g
s
.56801 1.05443 m .61474 1.12859 L .63158 1.12025 L p .606 .586 .805 r
F P
0 g
s
.6737 1.18609 m .63158 1.12025 L .61474 1.12859 L p .592 .547 .774 r
F P
0 g
s
.6127 .81538 m .66989 .7511 L .65784 .73879 L p .835 .771 .791 r
F P
0 g
s
.66989 .7511 m .71664 .71275 L .70123 .69671 L p .792 .771 .834 r
F P
0 g
s
.70123 .69671 m .65784 .73879 L .66989 .7511 L p .792 .771 .834 r
F P
0 g
s
.50258 .97546 m .43978 .98147 L .44602 .98652 L p .512 .708 .96 r
F P
0 g
s
.44602 .98652 m .50319 .97596 L .50258 .97546 L p .512 .708 .96 r
F P
0 g
s
.34184 .94914 m .27003 .9508 L .2744 .96887 L p .654 .749 .919 r
F P
0 g
s
.2744 .96887 m .3447 .96181 L .34184 .94914 L p .654 .749 .919 r
F P
0 g
s
.6148 1.32047 m .60161 1.30097 L .62891 1.29351 L p .651 .737 .912 r
F P
0 g
s
.62891 1.29351 m .64605 1.31199 L .6148 1.32047 L p .651 .737 .912 r
F P
0 g
s
.68192 .90442 m .60549 .94196 L .60506 .93463 L p .827 .873 .879 r
F P
0 g
s
.60506 .93463 m .68137 .89113 L .68192 .90442 L p .827 .873 .879 r
F P
0 g
s
.49368 .93697 m .44982 .81115 L .45697 .80674 L p .516 .411 .674 r
F P
0 g
s
.44982 .81115 m .49368 .93697 L .49204 .93824 L p .469 .384 .678 r
F P
0 g
s
.59746 .96325 m .51697 .97478 L .51732 .9742 L p .761 .897 .938 r
F P
0 g
s
.51732 .9742 m .60165 .95639 L .59746 .96325 L p .761 .897 .938 r
F P
0 g
s
.57455 .98534 m .51592 .97584 L .51523 .9763 L p .683 .861 .966 r
F P
0 g
s
.51592 .97584 m .57455 .98534 L .58052 .98018 L p .7 .858 .958 r
F P
0 g
s
.48881 .94742 m .46316 .92188 L .46462 .92538 L p 0 .236 .753 r
F P
0 g
s
.46462 .92538 m .48945 .94898 L .48881 .94742 L p 0 .236 .753 r
F P
0 g
s
.56749 .81003 m .52483 .93668 L .52286 .93558 L p .85 .682 .673 r
F P
0 g
s
.52286 .93558 m .56011 .80576 L .56749 .81003 L p .85 .682 .673 r
F P
0 g
s
.19568 1.01652 m .22185 1.02825 L .23207 1.04939 L p .315 .542 .912 r
F P
0 g
s
.28087 1.04896 m .23207 1.04939 L .22185 1.02825 L p .57 .705 .933 r
F P
0 g
s
.37588 1.11314 m .3297 1.17666 L .35056 1.18892 L p .81 .734 .78 r
F P
0 g
s
.35056 1.18892 m .3913 1.12239 L .37588 1.11314 L p .81 .734 .78 r
F P
0 g
s
.32468 1.2436 m .35056 1.18892 L .3297 1.17666 L p .834 .719 .737 r
F P
0 g
s
.71664 .71275 m .74771 .70056 L .73011 .68205 L p .683 .75 .902 r
F P
0 g
s
.73011 .68205 m .70123 .69671 L .71664 .71275 L p .683 .75 .902 r
F P
0 g
s
.55475 .92454 m .52968 .9486 L .52879 .95011 L p .792 .982 .714 r
F P
0 g
s
.52968 .9486 m .55475 .92454 L .55604 .92102 L p .881 .992 .762 r
F P
0 g
s
.72942 1.06162 m .66395 1.04494 L .67149 1.0331 L p .653 .75 .921 r
F P
0 g
s
.67149 1.0331 m .74042 1.0448 L .72942 1.06162 L p .653 .75 .921 r
F P
0 g
s
.5096 .98255 m .51076 1.04362 L .50023 1.04333 L p .693 .694 .847 r
F P
0 g
s
.50023 1.04333 m .50856 .98252 L .5096 .98255 L p .693 .694 .847 r
F P
0 g
s
.50856 .98252 m .49872 1.06563 L .51096 1.06597 L p .702 .669 .814 r
F P
0 g
s
.51096 1.06597 m .5096 .98255 L .50856 .98252 L p .702 .669 .814 r
F P
0 g
s
.51076 1.04362 m .5096 .98255 L .51064 .9825 L p .684 .687 .847 r
F P
0 g
s
.51064 .9825 m .52127 1.04314 L .51076 1.04362 L p .684 .687 .847 r
F P
0 g
s
.5096 .98255 m .51096 1.06597 L .52318 1.06541 L p .69 .659 .814 r
F P
0 g
s
.50856 .98252 m .50023 1.04333 L .48984 1.04225 L p .702 .702 .847 r
F P
0 g
s
.48984 1.04225 m .50753 .98241 L .50856 .98252 L p .702 .702 .847 r
F P
0 g
s
.50753 .98241 m .48665 1.06438 L .49872 1.06563 L p .714 .68 .815 r
F P
0 g
s
.49872 1.06563 m .50856 .98252 L .50753 .98241 L p .714 .68 .815 r
F P
0 g
s
.32468 1.2436 m .31545 1.27984 L .34398 1.29253 L p .84 .652 .647 r
F P
0 g
s
.35057 1.30413 m .34398 1.29253 L .31545 1.27984 L p .781 .301 .089 r
F P
0 g
s
.34398 1.29253 m .35057 1.30413 L .38032 1.31425 L p .759 .296 .147 r
F P
0 g
s
.52318 1.06541 m .51064 .9825 L .5096 .98255 L p .69 .659 .814 r
F P
0 g
s
.52127 1.04314 m .51064 .9825 L .51166 .98237 L p .674 .68 .848 r
F P
0 g
s
.51166 .98237 m .53159 1.04187 L .52127 1.04314 L p .674 .68 .848 r
F P
0 g
s
.51064 .9825 m .52318 1.06541 L .53518 1.06394 L p .677 .649 .816 r
F P
0 g
s
.77318 .73337 m .76199 .76545 L .74844 .74589 L p .956 .789 .636 r
F P
0 g
s
.74844 .74589 m .75908 .7128 L .77318 .73337 L p .956 .789 .636 r
F P
0 g
s
.21783 .96081 m .19005 .97604 L .19629 .99998 L p .832 .853 .862 r
F P
0 g
s
.19568 1.01652 m .19629 .99998 L .19005 .97604 L p .943 .735 .265 r
F P
0 g
s
.6752 .95876 m .74596 .96452 L .74939 .94636 L p .659 .752 .919 r
F P
0 g
s
.74596 .96452 m .79733 .97747 L .80176 .95542 L p .594 .69 .909 r
F P
0 g
s
.80176 .95542 m .74939 .94636 L .74596 .96452 L p .594 .69 .909 r
F P
0 g
s
.4703 .90113 m .41203 .80941 L .4046 .81737 L p .484 .462 .757 r
F P
0 g
s
.4046 .81737 m .46727 .90427 L .4703 .90113 L p .484 .462 .757 r
F P
0 g
s
.79733 .97747 m .82464 .99422 L .82964 .97015 L p .459 .555 .866 r
F P
0 g
s
.82964 .97015 m .80176 .95542 L .79733 .97747 L p .459 .555 .866 r
F P
0 g
s
.50753 .98241 m .48984 1.04225 L .47977 1.0404 L p .71 .711 .849 r
F P
0 g
s
.47977 1.0404 m .50653 .98222 L .50753 .98241 L p .71 .711 .849 r
F P
0 g
s
.50653 .98222 m .47495 1.06225 L .48665 1.06438 L p .726 .691 .817 r
F P
0 g
s
.48665 1.06438 m .50753 .98241 L .50653 .98222 L p .726 .691 .817 r
F P
0 g
s
.50208 .97491 m .43466 .97599 L .43978 .98147 L p .518 .698 .951 r
F P
0 g
s
.43978 .98147 m .50258 .97546 L .50208 .97491 L p .518 .698 .951 r
F P
0 g
s
.53159 1.04187 m .51166 .98237 L .51265 .98217 L p .664 .674 .85 r
F P
0 g
s
.51265 .98217 m .54156 1.03984 L .53159 1.04187 L p .664 .674 .85 r
F P
0 g
s
.49559 .93583 m .45697 .80674 L .46501 .80292 L p .556 .435 .671 r
F P
0 g
s
.45697 .80674 m .49559 .93583 L .49368 .93697 L p .516 .411 .674 r
F P
0 g
s
.4885 .94583 m .46245 .9183 L .46316 .92188 L p .08 .293 .777 r
F P
0 g
s
.46316 .92188 m .48881 .94742 L .4885 .94583 L p .08 .293 .777 r
F P
0 g
s
.63158 1.12025 m .6737 1.18609 L .69391 1.17346 L p .566 .537 .782 r
F P
0 g
s
.6737 1.18609 m .70046 1.24035 L .72407 1.22584 L p .539 .481 .739 r
F P
0 g
s
.72407 1.22584 m .69391 1.17346 L .6737 1.18609 L p .539 .481 .739 r
F P
0 g
s
.53518 1.06394 m .51166 .98237 L .51064 .9825 L p .677 .649 .816 r
F P
0 g
s
.51166 .98237 m .53518 1.06394 L .54677 1.0616 L p .663 .641 .818 r
F P
0 g
s
.43945 1.02109 m .3678 1.05868 L .35721 1.04772 L p .71 .768 .897 r
F P
0 g
s
.3678 1.05868 m .43945 1.02109 L .44571 1.02611 L p .709 .761 .893 r
F P
0 g
s
.43531 1.04571 m .37588 1.11314 L .3913 1.12239 L p .788 .742 .811 r
F P
0 g
s
.3913 1.12239 m .4438 1.05093 L .43531 1.04571 L p .788 .742 .811 r
F P
0 g
s
.55604 .92102 m .53025 .94704 L .52968 .9486 L p .881 .992 .762 r
F P
0 g
s
.53025 .94704 m .55604 .92102 L .55656 .91742 L p .922 .967 .779 r
F P
0 g
s
.5017 .97434 m .41818 .95808 L .41512 .951 L p .457 .629 .927 r
F P
0 g
s
.41818 .95808 m .5017 .97434 L .50208 .97491 L p .435 .637 .941 r
F P
0 g
s
.56011 .80576 m .52286 .93558 L .52068 .93464 L p .825 .653 .67 r
F P
0 g
s
.52068 .93464 m .55187 .80209 L .56011 .80576 L p .825 .653 .67 r
F P
0 g
s
.58052 .98018 m .5165 .97533 L .51592 .97584 L p .7 .858 .958 r
F P
0 g
s
.5165 .97533 m .58052 .98018 L .58535 .97461 L p .714 .854 .948 r
F P
0 g
s
.6127 .81538 m .55101 .90348 L .55351 .90678 L p .882 .801 .765 r
F P
0 g
s
.55101 .90348 m .6127 .81538 L .60486 .80757 L p .863 .767 .755 r
F P
0 g
s
.65784 .73879 m .60486 .80757 L .6127 .81538 L p .835 .771 .791 r
F P
0 g
s
.50653 .98222 m .47977 1.0404 L .47018 1.03782 L p .718 .72 .852 r
F P
0 g
s
.3297 1.17666 m .30032 1.22952 L .32468 1.2436 L p .834 .719 .737 r
F P
0 g
s
.31545 1.27984 m .32468 1.2436 L .30032 1.22952 L p .868 .682 .649 r
F P
0 g
s
.68214 1.28964 m .67526 1.30136 L .70198 1.28873 L p .192 0 .072 r
F P
0 g
s
.70198 1.28873 m .71 1.27645 L .68214 1.28964 L p .192 0 .072 r
F P
0 g
s
.31366 .70049 m .2842 .68641 L .26757 .70524 L p .649 .723 .903 r
F P
0 g
s
.25604 .71769 m .26757 .70524 L .2842 .68641 L p .554 .839 .504 r
F P
0 g
s
.47018 1.03782 m .50559 .98197 L .50653 .98222 L p .718 .72 .852 r
F P
0 g
s
.50559 .98197 m .46378 1.05926 L .47495 1.06225 L p .737 .704 .82 r
F P
0 g
s
.47495 1.06225 m .50653 .98222 L .50559 .98197 L p .737 .704 .82 r
F P
0 g
s
.54156 1.03984 m .51265 .98217 L .51358 .98189 L p .654 .669 .852 r
F P
0 g
s
.51358 .98189 m .55101 1.03709 L .54156 1.03984 L p .654 .669 .852 r
F P
0 g
s
.78977 1.04434 m .74042 1.0448 L .74773 1.02724 L p .711 .817 .931 r
F P
0 g
s
.74773 1.02724 m .79889 1.023 L .78977 1.04434 L p .711 .817 .931 r
F P
0 g
s
.39652 1.2955 m .38032 1.31425 L .35057 1.30413 L p .672 .755 .913 r
F P
0 g
s
.38032 1.31425 m .39652 1.2955 L .4242 1.30248 L p .67 .752 .912 r
F P
0 g
s
.51233 1.25764 m .51315 1.31117 L .48295 1.31037 L p .706 .657 .799 r
F P
0 g
s
.51315 1.31117 m .51233 1.25764 L .53578 1.25661 L p .691 .645 .799 r
F P
0 g
s
.53578 1.25661 m .54329 1.30986 L .51315 1.31117 L p .691 .645 .799 r
F P
0 g
s
.42684 .95784 m .34184 .94914 L .3447 .96181 L p .597 .709 .922 r
F P
0 g
s
.3447 .96181 m .42814 .96408 L .42684 .95784 L p .597 .709 .922 r
F P
0 g
s
.54677 1.0616 m .51265 .98217 L .51166 .98237 L p .663 .641 .818 r
F P
0 g
s
.51265 .98217 m .54677 1.0616 L .55777 1.05841 L p .649 .634 .821 r
F P
0 g
s
.60165 .95639 m .51732 .9742 L .51754 .97359 L p .775 .882 .924 r
F P
0 g
s
.51754 .97359 m .60435 .94925 L .60165 .95639 L p .775 .882 .924 r
F P
0 g
s
.65394 1.05609 m .58086 1.0198 L .58571 1.01425 L p .622 .698 .899 r
F P
0 g
s
.58571 1.01425 m .66395 1.04494 L .65394 1.05609 L p .622 .698 .899 r
F P
0 g
s
.63158 1.12025 m .57731 1.04972 L .56801 1.05443 L p .606 .586 .805 r
F P
0 g
s
.57731 1.04972 m .63158 1.12025 L .6465 1.11072 L p .586 .58 .813 r
F P
0 g
s
.69391 1.17346 m .6465 1.11072 L .63158 1.12025 L p .566 .537 .782 r
F P
0 g
s
.48884 1.25701 m .48295 1.31037 L .45315 1.30746 L p .719 .67 .8 r
F P
0 g
s
.48295 1.31037 m .48884 1.25701 L .51233 1.25764 L p .706 .657 .799 r
F P
0 g
s
.48854 .94423 m .46251 .91468 L .46245 .9183 L p .196 .337 .78 r
F P
0 g
s
.46245 .9183 m .4885 .94583 L .48854 .94423 L p .196 .337 .78 r
F P
0 g
s
.4211 .8021 m .37192 .73014 L .35794 .74169 L p .55 .528 .783 r
F P
0 g
s
.35794 .74169 m .41203 .80941 L .4211 .8021 L p .55 .528 .783 r
F P
0 g
s
.31366 .70049 m .35794 .74169 L .37192 .73014 L p .586 .594 .826 r
F P
0 g
s
.49772 .93485 m .46501 .80292 L .47379 .79976 L p .591 .457 .668 r
F P
0 g
s
.46501 .80292 m .49772 .93485 L .49559 .93583 L p .556 .435 .671 r
F P
0 g
s
.25432 .77034 m .28919 .81555 L .28199 .83311 L p .365 .409 .774 r
F P
0 g
s
.33989 .88113 m .28199 .83311 L .28919 .81555 L p .448 .504 .824 r
F P
0 g
s
.28199 .83311 m .33989 .88113 L .33719 .89435 L p .403 .495 .839 r
F P
0 g
s
.54329 1.30986 m .53578 1.25661 L .55882 1.25391 L p .676 .635 .801 r
F P
0 g
s
.55882 1.25391 m .57292 1.30644 L .54329 1.30986 L p .676 .635 .801 r
F P
0 g
s
.50559 .98197 m .47018 1.03782 L .46121 1.03454 L p .725 .731 .855 r
F P
0 g
s
.55656 .91742 m .53047 .94544 L .53025 .94704 L p .922 .967 .779 r
F P
0 g
s
.53047 .94544 m .55656 .91742 L .55631 .91381 L p .932 .927 .779 r
F P
0 g
s
.55187 .80209 m .52068 .93464 L .51831 .93387 L p .8 .627 .667 r
F P
0 g
s
.51831 .93387 m .54293 .7991 L .55187 .80209 L p .8 .627 .667 r
F P
0 g
s
.64605 1.31199 m .62891 1.29351 L .65441 1.28418 L p .648 .736 .913 r
F P
0 g
s
.65441 1.28418 m .67526 1.30136 L .64605 1.31199 L p .648 .736 .913 r
F P
0 g
s
.82464 .99422 m .82526 1.01077 L .83027 .98674 L p 0 0 .229 r
F P
0 g
s
.83027 .98674 m .82964 .97015 L .82464 .99422 L p 0 0 .229 r
F P
0 g
s
.55101 1.03709 m .51358 .98189 L .51445 .98155 L p .643 .665 .856 r
F P
0 g
s
.51445 .98155 m .55981 1.03365 L .55101 1.03709 L p .643 .665 .856 r
F P
0 g
s
.46121 1.03454 m .5047 .98164 L .50559 .98197 L p .725 .731 .855 r
F P
0 g
s
.5047 .98164 m .45335 1.05547 L .46378 1.05926 L p .747 .718 .825 r
F P
0 g
s
.46378 1.05926 m .50559 .98197 L .5047 .98164 L p .747 .718 .825 r
F P
0 g
s
.70046 1.24035 m .71 1.27645 L .73482 1.26134 L p .483 .37 .649 r
F P
0 g
s
.73482 1.26134 m .72407 1.22584 L .70046 1.24035 L p .483 .37 .649 r
F P
0 g
s
.5017 .97434 m .43076 .97016 L .43466 .97599 L p .526 .688 .941 r
F P
0 g
s
.43466 .97599 m .50208 .97491 L .5017 .97434 L p .526 .688 .941 r
F P
0 g
s
.6752 .95876 m .59125 .96258 L .58894 .96871 L p .701 .801 .927 r
F P
0 g
s
.59125 .96258 m .6752 .95876 L .6774 .94603 L p .705 .796 .921 r
F P
0 g
s
.74939 .94636 m .6774 .94603 L .6752 .95876 L p .659 .752 .919 r
F P
0 g
s
.41364 .93641 m .33719 .89435 L .33989 .88113 L p .47 .562 .867 r
F P
0 g
s
.33719 .89435 m .41364 .93641 L .41359 .94374 L p .437 .562 .883 r
F P
0 g
s
.55777 1.05841 m .51358 .98189 L .51265 .98217 L p .649 .634 .821 r
F P
0 g
s
.51358 .98189 m .55777 1.05841 L .56801 1.05443 L p .634 .627 .826 r
F P
0 g
s
.74771 .70056 m .75908 .7128 L .74068 .69345 L p .53 .037 0 r
F P
0 g
s
.74068 .69345 m .73011 .68205 L .74771 .70056 L p .53 .037 0 r
F P
0 g
s
.46566 1.25472 m .45315 1.30746 L .4242 1.30248 L p .733 .683 .803 r
F P
0 g
s
.45315 1.30746 m .46566 1.25472 L .48884 1.25701 L p .719 .67 .8 r
F P
0 g
s
.60486 .80757 m .65784 .73879 L .64326 .7275 L p .82 .745 .781 r
F P
0 g
s
.65784 .73879 m .70123 .69671 L .68251 .68198 L p .783 .751 .824 r
F P
0 g
s
.68251 .68198 m .64326 .7275 L .65784 .73879 L p .783 .751 .824 r
F P
0 g
s
.58535 .97461 m .51697 .97478 L .5165 .97533 L p .714 .854 .948 r
F P
0 g
s
.51697 .97478 m .58535 .97461 L .58894 .96871 L p .726 .847 .939 r
F P
0 g
s
.50005 .93404 m .47379 .79976 L .48318 .79732 L p .622 .478 .666 r
F P
0 g
s
.47379 .79976 m .50005 .93404 L .49772 .93485 L p .591 .457 .668 r
F P
0 g
s
.47398 .89825 m .4211 .8021 L .41203 .80941 L p .522 .478 .748 r
F P
0 g
s
.41203 .80941 m .4703 .90113 L .47398 .89825 L p .522 .478 .748 r
F P
0 g
s
.48892 .94265 m .46334 .9111 L .46251 .91468 L p .288 .371 .774 r
F P
0 g
s
.46251 .91468 m .48854 .94423 L .48892 .94265 L p .288 .371 .774 r
F P
0 g
s
.54293 .7991 m .51831 .93387 L .5158 .93329 L p .776 .603 .665 r
F P
0 g
s
.5158 .93329 m .53342 .79684 L .54293 .7991 L p .776 .603 .665 r
F P
0 g
s
.5047 .98164 m .46121 1.03454 L .45301 1.03062 L p .731 .741 .86 r
F P
0 g
s
.57292 1.30644 m .55882 1.25391 L .58111 1.24961 L p .661 .625 .803 r
F P
0 g
s
.58111 1.24961 m .60161 1.30097 L .57292 1.30644 L p .661 .625 .803 r
F P
0 g
s
.25604 .71769 m .26683 .75054 L .25432 .77034 L p .27 .235 .634 r
F P
0 g
s
.28919 .81555 m .25432 .77034 L .26683 .75054 L p .424 .431 .763 r
F P
0 g
s
.19005 .97604 m .18942 .99262 L .19568 1.01652 L p .943 .735 .265 r
F P
0 g
s
.22185 1.02825 m .19568 1.01652 L .18942 .99262 L p .364 .544 .898 r
F P
0 g
s
.73556 .8288 m .67797 .87795 L .67177 .86511 L p .859 .834 .82 r
F P
0 g
s
.67177 .86511 m .72744 .81137 L .73556 .8288 L p .859 .834 .82 r
F P
0 g
s
.50145 .97374 m .41512 .951 L .41359 .94374 L p .479 .622 .913 r
F P
0 g
s
.41512 .951 m .50145 .97374 L .5017 .97434 L p .457 .629 .927 r
F P
0 g
s
.55631 .91381 m .53035 .94384 L .53047 .94544 L p .932 .927 .779 r
F P
0 g
s
.53035 .94384 m .55631 .91381 L .55529 .91024 L p .926 .883 .772 r
F P
0 g
s
.55981 1.03365 m .51445 .98155 L .51523 .98114 L p .632 .662 .861 r
F P
0 g
s
.51523 .98114 m .5678 1.02958 L .55981 1.03365 L p .632 .662 .861 r
F P
0 g
s
.68137 .89113 m .60506 .93463 L .60305 .92738 L p .826 .847 .863 r
F P
0 g
s
.60305 .92738 m .67797 .87795 L .68137 .89113 L p .826 .847 .863 r
F P
0 g
s
.60486 .80757 m .54782 .9004 L .55101 .90348 L p .863 .767 .755 r
F P
0 g
s
.54782 .9004 m .60486 .80757 L .59542 .80043 L p .843 .737 .746 r
F P
0 g
s
.64326 .7275 m .59542 .80043 L .60486 .80757 L p .82 .745 .781 r
F P
0 g
s
.37192 .73014 m .3316 .68542 L .31366 .70049 L p .586 .594 .826 r
F P
0 g
s
.2842 .68641 m .31366 .70049 L .3316 .68542 L p .652 .723 .901 r
F P
0 g
s
.45301 1.03062 m .5039 .98125 L .5047 .98164 L p .731 .741 .86 r
F P
0 g
s
.5039 .98125 m .4438 1.05093 L .45335 1.05547 L p .757 .733 .83 r
F P
0 g
s
.45335 1.05547 m .5047 .98164 L .5039 .98125 L p .757 .733 .83 r
F P
0 g
s
.50253 .93341 m .48318 .79732 L .49302 .79563 L p .651 .499 .664 r
F P
0 g
s
.48318 .79732 m .50253 .93341 L .50005 .93404 L p .622 .478 .666 r
F P
0 g
s
.53342 .79684 m .5158 .93329 L .51318 .9329 L p .752 .58 .664 r
F P
0 g
s
.51318 .9329 m .5235 .79534 L .53342 .79684 L p .752 .58 .664 r
F P
0 g
s
.60435 .94925 m .51754 .97359 L .51762 .97298 L p .783 .865 .91 r
F P
0 g
s
.51762 .97298 m .60549 .94196 L .60435 .94925 L p .783 .865 .91 r
F P
0 g
s
.56801 1.05443 m .51445 .98155 L .51358 .98189 L p .634 .627 .826 r
F P
0 g
s
.51445 .98155 m .56801 1.05443 L .57731 1.04972 L p .619 .622 .832 r
F P
0 g
s
.36257 1.10281 m .31162 1.16295 L .3297 1.17666 L p .825 .758 .789 r
F P
0 g
s
.3297 1.17666 m .37588 1.11314 L .36257 1.10281 L p .825 .758 .789 r
F P
0 g
s
.30032 1.22952 m .3297 1.17666 L .31162 1.16295 L p .854 .748 .745 r
F P
0 g
s
.428 1.03989 m .36257 1.10281 L .37588 1.11314 L p .799 .763 .82 r
F P
0 g
s
.37588 1.11314 m .43531 1.04571 L .428 1.03989 L p .799 .763 .82 r
F P
0 g
s
.22185 1.02825 m .27264 1.03156 L .28087 1.04896 L p .57 .705 .933 r
F P
0 g
s
.34905 1.03603 m .28087 1.04896 L .27264 1.03156 L p .657 .754 .921 r
F P
0 g
s
.28087 1.04896 m .34905 1.03603 L .35721 1.04772 L p .657 .754 .921 r
F P
0 g
s
.50513 .93298 m .49302 .79563 L .50313 .79473 L p .677 .519 .663 r
F P
0 g
s
.49302 .79563 m .50513 .93298 L .50253 .93341 L p .651 .499 .664 r
F P
0 g
s
.48964 .9411 m .46494 .90761 L .46334 .9111 L p .362 .399 .765 r
F P
0 g
s
.46334 .9111 m .48892 .94265 L .48964 .9411 L p .362 .399 .765 r
F P
0 g
s
.5235 .79534 m .51318 .9329 L .5105 .93272 L p .727 .559 .663 r
F P
0 g
s
.5105 .93272 m .51335 .79463 L .5235 .79534 L p .727 .559 .663 r
F P
0 g
s
.50145 .97374 m .42814 .96408 L .43076 .97016 L p .536 .68 .931 r
F P
0 g
s
.43076 .97016 m .5017 .97434 L .50145 .97374 L p .536 .68 .931 r
F P
0 g
s
.43431 1.01563 m .35721 1.04772 L .34905 1.03603 L p .711 .775 .902 r
F P
0 g
s
.35721 1.04772 m .43431 1.01563 L .43945 1.02109 L p .71 .768 .897 r
F P
0 g
s
.5039 .98125 m .45301 1.03062 L .44571 1.02611 L p .737 .752 .865 r
F P
0 g
s
.55529 .91024 m .52989 .94227 L .53035 .94384 L p .926 .883 .772 r
F P
0 g
s
.52989 .94227 m .55529 .91024 L .55351 .90678 L p .911 .84 .762 r
F P
0 g
s
.5078 .93275 m .50313 .79473 L .51335 .79463 L p .703 .539 .663 r
F P
0 g
s
.50313 .79473 m .5078 .93275 L .50513 .93298 L p .677 .519 .663 r
F P
0 g
s
.51335 .79463 m .5105 .93272 L .5078 .93275 L p .703 .539 .663 r
F P
0 g
s
.44316 1.2508 m .4242 1.30248 L .39652 1.2955 L p .745 .698 .806 r
F P
0 g
s
.4242 1.30248 m .44316 1.2508 L .46566 1.25472 L p .733 .683 .803 r
F P
0 g
s
.30032 1.22952 m .28985 1.26518 L .31545 1.27984 L p .868 .682 .649 r
F P
0 g
s
.3232 1.29197 m .31545 1.27984 L .28985 1.26518 L p .79 .295 .008 r
F P
0 g
s
.31545 1.27984 m .3232 1.29197 L .35057 1.30413 L p .781 .301 .089 r
F P
0 g
s
.76199 .76545 m .72744 .81137 L .71564 .79466 L p .889 .805 .76 r
F P
0 g
s
.71564 .79466 m .74844 .74589 L .76199 .76545 L p .889 .805 .76 r
F P
0 g
s
.70123 .69671 m .73011 .68205 L .70866 .66505 L p .683 .748 .9 r
F P
0 g
s
.70866 .66505 m .68251 .68198 L .70123 .69671 L p .683 .748 .9 r
F P
0 g
s
.5678 1.02958 m .51523 .98114 L .51592 .98068 L p .621 .66 .866 r
F P
0 g
s
.51592 .98068 m .57485 1.02494 L .5678 1.02958 L p .621 .66 .866 r
F P
0 g
s
.58894 .96871 m .51732 .9742 L .51697 .97478 L p .726 .847 .939 r
F P
0 g
s
.51732 .9742 m .58894 .96871 L .59125 .96258 L p .735 .838 .928 r
F P
0 g
s
.34172 .93632 m .26957 .93247 L .27003 .9508 L p .655 .749 .919 r
F P
0 g
s
.27003 .9508 m .34184 .94914 L .34172 .93632 L p .655 .749 .919 r
F P
0 g
s
.21783 .96081 m .27003 .9508 L .26957 .93247 L p .72 .8 .914 r
F P
0 g
s
.6465 1.11072 m .58553 1.04434 L .57731 1.04972 L p .586 .58 .813 r
F P
0 g
s
.58553 1.04434 m .6465 1.11072 L .65927 1.10015 L p .564 .574 .822 r
F P
0 g
s
.6465 1.11072 m .69391 1.17346 L .71127 1.15942 L p .539 .528 .791 r
F P
0 g
s
.71127 1.15942 m .65927 1.10015 L .6465 1.11072 L p .539 .528 .791 r
F P
0 g
s
.37054 1.28661 m .35057 1.30413 L .3232 1.29197 L p .673 .758 .914 r
F P
0 g
s
.35057 1.30413 m .37054 1.28661 L .39652 1.2955 L p .672 .755 .913 r
F P
0 g
s
.69391 1.17346 m .72407 1.22584 L .74439 1.2097 L p .503 .465 .747 r
F P
0 g
s
.74439 1.2097 m .71127 1.15942 L .69391 1.17346 L p .503 .465 .747 r
F P
0 g
s
.60161 1.30097 m .58111 1.24961 L .60231 1.24374 L p .644 .616 .807 r
F P
0 g
s
.60231 1.24374 m .62891 1.29351 L .60161 1.30097 L p .644 .616 .807 r
F P
0 g
s
.44571 1.02611 m .50318 .9808 L .5039 .98125 L p .737 .752 .865 r
F P
0 g
s
.50318 .9808 m .43531 1.04571 L .4438 1.05093 L p .766 .748 .837 r
F P
0 g
s
.4438 1.05093 m .5039 .98125 L .50318 .9808 L p .766 .748 .837 r
F P
0 g
s
.82526 1.01077 m .79889 1.023 L .80335 1.00105 L p .831 .916 .894 r
F P
0 g
s
.80335 1.00105 m .83027 .98674 L .82526 1.01077 L p .831 .916 .894 r
F P
0 g
s
.2842 .68641 m .27342 .69801 L .25604 .71769 L p .554 .839 .504 r
F P
0 g
s
.26683 .75054 m .25604 .71769 L .27342 .69801 L p .361 .289 .64 r
F P
0 g
s
.47825 .89567 m .43166 .79554 L .4211 .8021 L p .556 .493 .74 r
F P
0 g
s
.4211 .8021 m .47398 .89825 L .47825 .89567 L p .556 .493 .74 r
F P
0 g
s
.37192 .73014 m .4211 .8021 L .43166 .79554 L p .577 .538 .774 r
F P
0 g
s
.49068 .93963 m .46727 .90427 L .46494 .90761 L p .422 .422 .754 r
F P
0 g
s
.46494 .90761 m .48964 .9411 L .49068 .93963 L p .422 .422 .754 r
F P
0 g
s
.66395 1.04494 m .58571 1.01425 L .58932 1.00838 L p .616 .699 .904 r
F P
0 g
s
.58932 1.00838 m .67149 1.0331 L .66395 1.04494 L p .616 .699 .904 r
F P
0 g
s
.57731 1.04972 m .51523 .98114 L .51445 .98155 L p .619 .622 .832 r
F P
0 g
s
.51523 .98114 m .57731 1.04972 L .58553 1.04434 L p .603 .618 .839 r
F P
0 g
s
.43166 .79554 m .38827 .71977 L .37192 .73014 L p .577 .538 .774 r
F P
0 g
s
.3316 .68542 m .37192 .73014 L .38827 .71977 L p .605 .598 .818 r
F P
0 g
s
.74042 1.0448 m .67149 1.0331 L .67642 1.02076 L p .653 .751 .921 r
F P
0 g
s
.67642 1.02076 m .74773 1.02724 L .74042 1.0448 L p .653 .751 .921 r
F P
0 g
s
.55351 .90678 m .52909 .94074 L .52989 .94227 L p .911 .84 .762 r
F P
0 g
s
.52909 .94074 m .55351 .90678 L .55101 .90348 L p .892 .801 .752 r
F P
0 g
s
.4269 .95154 m .34172 .93632 L .34184 .94914 L p .602 .705 .917 r
F P
0 g
s
.34184 .94914 m .42684 .95784 L .4269 .95154 L p .602 .705 .917 r
F P
0 g
s
.50133 .97313 m .41359 .94374 L .41364 .93641 L p .5 .617 .899 r
F P
0 g
s
.41359 .94374 m .50133 .97313 L .50145 .97374 L p .479 .622 .913 r
F P
0 g
s
.59542 .80043 m .54399 .89759 L .54782 .9004 L p .843 .737 .746 r
F P
0 g
s
.54399 .89759 m .59542 .80043 L .58451 .79408 L p .824 .709 .738 r
F P
0 g
s
.59542 .80043 m .64326 .7275 L .62638 .71745 L p .804 .721 .773 r
F P
0 g
s
.62638 .71745 m .58451 .79408 L .59542 .80043 L p .804 .721 .773 r
F P
0 g
s
.71 1.27645 m .70198 1.28873 L .72578 1.27427 L p .044 0 0 r
F P
0 g
s
.72578 1.27427 m .73482 1.26134 L .71 1.27645 L p .044 0 0 r
F P
0 g
s
.26957 .93247 m .21701 .93852 L .21783 .96081 L p .72 .8 .914 r
F P
0 g
s
.19005 .97604 m .21783 .96081 L .21701 .93852 L p .831 .879 .878 r
F P
0 g
s
.50318 .9808 m .44571 1.02611 L .43945 1.02109 L p .741 .764 .871 r
F P
0 g
s
.67526 1.30136 m .65441 1.28418 L .67771 1.2731 L p .645 .735 .914 r
F P
0 g
s
.67771 1.2731 m .70198 1.28873 L .67526 1.30136 L p .645 .735 .914 r
F P
0 g
s
.31162 1.16295 m .27917 1.21376 L .30032 1.22952 L p .854 .748 .745 r
F P
0 g
s
.28985 1.26518 m .30032 1.22952 L .27917 1.21376 L p .896 .716 .65 r
F P
0 g
s
.60549 .94196 m .51762 .97298 L .51757 .97236 L p .788 .847 .896 r
F P
0 g
s
.51757 .97236 m .60506 .93463 L .60549 .94196 L p .788 .847 .896 r
F P
0 g
s
.57485 1.02494 m .51592 .98068 L .51651 .98017 L p .609 .658 .873 r
F P
0 g
s
.51651 .98017 m .58086 1.0198 L .57485 1.02494 L p .609 .658 .873 r
F P
0 g
s
.64326 .7275 m .68251 .68198 L .66077 .66886 L p .773 .734 .817 r
F P
0 g
s
.66077 .66886 m .62638 .71745 L .64326 .7275 L p .773 .734 .817 r
F P
0 g
s
.50133 .97313 m .42684 .95784 L .42814 .96408 L p .546 .673 .921 r
F P
0 g
s
.42814 .96408 m .50145 .97374 L .50133 .97313 L p .546 .673 .921 r
F P
0 g
s
.6774 .94603 m .74939 .94636 L .74889 .92802 L p .659 .752 .919 r
F P
0 g
s
.74939 .94636 m .80176 .95542 L .8014 .9331 L p .587 .694 .916 r
F P
0 g
s
.8014 .9331 m .74889 .92802 L .74939 .94636 L p .587 .694 .916 r
F P
0 g
s
.49204 .93824 m .4703 .90113 L .46727 .90427 L p .471 .442 .744 r
F P
0 g
s
.46727 .90427 m .49068 .93963 L .49204 .93824 L p .471 .442 .744 r
F P
0 g
s
.6774 .94603 m .59221 .95631 L .59125 .96258 L p .705 .796 .921 r
F P
0 g
s
.59221 .95631 m .6774 .94603 L .67684 .93321 L p .708 .79 .915 r
F P
0 g
s
.74889 .92802 m .67684 .93321 L .6774 .94603 L p .659 .752 .919 r
F P
0 g
s
.75908 .7128 m .74844 .74589 L .73078 .7275 L p .925 .746 .64 r
F P
0 g
s
.73078 .7275 m .74068 .69345 L .75908 .7128 L p .925 .746 .64 r
F P
0 g
s
.55101 .90348 m .52796 .93928 L .52909 .94074 L p .892 .801 .752 r
F P
0 g
s
.52796 .93928 m .55101 .90348 L .54782 .9004 L p .872 .765 .742 r
F P
0 g
s
.18942 .99262 m .21624 1.00642 L .22185 1.02825 L p .364 .544 .898 r
F P
0 g
s
.27264 1.03156 m .22185 1.02825 L .21624 1.00642 L p .576 .699 .926 r
F P
0 g
s
.28919 .81555 m .34542 .86818 L .33989 .88113 L p .448 .504 .824 r
F P
0 g
s
.41527 .92913 m .33989 .88113 L .34542 .86818 L p .5 .564 .853 r
F P
0 g
s
.33989 .88113 m .41527 .92913 L .41364 .93641 L p .47 .562 .867 r
F P
0 g
s
.43945 1.02109 m .50257 .9803 L .50318 .9808 L p .741 .764 .871 r
F P
0 g
s
.50257 .9803 m .428 1.03989 L .43531 1.04571 L p .774 .765 .845 r
F P
0 g
s
.43531 1.04571 m .50318 .9808 L .50257 .9803 L p .774 .765 .845 r
F P
0 g
s
.59125 .96258 m .51754 .97359 L .51732 .9742 L p .735 .838 .928 r
F P
0 g
s
.51754 .97359 m .59125 .96258 L .59221 .95631 L p .741 .828 .918 r
F P
0 g
s
.42167 1.2453 m .39652 1.2955 L .37054 1.28661 L p .758 .713 .811 r
F P
0 g
s
.39652 1.2955 m .42167 1.2453 L .44316 1.2508 L p .745 .698 .806 r
F P
0 g
s
.3316 .68542 m .30475 .66902 L .2842 .68641 L p .652 .723 .901 r
F P
0 g
s
.27342 .69801 m .2842 .68641 L .30475 .66902 L p 0 0 0 r
F P
0 g
s
.58553 1.04434 m .51592 .98068 L .51523 .98114 L p .603 .618 .839 r
F P
0 g
s
.51592 .98068 m .58553 1.04434 L .59252 1.0384 L p .586 .615 .847 r
F P
0 g
s
.65927 1.10015 m .59252 1.0384 L .58553 1.04434 L p .564 .574 .822 r
F P
0 g
s
.48303 .89344 m .44355 .78987 L .43166 .79554 L p .586 .508 .733 r
F P
0 g
s
.43166 .79554 m .47825 .89567 L .48303 .89344 L p .586 .508 .733 r
F P
0 g
s
.38827 .71977 m .43166 .79554 L .44355 .78987 L p .602 .549 .767 r
F P
0 g
s
.72407 1.22584 m .73482 1.26134 L .75621 1.24454 L p .429 .338 .651 r
F P
0 g
s
.75621 1.24454 m .74439 1.2097 L .72407 1.22584 L p .429 .338 .651 r
F P
0 g
s
.49368 .93697 m .47398 .89825 L .4703 .90113 L p .513 .46 .735 r
F P
0 g
s
.4703 .90113 m .49204 .93824 L .49368 .93697 L p .513 .46 .735 r
F P
0 g
s
.26683 .75054 m .30011 .79864 L .28919 .81555 L p .424 .431 .763 r
F P
0 g
s
.34542 .86818 m .28919 .81555 L .30011 .79864 L p .486 .513 .81 r
F P
0 g
s
.50257 .9803 m .43945 1.02109 L .43431 1.01563 L p .745 .776 .878 r
F P
0 g
s
.42201 1.03357 m .35158 1.09156 L .36257 1.10281 L p .809 .785 .83 r
F P
0 g
s
.36257 1.10281 m .428 1.03989 L .42201 1.03357 L p .809 .785 .83 r
F P
0 g
s
.31162 1.16295 m .36257 1.10281 L .35158 1.09156 L p .839 .785 .8 r
F P
0 g
s
.54782 .9004 m .52654 .93792 L .52796 .93928 L p .872 .765 .742 r
F P
0 g
s
.52654 .93792 m .54782 .9004 L .54399 .89759 L p .85 .733 .734 r
F P
0 g
s
.51131 1.17306 m .51233 1.25764 L .48884 1.25701 L p .712 .62 .752 r
F P
0 g
s
.51233 1.25764 m .51131 1.17306 L .52643 1.17238 L p .694 .605 .752 r
F P
0 g
s
.52643 1.17238 m .53578 1.25661 L .51233 1.25764 L p .694 .605 .752 r
F P
0 g
s
.80176 .95542 m .82964 .97015 L .8294 .94577 L p .425 .555 .882 r
F P
0 g
s
.8294 .94577 m .8014 .9331 L .80176 .95542 L p .425 .555 .882 r
F P
0 g
s
.62891 1.29351 m .60231 1.24374 L .62207 1.2364 L p .627 .609 .812 r
F P
0 g
s
.62207 1.2364 m .65441 1.28418 L .62891 1.29351 L p .627 .609 .812 r
F P
0 g
s
.67797 .87795 m .60305 .92738 L .59949 .92034 L p .822 .822 .849 r
F P
0 g
s
.59949 .92034 m .67177 .86511 L .67797 .87795 L p .822 .822 .849 r
F P
0 g
s
.58451 .79408 m .53958 .8951 L .54399 .89759 L p .824 .709 .738 r
F P
0 g
s
.53958 .8951 m .58451 .79408 L .57234 .78863 L p .804 .684 .732 r
F P
0 g
s
.58451 .79408 m .62638 .71745 L .60747 .70882 L p .788 .699 .766 r
F P
0 g
s
.60747 .70882 m .57234 .78863 L .58451 .79408 L p .788 .699 .766 r
F P
0 g
s
.49617 1.17265 m .48884 1.25701 L .46566 1.25472 L p .73 .635 .753 r
F P
0 g
s
.48884 1.25701 m .49617 1.17265 L .51131 1.17306 L p .712 .62 .752 r
F P
0 g
s
.58086 1.0198 m .51651 .98017 L .51698 .97962 L p .598 .658 .88 r
F P
0 g
s
.51698 .97962 m .58571 1.01425 L .58086 1.0198 L p .598 .658 .88 r
F P
0 g
s
.53578 1.25661 m .52643 1.17238 L .54127 1.17061 L p .675 .591 .753 r
F P
0 g
s
.54127 1.17061 m .55882 1.25391 L .53578 1.25661 L p .675 .591 .753 r
F P
0 g
s
.50135 .97251 m .41364 .93641 L .41527 .92913 L p .521 .614 .886 r
F P
0 g
s
.41364 .93641 m .50135 .97251 L .50133 .97313 L p .5 .617 .899 r
F P
0 g
s
.21701 .93852 m .189 .9517 L .19005 .97604 L p .831 .879 .878 r
F P
0 g
s
.18942 .99262 m .19005 .97604 L .189 .9517 L p .793 .653 .099 r
F P
0 g
s
.38827 .71977 m .35264 .67188 L .3316 .68542 L p .605 .598 .818 r
F P
0 g
s
.30475 .66902 m .3316 .68542 L .35264 .67188 L p .654 .723 .899 r
F P
0 g
s
.27264 1.03156 m .34347 1.02379 L .34905 1.03603 L p .657 .754 .921 r
F P
0 g
s
.43039 1.00983 m .34905 1.03603 L .34347 1.02379 L p .71 .782 .908 r
F P
0 g
s
.34905 1.03603 m .43039 1.00983 L .43431 1.01563 L p .711 .775 .902 r
F P
0 g
s
.49559 .93583 m .47825 .89567 L .47398 .89825 L p .549 .478 .728 r
F P
0 g
s
.47398 .89825 m .49368 .93697 L .49559 .93583 L p .549 .478 .728 r
F P
0 g
s
.73011 .68205 m .74068 .69345 L .71824 .67567 L p .639 .107 0 r
F P
0 g
s
.71824 .67567 m .70866 .66505 L .73011 .68205 L p .639 .107 0 r
F P
0 g
s
.50135 .97251 m .4269 .95154 L .42684 .95784 L p .557 .667 .911 r
F P
0 g
s
.42684 .95784 m .50133 .97313 L .50135 .97251 L p .557 .667 .911 r
F P
0 g
s
.79889 1.023 m .74773 1.02724 L .75119 1.0092 L p .716 .811 .924 r
F P
0 g
s
.75119 1.0092 m .80335 1.00105 L .79889 1.023 L p .716 .811 .924 r
F P
0 g
s
.59252 1.0384 m .65927 1.10015 L .66966 1.0887 L p .541 .569 .833 r
F P
0 g
s
.65927 1.10015 m .71127 1.15942 L .72547 1.14419 L p .508 .519 .803 r
F P
0 g
s
.72547 1.14419 m .66966 1.0887 L .65927 1.10015 L p .508 .519 .803 r
F P
0 g
s
.54399 .89759 m .52483 .93668 L .52654 .93792 L p .85 .733 .734 r
F P
0 g
s
.52483 .93668 m .54399 .89759 L .53958 .8951 L p .829 .704 .726 r
F P
0 g
s
.60506 .93463 m .51757 .97236 L .51739 .97175 L p .789 .828 .883 r
F P
0 g
s
.51739 .97175 m .60305 .92738 L .60506 .93463 L p .789 .828 .883 r
F P
0 g
s
.35158 1.09156 m .29662 1.14799 L .31162 1.16295 L p .839 .785 .8 r
F P
0 g
s
.27917 1.21376 m .31162 1.16295 L .29662 1.14799 L p .874 .78 .754 r
F P
0 g
s
.48124 1.17114 m .46566 1.25472 L .44316 1.2508 L p .748 .652 .755 r
F P
0 g
s
.46566 1.25472 m .48124 1.17114 L .49617 1.17265 L p .73 .635 .753 r
F P
0 g
s
.44355 .78987 m .40671 .71078 L .38827 .71977 L p .602 .549 .767 r
F P
0 g
s
.35264 .67188 m .38827 .71977 L .40671 .71078 L p .622 .604 .812 r
F P
0 g
s
.43431 1.01563 m .50207 .97975 L .50257 .9803 L p .745 .776 .878 r
F P
0 g
s
.50207 .97975 m .42201 1.03357 L .428 1.03989 L p .78 .782 .854 r
F P
0 g
s
.428 1.03989 m .50257 .9803 L .50207 .97975 L p .78 .782 .854 r
F P
0 g
s
.72744 .81137 m .67177 .86511 L .66283 .85282 L p .848 .803 .807 r
F P
0 g
s
.66283 .85282 m .71564 .79466 L .72744 .81137 L p .848 .803 .807 r
F P
0 g
s
.59221 .95631 m .51762 .97298 L .51754 .97359 L p .741 .828 .918 r
F P
0 g
s
.51762 .97298 m .59221 .95631 L .59182 .95002 L p .745 .817 .908 r
F P
0 g
s
.67684 .93321 m .59182 .95002 L .59221 .95631 L p .708 .79 .915 r
F P
0 g
s
.55882 1.25391 m .54127 1.17061 L .55562 1.16778 L p .655 .578 .756 r
F P
0 g
s
.55562 1.16778 m .58111 1.24961 L .55882 1.25391 L p .655 .578 .756 r
F P
0 g
s
.48826 .8916 m .45656 .78517 L .44355 .78987 L p .613 .523 .728 r
F P
0 g
s
.44355 .78987 m .48303 .89344 L .48826 .8916 L p .613 .523 .728 r
F P
0 g
s
.40671 .71078 m .44355 .78987 L .45656 .78517 L p .625 .56 .761 r
F P
0 g
s
.49772 .93485 m .48303 .89344 L .47825 .89567 L p .58 .494 .722 r
F P
0 g
s
.47825 .89567 m .49559 .93583 L .49772 .93485 L p .58 .494 .722 r
F P
0 g
s
.59252 1.0384 m .51651 .98017 L .51592 .98068 L p .586 .615 .847 r
F P
0 g
s
.51651 .98017 m .59252 1.0384 L .59818 1.03196 L p .569 .613 .857 r
F P
0 g
s
.66966 1.0887 m .59818 1.03196 L .59252 1.0384 L p .541 .569 .833 r
F P
0 g
s
.28985 1.26518 m .29865 1.27794 L .3232 1.29197 L p .79 .295 .008 r
F P
0 g
s
.34667 1.27594 m .3232 1.29197 L .29865 1.27794 L p .674 .761 .916 r
F P
0 g
s
.3232 1.29197 m .34667 1.27594 L .37054 1.28661 L p .673 .758 .914 r
F P
0 g
s
.68251 .68198 m .70866 .66505 L .6837 .64987 L p .682 .745 .899 r
F P
0 g
s
.6837 .64987 m .66077 .66886 L .68251 .68198 L p .682 .745 .899 r
F P
0 g
s
.67149 1.0331 m .58932 1.00838 L .59163 1.00227 L p .61 .701 .909 r
F P
0 g
s
.59163 1.00227 m .67642 1.02076 L .67149 1.0331 L p .61 .701 .909 r
F P
0 g
s
.27342 .69801 m .28351 .73184 L .26683 .75054 L p .361 .289 .64 r
F P
0 g
s
.30011 .79864 m .26683 .75054 L .28351 .73184 L p .472 .45 .752 r
F P
0 g
s
.53958 .8951 m .52286 .93558 L .52483 .93668 L p .829 .704 .726 r
F P
0 g
s
.52286 .93558 m .53958 .8951 L .53468 .89296 L p .809 .679 .721 r
F P
0 g
s
.57234 .78863 m .53468 .89296 L .53958 .8951 L p .804 .684 .732 r
F P
0 g
s
.50207 .97975 m .43431 1.01563 L .43039 1.00983 L p .747 .788 .886 r
F P
0 g
s
.62638 .71745 m .66077 .66886 L .63637 .65757 L p .762 .717 .81 r
F P
0 g
s
.63637 .65757 m .60747 .70882 L .62638 .71745 L p .762 .717 .81 r
F P
0 g
s
.53468 .89296 m .57234 .78863 L .55909 .78419 L p .784 .661 .727 r
F P
0 g
s
.57234 .78863 m .60747 .70882 L .58686 .70177 L p .772 .679 .76 r
F P
0 g
s
.58686 .70177 m .55909 .78419 L .57234 .78863 L p .772 .679 .76 r
F P
0 g
s
.42832 .94529 m .34436 .92356 L .34172 .93632 L p .608 .702 .911 r
F P
0 g
s
.34172 .93632 m .4269 .95154 L .42832 .94529 L p .608 .702 .911 r
F P
0 g
s
.26957 .93247 m .34172 .93632 L .34436 .92356 L p .655 .748 .919 r
F P
0 g
s
.27917 1.21376 m .26759 1.24876 L .28985 1.26518 L p .896 .716 .65 r
F P
0 g
s
.29865 1.27794 m .28985 1.26518 L .26759 1.24876 L p .773 .269 0 r
F P
0 g
s
.58571 1.01425 m .51698 .97962 L .51732 .97903 L p .586 .659 .888 r
F P
0 g
s
.51732 .97903 m .58932 1.00838 L .58571 1.01425 L p .586 .659 .888 r
F P
0 g
s
.71127 1.15942 m .74439 1.2097 L .76106 1.19217 L p .462 .448 .757 r
F P
0 g
s
.76106 1.19217 m .72547 1.14419 L .71127 1.15942 L p .462 .448 .757 r
F P
0 g
s
.50005 .93404 m .48826 .8916 L .48303 .89344 L p .609 .51 .717 r
F P
0 g
s
.48303 .89344 m .49772 .93485 L .50005 .93404 L p .609 .51 .717 r
F P
0 g
s
.21624 1.00642 m .26823 1.01361 L .27264 1.03156 L p .576 .699 .926 r
F P
0 g
s
.34347 1.02379 m .27264 1.03156 L .26823 1.01361 L p .657 .754 .921 r
F P
0 g
s
.46675 1.16856 m .44316 1.2508 L .42167 1.2453 L p .765 .671 .759 r
F P
0 g
s
.44316 1.2508 m .46675 1.16856 L .48124 1.17114 L p .748 .652 .755 r
F P
0 g
s
.53468 .89296 m .52068 .93464 L .52286 .93558 L p .809 .679 .721 r
F P
0 g
s
.52068 .93464 m .53468 .89296 L .52936 .89122 L p .788 .655 .716 r
F P
0 g
s
.55909 .78419 m .52936 .89122 L .53468 .89296 L p .784 .661 .727 r
F P
0 g
s
.40152 1.23832 m .37054 1.28661 L .34667 1.27594 L p .769 .73 .817 r
F P
0 g
s
.37054 1.28661 m .40152 1.23832 L .42167 1.2453 L p .758 .713 .811 r
F P
0 g
s
.82964 .97015 m .83027 .98674 L .83004 .9624 L p 0 0 .053 r
F P
0 g
s
.83004 .9624 m .8294 .94577 L .82964 .97015 L p 0 0 .053 r
F P
0 g
s
.70198 1.28873 m .67771 1.2731 L .69843 1.26042 L p .642 .735 .916 r
F P
0 g
s
.69843 1.26042 m .72578 1.27427 L .70198 1.28873 L p .642 .735 .916 r
F P
0 g
s
.41527 .92913 m .5015 .9719 L .50135 .97251 L p .521 .614 .886 r
F P
0 g
s
.5015 .9719 m .42832 .94529 L .4269 .95154 L p .569 .663 .901 r
F P
0 g
s
.4269 .95154 m .50135 .97251 L .5015 .9719 L p .569 .663 .901 r
F P
0 g
s
.34542 .86818 m .41845 .92202 L .41527 .92913 L p .5 .564 .853 r
F P
0 g
s
.5015 .9719 m .41527 .92913 L .41845 .92202 L p .54 .612 .873 r
F P
0 g
s
.58111 1.24961 m .55562 1.16778 L .56924 1.16393 L p .634 .566 .76 r
F P
0 g
s
.56924 1.16393 m .60231 1.24374 L .58111 1.24961 L p .634 .566 .76 r
F P
0 g
s
.50253 .93341 m .49385 .89018 L .48826 .8916 L p .635 .526 .713 r
F P
0 g
s
.48826 .8916 m .50005 .93404 L .50253 .93341 L p .635 .526 .713 r
F P
0 g
s
.45656 .78517 m .48826 .8916 L .49385 .89018 L p .638 .538 .724 r
F P
0 g
s
.49385 .89018 m .47047 .78153 L .45656 .78517 L p .638 .538 .724 r
F P
0 g
s
.42694 .70333 m .45656 .78517 L .47047 .78153 L p .646 .572 .757 r
F P
0 g
s
.45656 .78517 m .42694 .70333 L .40671 .71078 L p .625 .56 .761 r
F P
0 g
s
.52936 .89122 m .51831 .93387 L .52068 .93464 L p .788 .655 .716 r
F P
0 g
s
.51831 .93387 m .52936 .89122 L .5237 .8899 L p .767 .633 .713 r
F P
0 g
s
.52936 .89122 m .55909 .78419 L .54499 .78082 L p .765 .64 .723 r
F P
0 g
s
.54499 .78082 m .5237 .8899 L .52936 .89122 L p .765 .64 .723 r
F P
0 g
s
.74844 .74589 m .71564 .79466 L .7003 .77897 L p .869 .77 .75 r
F P
0 g
s
.7003 .77897 m .73078 .7275 L .74844 .74589 L p .869 .77 .75 r
F P
0 g
s
.59182 .95002 m .67684 .93321 L .67352 .9205 L p .71 .784 .91 r
F P
0 g
s
.67684 .93321 m .74889 .92802 L .74443 .90979 L p .659 .752 .919 r
F P
0 g
s
.74443 .90979 m .67352 .9205 L .67684 .93321 L p .659 .752 .919 r
F P
0 g
s
.34436 .92356 m .27307 .91419 L .26957 .93247 L p .655 .748 .919 r
F P
0 g
s
.21701 .93852 m .26957 .93247 L .27307 .91419 L p .716 .807 .921 r
F P
0 g
s
.43039 1.00983 m .5017 .97918 L .50207 .97975 L p .747 .788 .886 r
F P
0 g
s
.5017 .97918 m .41743 1.02684 L .42201 1.03357 L p .785 .8 .865 r
F P
0 g
s
.42201 1.03357 m .50207 .97975 L .5017 .97918 L p .785 .8 .865 r
F P
0 g
s
.35158 1.09156 m .42201 1.03357 L .41743 1.02684 L p .818 .808 .842 r
F P
0 g
s
.30011 .79864 m .3537 .85574 L .34542 .86818 L p .486 .513 .81 r
F P
0 g
s
.41845 .92202 m .34542 .86818 L .3537 .85574 L p .527 .567 .839 r
F P
0 g
s
.59182 .95002 m .51757 .97236 L .51762 .97298 L p .745 .817 .908 r
F P
0 g
s
.51757 .97236 m .59182 .95002 L .59008 .94379 L p .747 .806 .899 r
F P
0 g
s
.67352 .9205 m .59008 .94379 L .59182 .95002 L p .71 .784 .91 r
F P
0 g
s
.55909 .78419 m .58686 .70177 L .56489 .69642 L p .755 .66 .756 r
F P
0 g
s
.56489 .69642 m .54499 .78082 L .55909 .78419 L p .755 .66 .756 r
F P
0 g
s
.50513 .93298 m .49969 .8892 L .49385 .89018 L p .66 .543 .711 r
F P
0 g
s
.49385 .89018 m .50253 .93341 L .50513 .93298 L p .66 .543 .711 r
F P
0 g
s
.47047 .78153 m .49385 .89018 L .49969 .8892 L p .661 .553 .721 r
F P
0 g
s
.65441 1.28418 m .62207 1.2364 L .64009 1.2277 L p .609 .602 .818 r
F P
0 g
s
.64009 1.2277 m .67771 1.2731 L .65441 1.28418 L p .609 .602 .818 r
F P
0 g
s
.60305 .92738 m .51739 .97175 L .51708 .97116 L p .787 .809 .87 r
F P
0 g
s
.51708 .97116 m .59949 .92034 L .60305 .92738 L p .787 .809 .87 r
F P
0 g
s
.5237 .8899 m .5158 .93329 L .51831 .93387 L p .767 .633 .713 r
F P
0 g
s
.5158 .93329 m .5237 .8899 L .51781 .88903 L p .747 .613 .71 r
F P
0 g
s
.5237 .8899 m .54499 .78082 L .53028 .77859 L p .745 .621 .721 r
F P
0 g
s
.53028 .77859 m .51781 .88903 L .5237 .8899 L p .745 .621 .721 r
F P
0 g
s
.189 .9517 m .18836 .96832 L .18942 .99262 L p .793 .653 .099 r
F P
0 g
s
.21624 1.00642 m .18942 .99262 L .18836 .96832 L p .407 .545 .882 r
F P
0 g
s
.73482 1.26134 m .72578 1.27427 L .74627 1.25819 L p 0 0 0 r
F P
0 g
s
.74627 1.25819 m .75621 1.24454 L .73482 1.26134 L p 0 0 0 r
F P
0 g
s
.51781 .88903 m .51318 .9329 L .5158 .93329 L p .747 .613 .71 r
F P
0 g
s
.30475 .66902 m .29491 .67982 L .27342 .69801 L p 0 0 0 r
F P
0 g
s
.28351 .73184 m .27342 .69801 L .29491 .67982 L p .431 .332 .641 r
F P
0 g
s
.5078 .93275 m .5057 .88867 L .49969 .8892 L p .683 .559 .709 r
F P
0 g
s
.49969 .8892 m .50513 .93298 L .5078 .93275 L p .683 .559 .709 r
F P
0 g
s
.48505 .77902 m .49969 .8892 L .5057 .88867 L p .683 .569 .72 r
F P
0 g
s
.49969 .8892 m .48505 .77902 L .47047 .78153 L p .661 .553 .721 r
F P
0 g
s
.34347 1.02379 m .42775 1.00377 L .43039 1.00983 L p .71 .782 .908 r
F P
0 g
s
.5017 .97918 m .43039 1.00983 L .42775 1.00377 L p .748 .8 .894 r
F P
0 g
s
.51318 .9329 m .51781 .88903 L .51177 .88862 L p .726 .594 .709 r
F P
0 g
s
.51781 .88903 m .53028 .77859 L .51522 .77753 L p .725 .602 .719 r
F P
0 g
s
.51522 .77753 m .51177 .88862 L .51781 .88903 L p .725 .602 .719 r
F P
0 g
s
.51177 .88862 m .5105 .93272 L .51318 .9329 L p .726 .594 .709 r
F P
0 g
s
.5057 .88867 m .5078 .93275 L .5105 .93272 L p .704 .576 .708 r
F P
0 g
s
.41743 1.02684 m .3431 1.07955 L .35158 1.09156 L p .818 .808 .842 r
F P
0 g
s
.29662 1.14799 m .35158 1.09156 L .3431 1.07955 L p .852 .814 .812 r
F P
0 g
s
.59818 1.03196 m .51698 .97962 L .51651 .98017 L p .569 .613 .857 r
F P
0 g
s
.51698 .97962 m .59818 1.03196 L .60241 1.02515 L p .55 .612 .867 r
F P
0 g
s
.59818 1.03196 m .66966 1.0887 L .6775 1.07655 L p .515 .566 .845 r
F P
0 g
s
.6775 1.07655 m .60241 1.02515 L .59818 1.03196 L p .515 .566 .845 r
F P
0 g
s
.5105 .93272 m .51177 .88862 L .5057 .88867 L p .704 .576 .708 r
F P
0 g
s
.74773 1.02724 m .67642 1.02076 L .67864 1.00811 L p .653 .751 .922 r
F P
0 g
s
.67864 1.00811 m .75119 1.0092 L .74773 1.02724 L p .653 .751 .922 r
F P
0 g
s
.50005 .77768 m .5057 .88867 L .51177 .88862 L p .704 .585 .719 r
F P
0 g
s
.5057 .88867 m .50005 .77768 L .48505 .77902 L p .683 .569 .72 r
F P
0 g
s
.51177 .88862 m .51522 .77753 L .50005 .77768 L p .704 .585 .719 r
F P
0 g
s
.37643 .66013 m .40671 .71078 L .42694 .70333 L p .639 .611 .806 r
F P
0 g
s
.40671 .71078 m .37643 .66013 L .35264 .67188 L p .622 .604 .812 r
F P
0 g
s
.29662 1.14799 m .26158 1.19654 L .27917 1.21376 L p .874 .78 .754 r
F P
0 g
s
.26759 1.24876 m .27917 1.21376 L .26158 1.19654 L p .925 .754 .651 r
F P
0 g
s
.44862 .69756 m .47047 .78153 L .48505 .77902 L p .666 .584 .754 r
F P
0 g
s
.47047 .78153 m .44862 .69756 L .42694 .70333 L p .646 .572 .757 r
F P
0 g
s
.58932 1.00838 m .51732 .97903 L .51754 .97843 L p .574 .661 .897 r
F P
0 g
s
.51754 .97843 m .59163 1.00227 L .58932 1.00838 L p .574 .661 .897 r
F P
0 g
s
.67177 .86511 m .59949 .92034 L .59444 .91361 L p .814 .798 .836 r
F P
0 g
s
.59444 .91361 m .66283 .85282 L .67177 .86511 L p .814 .798 .836 r
F P
0 g
s
.45293 1.16496 m .42167 1.2453 L .40152 1.23832 L p .781 .69 .764 r
F P
0 g
s
.42167 1.2453 m .45293 1.16496 L .46675 1.16856 L p .765 .671 .759 r
F P
0 g
s
.54499 .78082 m .56489 .69642 L .54195 .69288 L p .739 .643 .753 r
F P
0 g
s
.54195 .69288 m .53028 .77859 L .54499 .78082 L p .739 .643 .753 r
F P
0 g
s
.60747 .70882 m .63637 .65757 L .60972 .64833 L p .75 .701 .805 r
F P
0 g
s
.60972 .64833 m .58686 .70177 L .60747 .70882 L p .75 .701 .805 r
F P
0 g
s
.51021 1.06218 m .51131 1.17306 L .49617 1.17265 L p .715 .594 .719 r
F P
0 g
s
.51131 1.17306 m .51021 1.06218 L .51627 1.0619 L p .694 .577 .719 r
F P
0 g
s
.51627 1.0619 m .52643 1.17238 L .51131 1.17306 L p .694 .577 .719 r
F P
0 g
s
.74889 .92802 m .8014 .9331 L .79621 .91088 L p .581 .699 .923 r
F P
0 g
s
.79621 .91088 m .74443 .90979 L .74889 .92802 L p .581 .699 .923 r
F P
0 g
s
.66966 1.0887 m .72547 1.14419 L .73625 1.12799 L p .473 .51 .816 r
F P
0 g
s
.73625 1.12799 m .6775 1.07655 L .66966 1.0887 L p .473 .51 .816 r
F P
0 g
s
.50414 1.06201 m .49617 1.17265 L .48124 1.17114 L p .735 .611 .72 r
F P
0 g
s
.49617 1.17265 m .50414 1.06201 L .51021 1.06218 L p .715 .594 .719 r
F P
0 g
s
.26823 1.01361 m .34059 1.0112 L .34347 1.02379 L p .657 .754 .921 r
F P
0 g
s
.42775 1.00377 m .34347 1.02379 L .34059 1.0112 L p .709 .788 .913 r
F P
0 g
s
.35264 .67188 m .32888 .65337 L .30475 .66902 L p .654 .723 .899 r
F P
0 g
s
.29491 .67982 m .30475 .66902 L .32888 .65337 L p 0 0 0 r
F P
0 g
s
.59008 .94379 m .51739 .97175 L .51757 .97236 L p .747 .806 .899 r
F P
0 g
s
.32888 .65337 m .35264 .67188 L .37643 .66013 L p .657 .723 .898 r
F P
0 g
s
.60241 1.02515 m .51732 .97903 L .51698 .97962 L p .55 .612 .867 r
F P
0 g
s
.52643 1.17238 m .51627 1.0619 L .52223 1.06117 L p .672 .561 .721 r
F P
0 g
s
.52223 1.06117 m .54127 1.17061 L .52643 1.17238 L p .672 .561 .721 r
F P
0 g
s
.41845 .92202 m .50178 .9713 L .5015 .9719 L p .54 .612 .873 r
F P
0 g
s
.50178 .9713 m .43108 .93919 L .42832 .94529 L p .58 .66 .892 r
F P
0 g
s
.42832 .94529 m .5015 .9719 L .50178 .9713 L p .58 .66 .892 r
F P
0 g
s
.34436 .92356 m .42832 .94529 L .43108 .93919 L p .614 .7 .905 r
F P
0 g
s
.60231 1.24374 m .56924 1.16393 L .58192 1.15912 L p .612 .554 .765 r
F P
0 g
s
.58192 1.15912 m .62207 1.2364 L .60231 1.24374 L p .612 .554 .765 r
F P
0 g
s
.47136 .69357 m .48505 .77902 L .50005 .77768 L p .685 .598 .752 r
F P
0 g
s
.48505 .77902 m .47136 .69357 L .44862 .69756 L p .666 .584 .754 r
F P
0 g
s
.51739 .97175 m .59008 .94379 L .587 .93775 L p .748 .794 .89 r
F P
0 g
s
.587 .93775 m .51708 .97116 L .51739 .97175 L p .748 .794 .89 r
F P
0 g
s
.42775 1.00377 m .50145 .97858 L .5017 .97918 L p .748 .8 .894 r
F P
0 g
s
.41743 1.02684 m .5017 .97918 L .50145 .97858 L p .788 .819 .876 r
F P
0 g
s
.51732 .97903 m .60241 1.02515 L .60513 1.01807 L p .531 .613 .879 r
F P
0 g
s
.60513 1.01807 m .51754 .97843 L .51732 .97903 L p .531 .613 .879 r
F P
0 g
s
.74068 .69345 m .73078 .7275 L .70927 .71061 L p .894 .707 .641 r
F P
0 g
s
.70927 .71061 m .71824 .67567 L .74068 .69345 L p .894 .707 .641 r
F P
0 g
s
.53028 .77859 m .54195 .69288 L .51844 .6912 L p .721 .627 .752 r
F P
0 g
s
.51844 .6912 m .51522 .77753 L .53028 .77859 L p .721 .627 .752 r
F P
0 g
s
.42315 .91521 m .50219 .97073 L .50178 .9713 L p .559 .612 .862 r
F P
0 g
s
.50178 .9713 m .41845 .92202 L .42315 .91521 L p .559 .612 .862 r
F P
0 g
s
.43108 .93919 m .50178 .9713 L .50219 .97073 L p .592 .659 .884 r
F P
0 g
s
.3537 .85574 m .42315 .91521 L .41845 .92202 L p .527 .567 .839 r
F P
0 g
s
.59949 .92034 m .51708 .97116 L .51664 .9706 L p .783 .791 .859 r
F P
0 g
s
.51708 .97116 m .587 .93775 L .58263 .93198 L p .746 .782 .882 r
F P
0 g
s
.58263 .93198 m .51664 .9706 L .51708 .97116 L p .746 .782 .882 r
F P
0 g
s
.42645 .99755 m .50133 .97797 L .50145 .97858 L p .747 .812 .904 r
F P
0 g
s
.50145 .97858 m .42775 1.00377 L .42645 .99755 L p .747 .812 .904 r
F P
0 g
s
.41434 1.01981 m .50145 .97858 L .50133 .97797 L p .789 .837 .889 r
F P
0 g
s
.50145 .97858 m .41434 1.01981 L .41743 1.02684 L p .788 .819 .876 r
F P
0 g
s
.59163 1.00227 m .51754 .97843 L .51763 .97782 L p .563 .665 .906 r
F P
0 g
s
.51754 .97843 m .60513 1.01807 L .60628 1.01083 L p .51 .615 .892 r
F P
0 g
s
.60628 1.01083 m .51763 .97782 L .51754 .97843 L p .51 .615 .892 r
F P
0 g
s
.28351 .73184 m .31461 .78267 L .30011 .79864 L p .472 .45 .752 r
F P
0 g
s
.3537 .85574 m .30011 .79864 L .31461 .78267 L p .52 .522 .798 r
F P
0 g
s
.49815 1.06139 m .48124 1.17114 L .46675 1.16856 L p .755 .63 .722 r
F P
0 g
s
.48124 1.17114 m .49815 1.06139 L .50414 1.06201 L p .735 .611 .72 r
F P
0 g
s
.42929 .9088 m .50271 .9702 L .50219 .97073 L p .577 .613 .852 r
F P
0 g
s
.50219 .97073 m .42315 .91521 L .42929 .9088 L p .577 .613 .852 r
F P
0 g
s
.43514 .93335 m .50219 .97073 L .50271 .9702 L p .604 .658 .876 r
F P
0 g
s
.50219 .97073 m .43514 .93335 L .43108 .93919 L p .592 .659 .884 r
F P
0 g
s
.74439 1.2097 m .75621 1.24454 L .77378 1.22627 L p .361 .298 .651 r
F P
0 g
s
.77378 1.22627 m .76106 1.19217 L .74439 1.2097 L p .361 .298 .651 r
F P
0 g
s
.59008 .94379 m .67352 .9205 L .66747 .90811 L p .711 .777 .904 r
F P
0 g
s
.66747 .90811 m .587 .93775 L .59008 .94379 L p .711 .777 .904 r
F P
0 g
s
.51664 .9706 m .59444 .91361 L .59949 .92034 L p .783 .791 .859 r
F P
0 g
s
.59444 .91361 m .51664 .9706 L .51609 .97008 L p .777 .773 .85 r
F P
0 g
s
.51664 .9706 m .58263 .93198 L .57704 .92658 L p .743 .77 .874 r
F P
0 g
s
.57704 .92658 m .51609 .97008 L .51664 .9706 L p .743 .77 .874 r
F P
0 g
s
.49477 .69144 m .50005 .77768 L .51522 .77753 L p .703 .612 .751 r
F P
0 g
s
.50005 .77768 m .49477 .69144 L .47136 .69357 L p .685 .598 .752 r
F P
0 g
s
.42651 .99128 m .50135 .97735 L .50133 .97797 L p .744 .823 .913 r
F P
0 g
s
.50133 .97797 m .42645 .99755 L .42651 .99128 L p .744 .823 .913 r
F P
0 g
s
.4128 1.0126 m .50133 .97797 L .50135 .97735 L p .786 .856 .903 r
F P
0 g
s
.50133 .97797 m .4128 1.0126 L .41434 1.01981 L p .789 .837 .889 r
F P
0 g
s
.51522 .77753 m .51844 .6912 L .49477 .69144 L p .703 .612 .751 r
F P
0 g
s
.51763 .97782 m .59261 .99603 L .59163 1.00227 L p .563 .665 .906 r
F P
0 g
s
.59261 .99603 m .51763 .97782 L .51758 .9772 L p .552 .67 .916 r
F P
0 g
s
.67642 1.02076 m .59163 1.00227 L .59261 .99603 L p .604 .704 .914 r
F P
0 g
s
.51763 .97782 m .60628 1.01083 L .60584 1.00355 L p .489 .619 .906 r
F P
0 g
s
.60584 1.00355 m .51758 .9772 L .51763 .97782 L p .489 .619 .906 r
F P
0 g
s
.54127 1.17061 m .52223 1.06117 L .52798 1.06001 L p .65 .545 .723 r
F P
0 g
s
.52798 1.06001 m .55562 1.16778 L .54127 1.17061 L p .65 .545 .723 r
F P
0 g
s
.83027 .98674 m .80335 1.00105 L .803 .97883 L p .836 .888 .878 r
F P
0 g
s
.803 .97883 m .83004 .9624 L .83027 .98674 L p .836 .888 .878 r
F P
0 g
s
.43677 .90291 m .50335 .96971 L .50271 .9702 L p .595 .616 .843 r
F P
0 g
s
.50271 .9702 m .42929 .9088 L .43677 .90291 L p .595 .616 .843 r
F P
0 g
s
.44044 .92785 m .50271 .9702 L .50335 .96971 L p .615 .659 .869 r
F P
0 g
s
.50271 .9702 m .44044 .92785 L .43514 .93335 L p .604 .658 .876 r
F P
0 g
s
.3431 1.07955 m .41743 1.02684 L .41434 1.01981 L p .824 .833 .855 r
F P
0 g
s
.51609 .97008 m .58796 .90732 L .59444 .91361 L p .777 .773 .85 r
F P
0 g
s
.58796 .90732 m .51609 .97008 L .51542 .9696 L p .77 .757 .841 r
F P
0 g
s
.51542 .9696 m .58017 .90157 L .58796 .90732 L p .77 .757 .841 r
F P
0 g
s
.51609 .97008 m .57704 .92658 L .57032 .92165 L p .739 .758 .868 r
F P
0 g
s
.57032 .92165 m .51542 .9696 L .51609 .97008 L p .739 .758 .868 r
F P
0 g
s
.42793 .98506 m .50149 .97674 L .50135 .97735 L p .738 .833 .923 r
F P
0 g
s
.50135 .97735 m .42651 .99128 L .42793 .98506 L p .738 .833 .923 r
F P
0 g
s
.34059 1.0112 m .42645 .99755 L .42775 1.00377 L p .709 .788 .913 r
F P
0 g
s
.41285 1.00532 m .50135 .97735 L .50149 .97674 L p .779 .873 .917 r
F P
0 g
s
.50135 .97735 m .41285 1.00532 L .4128 1.0126 L p .786 .856 .903 r
F P
0 g
s
.27307 .91419 m .22102 .91624 L .21701 .93852 L p .716 .807 .921 r
F P
0 g
s
.189 .9517 m .21701 .93852 L .22102 .91624 L p .825 .905 .895 r
F P
0 g
s
.51758 .9772 m .59221 .98976 L .59261 .99603 L p .552 .67 .916 r
F P
0 g
s
.59221 .98976 m .51758 .9772 L .5174 .97659 L p .541 .676 .926 r
F P
0 g
s
.59261 .99603 m .67864 1.00811 L .67642 1.02076 L p .604 .704 .914 r
F P
0 g
s
.67864 1.00811 m .59261 .99603 L .59221 .98976 L p .599 .708 .92 r
F P
0 g
s
.51758 .9772 m .60584 1.00355 L .60382 .99636 L p .468 .625 .92 r
F P
0 g
s
.60382 .99636 m .5174 .97659 L .51758 .9772 L p .468 .625 .92 r
F P
0 g
s
.44547 .89764 m .50409 .96927 L .50335 .96971 L p .611 .62 .835 r
F P
0 g
s
.50335 .96971 m .43677 .90291 L .44547 .89764 L p .611 .62 .835 r
F P
0 g
s
.44689 .9228 m .50335 .96971 L .50409 .96927 L p .627 .66 .863 r
F P
0 g
s
.50335 .96971 m .44689 .9228 L .44044 .92785 L p .615 .659 .869 r
F P
0 g
s
.58017 .90157 m .51542 .9696 L .51466 .96918 L p .761 .74 .834 r
F P
0 g
s
.51466 .96918 m .57119 .89646 L .58017 .90157 L p .761 .74 .834 r
F P
0 g
s
.51542 .9696 m .57032 .92165 L .56258 .91728 L p .734 .747 .862 r
F P
0 g
s
.56258 .91728 m .51466 .96918 L .51542 .9696 L p .734 .747 .862 r
F P
0 g
s
.66077 .66886 m .6837 .64987 L .65565 .63682 L p .681 .742 .897 r
F P
0 g
s
.65565 .63682 m .63637 .65757 L .66077 .66886 L p .681 .742 .897 r
F P
0 g
s
.43071 .97898 m .50178 .97614 L .50149 .97674 L p .731 .843 .934 r
F P
0 g
s
.50149 .97674 m .42793 .98506 L .43071 .97898 L p .731 .843 .934 r
F P
0 g
s
.34046 .99846 m .42651 .99128 L .42645 .99755 L p .706 .794 .919 r
F P
0 g
s
.42645 .99755 m .34059 1.0112 L .34046 .99846 L p .706 .794 .919 r
F P
0 g
s
.41448 .99809 m .50149 .97674 L .50178 .97614 L p .768 .889 .931 r
F P
0 g
s
.50149 .97674 m .41448 .99809 L .41285 1.00532 L p .779 .873 .917 r
F P
0 g
s
.45526 .89307 m .50492 .9689 L .50409 .96927 L p .627 .625 .829 r
F P
0 g
s
.50409 .96927 m .44547 .89764 L .45526 .89307 L p .627 .625 .829 r
F P
0 g
s
.4544 .91828 m .50409 .96927 L .50492 .9689 L p .638 .663 .858 r
F P
0 g
s
.50409 .96927 m .4544 .91828 L .44689 .9228 L p .627 .66 .863 r
F P
0 g
s
.57119 .89646 m .51466 .96918 L .51382 .96881 L p .752 .725 .827 r
F P
0 g
s
.51382 .96881 m .56116 .89208 L .57119 .89646 L p .752 .725 .827 r
F P
0 g
s
.51466 .96918 m .56258 .91728 L .55395 .91352 L p .728 .736 .857 r
F P
0 g
s
.55395 .91352 m .51382 .96881 L .51466 .96918 L p .728 .736 .857 r
F P
0 g
s
.5174 .97659 m .59046 .98356 L .59221 .98976 L p .541 .676 .926 r
F P
0 g
s
.59046 .98356 m .5174 .97659 L .51708 .976 L p .531 .684 .936 r
F P
0 g
s
.59221 .98976 m .67809 .99537 L .67864 1.00811 L p .599 .708 .92 r
F P
0 g
s
.67809 .99537 m .59221 .98976 L .59046 .98356 L p .594 .712 .926 r
F P
0 g
s
.5174 .97659 m .60382 .99636 L .60024 .98936 L p .446 .633 .934 r
F P
0 g
s
.60024 .98936 m .51708 .976 L .5174 .97659 L p .446 .633 .934 r
F P
0 g
s
.46596 .88929 m .50582 .96858 L .50492 .9689 L p .642 .63 .824 r
F P
0 g
s
.50492 .9689 m .45526 .89307 L .46596 .88929 L p .642 .63 .824 r
F P
0 g
s
.46282 .91437 m .50492 .9689 L .50582 .96858 L p .648 .667 .854 r
F P
0 g
s
.50492 .9689 m .46282 .91437 L .4544 .91828 L p .638 .663 .858 r
F P
0 g
s
.56116 .89208 m .51382 .96881 L .5129 .96852 L p .742 .711 .822 r
F P
0 g
s
.5129 .96852 m .55026 .8885 L .56116 .89208 L p .742 .711 .822 r
F P
0 g
s
.51382 .96881 m .55395 .91352 L .54456 .91046 L p .721 .725 .853 r
F P
0 g
s
.54456 .91046 m .5129 .96852 L .51382 .96881 L p .721 .725 .853 r
F P
0 g
s
.43479 .97316 m .50218 .97557 L .50178 .97614 L p .72 .851 .944 r
F P
0 g
s
.50178 .97614 m .43071 .97898 L .43479 .97316 L p .72 .851 .944 r
F P
0 g
s
.34313 .98579 m .42793 .98506 L .42651 .99128 L p .703 .799 .925 r
F P
0 g
s
.42651 .99128 m .34046 .99846 L .34313 .98579 L p .703 .799 .925 r
F P
0 g
s
.41769 .99103 m .50178 .97614 L .50218 .97557 L p .752 .903 .944 r
F P
0 g
s
.50178 .97614 m .41769 .99103 L .41448 .99809 L p .768 .889 .931 r
F P
0 g
s
.70866 .66505 m .71824 .67567 L .69211 .6598 L p .693 .152 0 r
F P
0 g
s
.69211 .6598 m .6837 .64987 L .70866 .66505 L p .693 .152 0 r
F P
0 g
s
.47741 .88637 m .50678 .96834 L .50582 .96858 L p .656 .637 .82 r
F P
0 g
s
.50582 .96858 m .46596 .88929 L .47741 .88637 L p .656 .637 .82 r
F P
0 g
s
.47204 .91114 m .50582 .96858 L .50678 .96834 L p .659 .672 .851 r
F P
0 g
s
.50582 .96858 m .47204 .91114 L .46282 .91437 L p .648 .667 .854 r
F P
0 g
s
.51708 .976 m .58736 .97754 L .59046 .98356 L p .531 .684 .936 r
F P
0 g
s
.58736 .97754 m .51708 .976 L .51665 .97544 L p .522 .693 .946 r
F P
0 g
s
.59046 .98356 m .67475 .98274 L .67809 .99537 L p .594 .712 .926 r
F P
0 g
s
.67475 .98274 m .59046 .98356 L .58736 .97754 L p .59 .717 .932 r
F P
0 g
s
.51708 .976 m .60024 .98936 L .59514 .98268 L p .424 .642 .948 r
F P
0 g
s
.59514 .98268 m .51665 .97544 L .51708 .976 L p .424 .642 .948 r
F P
0 g
s
.55026 .8885 m .5129 .96852 L .51192 .9683 L p .731 .698 .819 r
F P
0 g
s
.51192 .9683 m .53867 .88579 L .55026 .8885 L p .731 .698 .819 r
F P
0 g
s
.5129 .96852 m .54456 .91046 L .53459 .90814 L p .714 .716 .85 r
F P
0 g
s
.53459 .90814 m .51192 .9683 L .5129 .96852 L p .714 .716 .85 r
F P
0 g
s
.60241 1.02515 m .6775 1.07655 L .68263 1.06387 L p .487 .563 .859 r
F P
0 g
s
.68263 1.06387 m .60513 1.01807 L .60241 1.02515 L p .487 .563 .859 r
F P
0 g
s
.4894 .88435 m .50779 .96818 L .50678 .96834 L p .67 .645 .817 r
F P
0 g
s
.50678 .96834 m .47741 .88637 L .4894 .88435 L p .67 .645 .817 r
F P
0 g
s
.48189 .90864 m .50678 .96834 L .50779 .96818 L p .669 .677 .848 r
F P
0 g
s
.50678 .96834 m .48189 .90864 L .47204 .91114 L p .659 .672 .851 r
F P
0 g
s
.53867 .88579 m .51192 .9683 L .51091 .96815 L p .72 .685 .816 r
F P
0 g
s
.51091 .96815 m .52657 .884 L .53867 .88579 L p .72 .685 .816 r
F P
0 g
s
.51192 .9683 m .53459 .90814 L .52418 .90661 L p .706 .706 .848 r
F P
0 g
s
.52418 .90661 m .51091 .96815 L .51192 .9683 L p .706 .706 .848 r
F P
0 g
s
.50173 .88327 m .50882 .96809 L .50779 .96818 L p .683 .654 .815 r
F P
0 g
s
.50779 .96818 m .4894 .88435 L .50173 .88327 L p .683 .654 .815 r
F P
0 g
s
.4922 .90691 m .50779 .96818 L .50882 .96809 L p .679 .683 .847 r
F P
0 g
s
.50779 .96818 m .4922 .90691 L .48189 .90864 L p .669 .677 .848 r
F P
0 g
s
.49234 1.06033 m .46675 1.16856 L .45293 1.16496 L p .775 .651 .725 r
F P
0 g
s
.46675 1.16856 m .49234 1.06033 L .49815 1.06139 L p .755 .63 .722 r
F P
0 g
s
.52657 .884 m .51091 .96815 L .50987 .96808 L p .708 .674 .815 r
F P
0 g
s
.50987 .96808 m .51419 .88316 L .52657 .884 L p .708 .674 .815 r
F P
0 g
s
.51091 .96815 m .52418 .90661 L .51353 .90589 L p .697 .698 .847 r
F P
0 g
s
.51353 .90589 m .50987 .96808 L .51091 .96815 L p .697 .698 .847 r
F P
0 g
s
.44011 .96769 m .50271 .97504 L .50218 .97557 L p .707 .856 .953 r
F P
0 g
s
.50218 .97557 m .43479 .97316 L .44011 .96769 L p .707 .856 .953 r
F P
0 g
s
.34856 .97338 m .43071 .97898 L .42793 .98506 L p .698 .804 .931 r
F P
0 g
s
.42793 .98506 m .34313 .98579 L .34856 .97338 L p .698 .804 .931 r
F P
0 g
s
.42243 .98427 m .50218 .97557 L .50271 .97504 L p .729 .912 .957 r
F P
0 g
s
.50218 .97557 m .42243 .98427 L .41769 .99103 L p .752 .903 .944 r
F P
0 g
s
.3431 1.07955 m .28499 1.132 L .29662 1.14799 L p .852 .814 .812 r
F P
0 g
s
.26158 1.19654 m .29662 1.14799 L .28499 1.132 L p .893 .816 .765 r
F P
0 g
s
.51419 .88316 m .50987 .96808 L .50882 .96809 L p .696 .663 .814 r
F P
0 g
s
.50882 .96809 m .50173 .88327 L .51419 .88316 L p .696 .663 .814 r
F P
0 g
s
.50281 .90599 m .50882 .96809 L .50987 .96808 L p .688 .69 .846 r
F P
0 g
s
.50882 .96809 m .50281 .90599 L .4922 .90691 L p .679 .683 .847 r
F P
0 g
s
.50987 .96808 m .51353 .90589 L .50281 .90599 L p .688 .69 .846 r
F P
0 g
s
.5098 1.01799 m .51021 1.06218 L .50414 1.06201 L p .715 .585 .708 r
F P
0 g
s
.51021 1.06218 m .5098 1.01799 L .5125 1.01787 L p .694 .568 .709 r
F P
0 g
s
.5125 1.01787 m .51627 1.0619 L .51021 1.06218 L p .694 .568 .709 r
F P
0 g
s
.51665 .97544 m .58298 .9718 L .58736 .97754 L p .522 .693 .946 r
F P
0 g
s
.58298 .9718 m .51665 .97544 L .51609 .97492 L p .515 .703 .955 r
F P
0 g
s
.58736 .97754 m .66865 .97043 L .67475 .98274 L p .59 .717 .932 r
F P
0 g
s
.66865 .97043 m .58736 .97754 L .58298 .9718 L p .587 .723 .938 r
F P
0 g
s
.51665 .97544 m .59514 .98268 L .58861 .97643 L p .404 .653 .96 r
F P
0 g
s
.58861 .97643 m .51609 .97492 L .51665 .97544 L p .404 .653 .96 r
F P
0 g
s
.40257 .65037 m .42694 .70333 L .44862 .69756 L p .655 .619 .802 r
F P
0 g
s
.42694 .70333 m .40257 .65037 L .37643 .66013 L p .639 .611 .806 r
F P
0 g
s
.5071 1.01792 m .50414 1.06201 L .49815 1.06139 L p .736 .603 .709 r
F P
0 g
s
.50414 1.06201 m .5071 1.01792 L .5098 1.01799 L p .715 .585 .708 r
F P
0 g
s
.51073 1.15805 m .5098 1.01799 L .5071 1.01792 L p .715 .549 .663 r
F P
0 g
s
.5098 1.01799 m .51073 1.15805 L .52103 1.15758 L p .69 .529 .663 r
F P
0 g
s
.52103 1.15758 m .5125 1.01787 L .5098 1.01799 L p .69 .529 .663 r
F P
0 g
s
.51627 1.0619 m .5125 1.01787 L .51514 1.01754 L p .671 .551 .71 r
F P
0 g
s
.51514 1.01754 m .52223 1.06117 L .51627 1.0619 L p .671 .551 .71 r
F P
0 g
s
.49815 1.06139 m .50444 1.01764 L .5071 1.01792 L p .736 .603 .709 r
F P
0 g
s
.50041 1.15776 m .5071 1.01792 L .50444 1.01764 L p .739 .57 .663 r
F P
0 g
s
.5071 1.01792 m .50041 1.15776 L .51073 1.15805 L p .715 .549 .663 r
F P
0 g
s
.29865 1.27794 m .32529 1.26364 L .34667 1.27594 L p .674 .761 .916 r
F P
0 g
s
.38305 1.22993 m .34667 1.27594 L .32529 1.26364 L p .78 .748 .824 r
F P
0 g
s
.34667 1.27594 m .38305 1.22993 L .40152 1.23832 L p .769 .73 .817 r
F P
0 g
s
.5125 1.01787 m .52103 1.15758 L .53115 1.15637 L p .664 .509 .664 r
F P
0 g
s
.53115 1.15637 m .51514 1.01754 L .5125 1.01787 L p .664 .509 .664 r
F P
0 g
s
.44659 .96266 m .50335 .97455 L .50271 .97504 L p .692 .86 .962 r
F P
0 g
s
.50271 .97504 m .44011 .96769 L .44659 .96266 L p .692 .86 .962 r
F P
0 g
s
.35668 .96145 m .43479 .97316 L .43071 .97898 L p .692 .807 .936 r
F P
0 g
s
.42862 .9779 m .50271 .97504 L .50335 .97455 L p .7 .917 .968 r
F P
0 g
s
.43071 .97898 m .34856 .97338 L .35668 .96145 L p .692 .807 .936 r
F P
0 g
s
.50271 .97504 m .42862 .9779 L .42243 .98427 L p .729 .912 .957 r
F P
0 g
s
.43108 .93919 m .34976 .91108 L .34436 .92356 L p .614 .7 .905 r
F P
0 g
s
.27307 .91419 m .34436 .92356 L .34976 .91108 L p .655 .748 .918 r
F P
0 g
s
.18836 .96832 m .21541 .98423 L .21624 1.00642 L p .407 .545 .882 r
F P
0 g
s
.26823 1.01361 m .21624 1.00642 L .21541 .98423 L p .583 .694 .918 r
F P
0 g
s
.49234 1.06033 m .50186 1.01716 L .50444 1.01764 L p .757 .623 .711 r
F P
0 g
s
.50444 1.01764 m .49815 1.06139 L .49234 1.06033 L p .757 .623 .711 r
F P
0 g
s
.49023 1.15673 m .50444 1.01764 L .50186 1.01716 L p .763 .592 .664 r
F P
0 g
s
.50444 1.01764 m .49023 1.15673 L .50041 1.15776 L p .739 .57 .663 r
F P
0 g
s
.51609 .97492 m .57736 .96642 L .58298 .9718 L p .515 .703 .955 r
F P
0 g
s
.57736 .96642 m .51609 .97492 L .51543 .97444 L p .509 .714 .964 r
F P
0 g
s
.51609 .97492 m .58861 .97643 L .58076 .97072 L p .385 .667 .97 r
F P
0 g
s
.58076 .97072 m .51543 .97444 L .51609 .97492 L p .385 .667 .97 r
F P
0 g
s
.52223 1.06117 m .51514 1.01754 L .51769 1.01702 L p .647 .534 .712 r
F P
0 g
s
.51769 1.01702 m .52798 1.06001 L .52223 1.06117 L p .647 .534 .712 r
F P
0 g
s
.51514 1.01754 m .53115 1.15637 L .54092 1.15443 L p .637 .489 .665 r
F P
0 g
s
.54092 1.15443 m .51769 1.01702 L .51514 1.01754 L p .637 .489 .665 r
F P
0 g
s
.55562 1.16778 m .52798 1.06001 L .53343 1.05843 L p .625 .53 .726 r
F P
0 g
s
.53343 1.05843 m .56924 1.16393 L .55562 1.16778 L p .625 .53 .726 r
F P
0 g
s
.71564 .79466 m .66283 .85282 L .6513 .8413 L p .834 .774 .795 r
F P
0 g
s
.6513 .8413 m .7003 .77897 L .71564 .79466 L p .834 .774 .795 r
F P
0 g
s
.45413 .95816 m .50409 .97411 L .50335 .97455 L p .674 .861 .97 r
F P
0 g
s
.50335 .97455 m .44659 .96266 L .45413 .95816 L p .674 .861 .97 r
F P
0 g
s
.43616 .97205 m .50335 .97455 L .50409 .97411 L p .666 .917 .976 r
F P
0 g
s
.36739 .95022 m .44011 .96769 L .43479 .97316 L p .685 .81 .942 r
F P
0 g
s
.43479 .97316 m .35668 .96145 L .36739 .95022 L p .685 .81 .942 r
F P
0 g
s
.50335 .97455 m .43616 .97205 L .42862 .9779 L p .7 .917 .968 r
F P
0 g
s
.48681 1.05885 m .49941 1.0165 L .50186 1.01716 L p .778 .644 .714 r
F P
0 g
s
.50186 1.01716 m .49234 1.06033 L .48681 1.05885 L p .778 .644 .714 r
F P
0 g
s
.48036 1.15497 m .50186 1.01716 L .49941 1.0165 L p .788 .615 .666 r
F P
0 g
s
.50186 1.01716 m .48036 1.15497 L .49023 1.15673 L p .763 .592 .664 r
F P
0 g
s
.51543 .97444 m .57061 .96152 L .57736 .96642 L p .509 .714 .964 r
F P
0 g
s
.57061 .96152 m .51543 .97444 L .51467 .97402 L p .506 .727 .972 r
F P
0 g
s
.51543 .97444 m .58076 .97072 L .5717 .96565 L p .37 .682 .978 r
F P
0 g
s
.5717 .96565 m .51467 .97402 L .51543 .97444 L p .37 .682 .978 r
F P
0 g
s
.52798 1.06001 m .51769 1.01702 L .52011 1.01631 L p .622 .518 .715 r
F P
0 g
s
.52011 1.01631 m .53343 1.05843 L .52798 1.06001 L p .622 .518 .715 r
F P
0 g
s
.51769 1.01702 m .54092 1.15443 L .55019 1.1518 L p .607 .468 .667 r
F P
0 g
s
.55019 1.1518 m .52011 1.01631 L .51769 1.01702 L p .607 .468 .667 r
F P
0 g
s
.26759 1.24876 m .27732 1.26223 L .29865 1.27794 L p .773 .269 0 r
F P
0 g
s
.32529 1.26364 m .29865 1.27794 L .27732 1.26223 L p .675 .764 .917 r
F P
0 g
s
.4626 .95426 m .50491 .97374 L .50409 .97411 L p .654 .859 .978 r
F P
0 g
s
.50409 .97411 m .45413 .95816 L .4626 .95426 L p .654 .859 .978 r
F P
0 g
s
.44494 .96681 m .50409 .97411 L .50491 .97374 L p .626 .91 .982 r
F P
0 g
s
.50409 .97411 m .44494 .96681 L .43616 .97205 L p .666 .917 .976 r
F P
0 g
s
.51467 .97402 m .56283 .95715 L .57061 .96152 L p .506 .727 .972 r
F P
0 g
s
.56283 .95715 m .51467 .97402 L .51382 .97366 L p .505 .741 .979 r
F P
0 g
s
.51467 .97402 m .5717 .96565 L .56159 .96129 L p .359 .698 .983 r
F P
0 g
s
.56159 .96129 m .51382 .97366 L .51467 .97402 L p .359 .698 .983 r
F P
0 g
s
.58686 .70177 m .60972 .64833 L .58128 .64132 L p .738 .686 .801 r
F P
0 g
s
.58128 .64132 m .56489 .69642 L .58686 .70177 L p .738 .686 .801 r
F P
0 g
s
.48165 1.05697 m .49712 1.01565 L .49941 1.0165 L p .798 .667 .718 r
F P
0 g
s
.49941 1.0165 m .48681 1.05885 L .48165 1.05697 L p .798 .667 .718 r
F P
0 g
s
.45293 1.16496 m .48681 1.05885 L .49234 1.06033 L p .775 .651 .725 r
F P
0 g
s
.47095 1.1525 m .49941 1.0165 L .49712 1.01565 L p .812 .64 .669 r
F P
0 g
s
.49941 1.0165 m .47095 1.1525 L .48036 1.15497 L p .788 .615 .666 r
F P
0 g
s
.47186 .95104 m .50582 .97343 L .50491 .97374 L p .633 .855 .984 r
F P
0 g
s
.50491 .97374 m .4626 .95426 L .47186 .95104 L p .633 .855 .984 r
F P
0 g
s
.45481 .96228 m .50491 .97374 L .50582 .97343 L p .582 .898 .986 r
F P
0 g
s
.50491 .97374 m .45481 .96228 L .44494 .96681 L p .626 .91 .982 r
F P
0 g
s
.51382 .97366 m .55416 .95342 L .56283 .95715 L p .505 .741 .979 r
F P
0 g
s
.55416 .95342 m .51382 .97366 L .5129 .97336 L p .508 .755 .985 r
F P
0 g
s
.51382 .97366 m .56159 .96129 L .5506 .95774 L p .355 .717 .986 r
F P
0 g
s
.5506 .95774 m .5129 .97336 L .51382 .97366 L p .355 .717 .986 r
F P
0 g
s
.53343 1.05843 m .52011 1.01631 L .52236 1.01542 L p .595 .502 .719 r
F P
0 g
s
.52011 1.01631 m .55019 1.1518 L .55881 1.14852 L p .574 .447 .669 r
F P
0 g
s
.52236 1.01542 m .53849 1.05646 L .53343 1.05843 L p .595 .502 .719 r
F P
0 g
s
.56924 1.16393 m .53343 1.05843 L .53849 1.05646 L p .599 .515 .731 r
F P
0 g
s
.55881 1.14852 m .52236 1.01542 L .52011 1.01631 L p .574 .447 .669 r
F P
0 g
s
.44001 1.16038 m .40152 1.23832 L .38305 1.22993 L p .798 .712 .77 r
F P
0 g
s
.40152 1.23832 m .44001 1.16038 L .45293 1.16496 L p .781 .69 .764 r
F P
0 g
s
.34976 .91108 m .43108 .93919 L .43514 .93335 L p .62 .698 .9 r
F P
0 g
s
.48175 .94855 m .50678 .97318 L .50582 .97343 L p .612 .848 .988 r
F P
0 g
s
.50582 .97343 m .47186 .95104 L .48175 .94855 L p .612 .848 .988 r
F P
0 g
s
.4656 .95853 m .50582 .97343 L .50678 .97318 L p .537 .88 .987 r
F P
0 g
s
.50582 .97343 m .4656 .95853 L .45481 .96228 L p .582 .898 .986 r
F P
0 g
s
.5129 .97336 m .54473 .95037 L .55416 .95342 L p .508 .755 .985 r
F P
0 g
s
.54473 .95037 m .5129 .97336 L .51192 .97314 L p .514 .77 .989 r
F P
0 g
s
.5129 .97336 m .5506 .95774 L .53891 .95505 L p .358 .738 .987 r
F P
0 g
s
.53891 .95505 m .51192 .97314 L .5129 .97336 L p .358 .738 .987 r
F P
0 g
s
.49212 .94683 m .50779 .97302 L .50678 .97318 L p .591 .838 .992 r
F P
0 g
s
.50678 .97318 m .48175 .94855 L .49212 .94683 L p .591 .838 .992 r
F P
0 g
s
.47714 .95563 m .50678 .97318 L .50779 .97302 L p .492 .858 .987 r
F P
0 g
s
.50678 .97318 m .47714 .95563 L .4656 .95853 L p .537 .88 .987 r
F P
0 g
s
.51192 .97314 m .53471 .94806 L .54473 .95037 L p .514 .77 .989 r
F P
0 g
s
.53471 .94806 m .51192 .97314 L .51091 .97299 L p .523 .785 .992 r
F P
0 g
s
.51091 .97299 m .52425 .94653 L .53471 .94806 L p .523 .785 .992 r
F P
0 g
s
.51192 .97314 m .53891 .95505 L .52671 .95327 L p .369 .76 .987 r
F P
0 g
s
.52671 .95327 m .51091 .97299 L .51192 .97314 L p .369 .76 .987 r
F P
0 g
s
.50278 .94591 m .50882 .97293 L .50779 .97302 L p .57 .827 .994 r
F P
0 g
s
.50779 .97302 m .49212 .94683 L .50278 .94591 L p .57 .827 .994 r
F P
0 g
s
.48923 .95362 m .50779 .97302 L .50882 .97293 L p .452 .834 .987 r
F P
0 g
s
.50779 .97302 m .48923 .95362 L .47714 .95563 L p .492 .858 .987 r
F P
0 g
s
.52425 .94653 m .51091 .97299 L .50987 .97292 L p .536 .8 .994 r
F P
0 g
s
.50987 .97292 m .51355 .94581 L .52425 .94653 L p .536 .8 .994 r
F P
0 g
s
.51091 .97299 m .52671 .95327 L .51423 .95244 L p .388 .784 .987 r
F P
0 g
s
.51423 .95244 m .50987 .97292 L .51091 .97299 L p .388 .784 .987 r
F P
0 g
s
.51355 .94581 m .50987 .97292 L .50882 .97293 L p .552 .814 .994 r
F P
0 g
s
.50882 .97293 m .50278 .94591 L .51355 .94581 L p .552 .814 .994 r
F P
0 g
s
.50166 .95255 m .50882 .97293 L .50987 .97292 L p .416 .809 .987 r
F P
0 g
s
.50882 .97293 m .50166 .95255 L .48923 .95362 L p .452 .834 .987 r
F P
0 g
s
.47693 1.05472 m .49503 1.01465 L .49712 1.01565 L p .819 .691 .723 r
F P
0 g
s
.49712 1.01565 m .48165 1.05697 L .47693 1.05472 L p .819 .691 .723 r
F P
0 g
s
.44001 1.16038 m .48165 1.05697 L .48681 1.05885 L p .794 .673 .73 r
F P
0 g
s
.48681 1.05885 m .45293 1.16496 L .44001 1.16038 L p .794 .673 .73 r
F P
0 g
s
.46216 1.14937 m .49712 1.01565 L .49503 1.01465 L p .837 .667 .672 r
F P
0 g
s
.49712 1.01565 m .46216 1.14937 L .47095 1.1525 L p .812 .64 .669 r
F P
0 g
s
.50987 .97292 m .51423 .95244 L .50166 .95255 L p .416 .809 .987 r
F P
0 g
s
.53849 1.05646 m .52236 1.01542 L .52439 1.01438 L p .565 .486 .725 r
F P
0 g
s
.53849 1.05646 m .58192 1.15912 L .56924 1.16393 L p .599 .515 .731 r
F P
0 g
s
.52236 1.01542 m .55881 1.14852 L .56664 1.14463 L p .537 .424 .672 r
F P
0 g
s
.56664 1.14463 m .52439 1.01438 L .52236 1.01542 L p .537 .424 .672 r
F P
0 g
s
.31461 .78267 m .36461 .84401 L .3537 .85574 L p .52 .522 .798 r
F P
0 g
s
.42315 .91521 m .3537 .85574 L .36461 .84401 L p .551 .571 .828 r
F P
0 g
s
.67771 1.2731 m .64009 1.2277 L .65608 1.21776 L p .59 .596 .826 r
F P
0 g
s
.65608 1.21776 m .69843 1.26042 L .67771 1.2731 L p .59 .596 .826 r
F P
0 g
s
.587 .93775 m .66747 .90811 L .65877 .89626 L p .711 .771 .899 r
F P
0 g
s
.65877 .89626 m .58263 .93198 L .587 .93775 L p .711 .771 .899 r
F P
0 g
s
.67352 .9205 m .74443 .90979 L .73602 .89199 L p .659 .751 .918 r
F P
0 g
s
.73602 .89199 m .66747 .90811 L .67352 .9205 L p .659 .751 .918 r
F P
0 g
s
.8014 .9331 m .8294 .94577 L .82386 .92148 L p .389 .557 .899 r
F P
0 g
s
.82386 .92148 m .79621 .91088 L .8014 .9331 L p .389 .557 .899 r
F P
0 g
s
.36461 .84401 m .42929 .9088 L .42315 .91521 L p .551 .571 .828 r
F P
0 g
s
.47275 1.05214 m .49317 1.01349 L .49503 1.01465 L p .84 .719 .73 r
F P
0 g
s
.49503 1.01465 m .47693 1.05472 L .47275 1.05214 L p .84 .719 .73 r
F P
0 g
s
.42817 1.15489 m .47693 1.05472 L .48165 1.05697 L p .814 .697 .735 r
F P
0 g
s
.48165 1.05697 m .44001 1.16038 L .42817 1.15489 L p .814 .697 .735 r
F P
0 g
s
.45412 1.14563 m .49503 1.01465 L .49317 1.01349 L p .863 .698 .675 r
F P
0 g
s
.49503 1.01465 m .45412 1.14563 L .46216 1.14937 L p .837 .667 .672 r
F P
0 g
s
.52439 1.01438 m .54308 1.05412 L .53849 1.05646 L p .565 .486 .725 r
F P
0 g
s
.54308 1.05412 m .52439 1.01438 L .52618 1.01319 L p .531 .469 .732 r
F P
0 g
s
.58192 1.15912 m .53849 1.05646 L .54308 1.05412 L p .571 .5 .737 r
F P
0 g
s
.52439 1.01438 m .56664 1.14463 L .57356 1.1402 L p .493 .398 .676 r
F P
0 g
s
.57356 1.1402 m .52618 1.01319 L .52439 1.01438 L p .493 .398 .676 r
F P
0 g
s
.72547 1.14419 m .76106 1.19217 L .77379 1.17349 L p .412 .429 .768 r
F P
0 g
s
.77379 1.17349 m .73625 1.12799 L .72547 1.14419 L p .412 .429 .768 r
F P
0 g
s
.62207 1.2364 m .58192 1.15912 L .59345 1.15343 L p .588 .543 .771 r
F P
0 g
s
.59345 1.15343 m .64009 1.2277 L .62207 1.2364 L p .588 .543 .771 r
F P
0 g
s
.29491 .67982 m .30411 .71455 L .28351 .73184 L p .431 .332 .641 r
F P
0 g
s
.31461 .78267 m .28351 .73184 L .30411 .71455 L p .514 .468 .743 r
F P
0 g
s
.46915 1.04926 m .49158 1.0122 L .49317 1.01349 L p .861 .749 .738 r
F P
0 g
s
.49317 1.01349 m .47275 1.05214 L .46915 1.04926 L p .861 .749 .738 r
F P
0 g
s
.41763 1.14858 m .47275 1.05214 L .47693 1.05472 L p .834 .723 .742 r
F P
0 g
s
.47693 1.05472 m .42817 1.15489 L .41763 1.14858 L p .834 .723 .742 r
F P
0 g
s
.44697 1.14132 m .49317 1.01349 L .49158 1.0122 L p .89 .732 .679 r
F P
0 g
s
.49317 1.01349 m .44697 1.14132 L .45412 1.14563 L p .863 .698 .675 r
F P
0 g
s
.3373 1.06699 m .41434 1.01981 L .4128 1.0126 L p .827 .859 .87 r
F P
0 g
s
.41434 1.01981 m .3373 1.06699 L .3431 1.07955 L p .824 .833 .855 r
F P
0 g
s
.28499 1.132 m .3431 1.07955 L .3373 1.06699 L p .862 .845 .826 r
F P
0 g
s
.52618 1.01319 m .54713 1.05146 L .54308 1.05412 L p .531 .469 .732 r
F P
0 g
s
.54713 1.05146 m .52618 1.01319 L .5277 1.01187 L p .492 .451 .74 r
F P
0 g
s
.54308 1.05412 m .59345 1.15343 L .58192 1.15912 L p .571 .5 .737 r
F P
0 g
s
.59345 1.15343 m .54308 1.05412 L .54713 1.05146 L p .539 .485 .744 r
F P
0 g
s
.52618 1.01319 m .57356 1.1402 L .57944 1.1353 L p .442 .37 .68 r
F P
0 g
s
.57944 1.1353 m .5277 1.01187 L .52618 1.01319 L p .442 .37 .68 r
F P
0 g
s
.66283 .85282 m .59444 .91361 L .58796 .90732 L p .805 .775 .825 r
F P
0 g
s
.72578 1.27427 m .69843 1.26042 L .71622 1.24634 L p .639 .735 .918 r
F P
0 g
s
.71622 1.24634 m .74627 1.25819 L .72578 1.27427 L p .639 .735 .918 r
F P
0 g
s
.26158 1.19654 m .24906 1.23082 L .26759 1.24876 L p .925 .754 .651 r
F P
0 g
s
.27732 1.26223 m .26759 1.24876 L .24906 1.23082 L p .709 .215 0 r
F P
0 g
s
.43062 .64281 m .44862 .69756 L .47136 .69357 L p .67 .628 .799 r
F P
0 g
s
.44862 .69756 m .43062 .64281 L .40257 .65037 L p .655 .619 .802 r
F P
0 g
s
.80335 1.00105 m .75119 1.0092 L .7507 .99097 L p .72 .803 .917 r
F P
0 g
s
.7507 .99097 m .803 .97883 L .80335 1.00105 L p .72 .803 .917 r
F P
0 g
s
.46622 1.04614 m .49029 1.01081 L .49158 1.0122 L p .882 .783 .747 r
F P
0 g
s
.49158 1.0122 m .46915 1.04926 L .46622 1.04614 L p .882 .783 .747 r
F P
0 g
s
.44083 1.13653 m .49158 1.0122 L .49029 1.01081 L p .917 .77 .683 r
F P
0 g
s
.49158 1.0122 m .44083 1.13653 L .44697 1.14132 L p .89 .732 .679 r
F P
0 g
s
.58796 .90732 m .6513 .8413 L .66283 .85282 L p .805 .775 .825 r
F P
0 g
s
.5277 1.01187 m .55056 1.04853 L .54713 1.05146 L p .492 .451 .74 r
F P
0 g
s
.55056 1.04853 m .5277 1.01187 L .52892 1.01045 L p .447 .432 .749 r
F P
0 g
s
.54713 1.05146 m .60366 1.14693 L .59345 1.15343 L p .539 .485 .744 r
F P
0 g
s
.5277 1.01187 m .57944 1.1353 L .58419 1.13 L p .38 .336 .683 r
F P
0 g
s
.60366 1.14693 m .54713 1.05146 L .55056 1.04853 L p .503 .469 .753 r
F P
0 g
s
.58419 1.13 m .52892 1.01045 L .5277 1.01187 L p .38 .336 .683 r
F P
0 g
s
.21541 .98423 m .26776 .9954 L .26823 1.01361 L p .583 .694 .918 r
F P
0 g
s
.34059 1.0112 m .26823 1.01361 L .26776 .9954 L p .657 .754 .922 r
F P
0 g
s
.56489 .69642 m .58128 .64132 L .55157 .63667 L p .726 .673 .798 r
F P
0 g
s
.55157 .63667 m .54195 .69288 L .56489 .69642 L p .726 .673 .798 r
F P
0 g
s
.35622 .63978 m .37643 .66013 L .40257 .65037 L p .66 .724 .896 r
F P
0 g
s
.37643 .66013 m .35622 .63978 L .32888 .65337 L p .657 .723 .898 r
F P
0 g
s
.60513 1.01807 m .68263 1.06387 L .68495 1.05088 L p .457 .562 .874 r
F P
0 g
s
.68495 1.05088 m .60628 1.01083 L .60513 1.01807 L p .457 .562 .874 r
F P
0 g
s
.22102 .91624 m .19325 .92735 L .189 .9517 L p .825 .905 .895 r
F P
0 g
s
.18836 .96832 m .189 .9517 L .19325 .92735 L p 0 0 .092 r
F P
0 g
s
.46399 1.04283 m .48931 1.00933 L .49029 1.01081 L p .902 .82 .757 r
F P
0 g
s
.49029 1.01081 m .46622 1.04614 L .46399 1.04283 L p .902 .82 .757 r
F P
0 g
s
.40855 1.14154 m .46915 1.04926 L .47275 1.05214 L p .854 .752 .75 r
F P
0 g
s
.47275 1.05214 m .41763 1.14858 L .40855 1.14154 L p .854 .752 .75 r
F P
0 g
s
.4358 1.13132 m .49029 1.01081 L .48931 1.00933 L p .944 .813 .685 r
F P
0 g
s
.49029 1.01081 m .4358 1.13132 L .44083 1.13653 L p .917 .77 .683 r
F P
0 g
s
.35783 .89908 m .43514 .93335 L .44044 .92785 L p .626 .697 .896 r
F P
0 g
s
.43514 .93335 m .35783 .89908 L .34976 .91108 L p .62 .698 .9 r
F P
0 g
s
.52892 1.01045 m .55333 1.04535 L .55056 1.04853 L p .447 .432 .749 r
F P
0 g
s
.55333 1.04535 m .52892 1.01045 L .52983 1.00896 L p .392 .41 .759 r
F P
0 g
s
.52892 1.01045 m .58419 1.13 L .58773 1.12439 L p .301 .294 .685 r
F P
0 g
s
.58773 1.12439 m .52983 1.00896 L .52892 1.01045 L p .301 .294 .685 r
F P
0 g
s
.6775 1.07655 m .73625 1.12799 L .74341 1.11107 L p .434 .502 .83 r
F P
0 g
s
.74341 1.11107 m .68263 1.06387 L .6775 1.07655 L p .434 .502 .83 r
F P
0 g
s
.73078 .7275 m .7003 .77897 L .68167 .76457 L p .849 .738 .741 r
F P
0 g
s
.68167 .76457 m .70927 .71061 L .73078 .7275 L p .849 .738 .741 r
F P
0 g
s
.26776 .9954 m .34046 .99846 L .34059 1.0112 L p .657 .754 .922 r
F P
0 g
s
.38305 1.22993 m .42817 1.15489 L .44001 1.16038 L p .798 .712 .77 r
F P
0 g
s
.4625 1.03937 m .48866 1.00778 L .48931 1.00933 L p .919 .862 .767 r
F P
0 g
s
.48931 1.00933 m .46399 1.04283 L .4625 1.03937 L p .919 .862 .767 r
F P
0 g
s
.40109 1.13388 m .46622 1.04614 L .46915 1.04926 L p .873 .785 .76 r
F P
0 g
s
.46915 1.04926 m .40855 1.14154 L .40109 1.13388 L p .873 .785 .76 r
F P
0 g
s
.43195 1.12578 m .48931 1.00933 L .48866 1.00778 L p .966 .86 .683 r
F P
0 g
s
.48931 1.00933 m .43195 1.12578 L .4358 1.13132 L p .944 .813 .685 r
F P
0 g
s
.63637 .65757 m .65565 .63682 L .62499 .62613 L p .679 .739 .896 r
F P
0 g
s
.62499 .62613 m .60972 .64833 L .63637 .65757 L p .679 .739 .896 r
F P
0 g
s
.34976 .91108 m .28052 .89626 L .27307 .91419 L p .655 .748 .918 r
F P
0 g
s
.22102 .91624 m .27307 .91419 L .28052 .89626 L p .711 .813 .928 r
F P
0 g
s
.58263 .93198 m .65877 .89626 L .64753 .88515 L p .71 .764 .894 r
F P
0 g
s
.64753 .88515 m .57704 .92658 L .58263 .93198 L p .71 .764 .894 r
F P
0 g
s
.46007 .63758 m .47136 .69357 L .49477 .69144 L p .685 .638 .797 r
F P
0 g
s
.47136 .69357 m .46007 .63758 L .43062 .64281 L p .67 .628 .799 r
F P
0 g
s
.52983 1.00896 m .55539 1.042 L .55333 1.04535 L p .392 .41 .759 r
F P
0 g
s
.55539 1.042 m .52983 1.00896 L .53039 1.0074 L p .326 .385 .77 r
F P
0 g
s
.55056 1.04853 m .61235 1.13973 L .60366 1.14693 L p .503 .469 .753 r
F P
0 g
s
.61235 1.13973 m .55056 1.04853 L .55333 1.04535 L p .461 .453 .763 r
F P
0 g
s
.52983 1.00896 m .58773 1.12439 L .59 1.11856 L p .199 .241 .682 r
F P
0 g
s
.59 1.11856 m .53039 1.0074 L .52983 1.00896 L p .199 .241 .682 r
F P
0 g
s
.32888 .65337 m .32017 .66346 L .29491 .67982 L p 0 0 0 r
F P
0 g
s
.30411 .71455 m .29491 .67982 L .32017 .66346 L p .488 .367 .641 r
F P
0 g
s
.75621 1.24454 m .74627 1.25819 L .76309 1.24072 L p 0 0 0 r
F P
0 g
s
.76309 1.24072 m .77378 1.22627 L .75621 1.24454 L p 0 0 0 r
F P
0 g
s
.37799 .83321 m .43677 .90291 L .42929 .9088 L p .574 .577 .818 r
F P
0 g
s
.42929 .9088 m .36461 .84401 L .37799 .83321 L p .574 .577 .818 r
F P
0 g
s
.54195 .69288 m .55157 .63667 L .52109 .63448 L p .713 .66 .797 r
F P
0 g
s
.52109 .63448 m .51844 .6912 L .54195 .69288 L p .713 .66 .797 r
F P
0 g
s
.32017 .66346 m .32888 .65337 L .35622 .63978 L p .065 0 0 r
F P
0 g
s
.46178 1.03583 m .48835 1.0062 L .48866 1.00778 L p .931 .906 .776 r
F P
0 g
s
.48866 1.00778 m .4625 1.03937 L .46178 1.03583 L p .931 .906 .776 r
F P
0 g
s
.42937 1.11999 m .48866 1.00778 L .48835 1.0062 L p .977 .907 .672 r
F P
0 g
s
.48866 1.00778 m .42937 1.11999 L .43195 1.12578 L p .966 .86 .683 r
F P
0 g
s
.32529 1.26364 m .36654 1.22028 L .38305 1.22993 L p .78 .748 .824 r
F P
0 g
s
.42817 1.15489 m .38305 1.22993 L .36654 1.22028 L p .814 .735 .777 r
F P
0 g
s
.53039 1.0074 m .55669 1.03852 L .55539 1.042 L p .326 .385 .77 r
F P
0 g
s
.55669 1.03852 m .53039 1.0074 L .53062 1.00582 L p .243 .354 .778 r
F P
0 g
s
.53039 1.0074 m .59 1.11856 L .59095 1.1126 L p .064 .172 .667 r
F P
0 g
s
.59095 1.1126 m .53062 1.00582 L .53039 1.0074 L p .064 .172 .667 r
F P
0 g
s
.75119 1.0092 m .67864 1.00811 L .67809 .99537 L p .653 .751 .922 r
F P
0 g
s
.67809 .99537 m .7507 .99097 L .75119 1.0092 L p .653 .751 .922 r
F P
0 g
s
.49041 .63479 m .49477 .69144 L .51844 .6912 L p .699 .649 .796 r
F P
0 g
s
.49477 .69144 m .49041 .63479 L .46007 .63758 L p .685 .638 .797 r
F P
0 g
s
.28499 1.132 m .24786 1.17812 L .26158 1.19654 L p .893 .816 .765 r
F P
0 g
s
.24906 1.23082 m .26158 1.19654 L .24786 1.17812 L p .954 .797 .649 r
F P
0 g
s
.6513 .8413 m .58796 .90732 L .58017 .90157 L p .794 .753 .815 r
F P
0 g
s
.51844 .6912 m .52109 .63448 L .49041 .63479 L p .699 .649 .796 r
F P
0 g
s
.46184 1.03226 m .48838 1.00461 L .48835 1.0062 L p .93 .949 .78 r
F P
0 g
s
.48835 1.0062 m .46178 1.03583 L .46184 1.03226 L p .93 .949 .78 r
F P
0 g
s
.39537 1.12573 m .46399 1.04283 L .46622 1.04614 L p .891 .82 .771 r
F P
0 g
s
.46622 1.04614 m .40109 1.13388 L .39537 1.12573 L p .891 .82 .771 r
F P
0 g
s
.4281 1.11406 m .48835 1.0062 L .48838 1.00461 L p .959 .942 .641 r
F P
0 g
s
.48835 1.0062 m .4281 1.11406 L .42937 1.11999 L p .977 .907 .672 r
F P
0 g
s
.33429 1.05405 m .4128 1.0126 L .41285 1.00532 L p .825 .884 .886 r
F P
0 g
s
.4128 1.0126 m .33429 1.05405 L .3373 1.06699 L p .827 .859 .87 r
F P
0 g
s
.30411 .71455 m .33246 .76793 L .31461 .78267 L p .514 .468 .743 r
F P
0 g
s
.36461 .84401 m .31461 .78267 L .33246 .76793 L p .55 .531 .787 r
F P
0 g
s
.53062 1.00582 m .55722 1.03496 L .55669 1.03852 L p .243 .354 .778 r
F P
0 g
s
.55722 1.03496 m .53062 1.00582 L .5305 1.00423 L p .139 .315 .78 r
F P
0 g
s
.55333 1.04535 m .6194 1.13194 L .61235 1.13973 L p .461 .453 .763 r
F P
0 g
s
.6194 1.13194 m .55333 1.04535 L .55539 1.042 L p .411 .434 .774 r
F P
0 g
s
.53062 1.00582 m .59095 1.1126 L .59056 1.10662 L p 0 .08 .628 r
F P
0 g
s
.59056 1.10662 m .5305 1.00423 L .53062 1.00582 L p 0 .08 .628 r
F P
0 g
s
.28052 .89626 m .34976 .91108 L .35783 .89908 L p .655 .748 .918 r
F P
0 g
s
.64009 1.2277 m .59345 1.15343 L .60366 1.14693 L p .562 .532 .779 r
F P
0 g
s
.60366 1.14693 m .65608 1.21776 L .64009 1.2277 L p .562 .532 .779 r
F P
0 g
s
.8294 .94577 m .83004 .9624 L .82449 .93815 L p .879 .66 .135 r
F P
0 g
s
.82449 .93815 m .82386 .92148 L .8294 .94577 L p .879 .66 .135 r
F P
0 g
s
.71824 .67567 m .70927 .71061 L .68424 .69553 L p .864 .672 .641 r
F P
0 g
s
.68424 .69553 m .69211 .6598 L .71824 .67567 L p .864 .672 .641 r
F P
0 g
s
.36846 .88777 m .44044 .92785 L .44689 .9228 L p .633 .697 .891 r
F P
0 g
s
.44044 .92785 m .36846 .88777 L .35783 .89908 L p .626 .697 .896 r
F P
0 g
s
.74443 .90979 m .79621 .91088 L .7862 .88914 L p .576 .705 .93 r
F P
0 g
s
.7862 .88914 m .73602 .89199 L .74443 .90979 L p .576 .705 .93 r
F P
0 g
s
.27732 1.26223 m .30675 1.24988 L .32529 1.26364 L p .675 .764 .917 r
F P
0 g
s
.36654 1.22028 m .32529 1.26364 L .30675 1.24988 L p .79 .768 .833 r
F P
0 g
s
.6837 .64987 m .69211 .6598 L .66273 .64614 L p .706 .172 0 r
F P
0 g
s
.66273 .64614 m .65565 .63682 L .6837 .64987 L p .706 .172 0 r
F P
0 g
s
.46269 1.02872 m .48877 1.00303 L .48838 1.00461 L p .906 .983 .772 r
F P
0 g
s
.48838 1.00461 m .46184 1.03226 L .46269 1.02872 L p .906 .983 .772 r
F P
0 g
s
.42816 1.10807 m .48838 1.00461 L .48877 1.00303 L p .885 .94 .572 r
F P
0 g
s
.48838 1.00461 m .42816 1.10807 L .4281 1.11406 L p .959 .942 .641 r
F P
0 g
s
.60628 1.01083 m .68495 1.05088 L .6844 1.03779 L p .423 .563 .89 r
F P
0 g
s
.6844 1.03779 m .60584 1.00355 L .60628 1.01083 L p .423 .563 .89 r
F P
0 g
s
.5305 1.00423 m .55697 1.03139 L .55722 1.03496 L p .139 .315 .78 r
F P
0 g
s
.55697 1.03139 m .5305 1.00423 L .53003 1.00266 L p .008 .265 .767 r
F P
0 g
s
.5305 1.00423 m .59056 1.10662 L .58884 1.1007 L p 0 0 .547 r
F P
0 g
s
.58884 1.1007 m .53003 1.00266 L .5305 1.00423 L p 0 0 .547 r
F P
0 g
s
.36654 1.22028 m .41763 1.14858 L .42817 1.15489 L p .814 .735 .777 r
F P
0 g
s
.57704 .92658 m .64753 .88515 L .63394 .87498 L p .708 .757 .89 r
F P
0 g
s
.63394 .87498 m .57032 .92165 L .57704 .92658 L p .708 .757 .89 r
F P
0 g
s
.33246 .76793 m .37799 .83321 L .36461 .84401 L p .55 .531 .787 r
F P
0 g
s
.4643 1.02527 m .48949 1.0015 L .48877 1.00303 L p .842 .993 .741 r
F P
0 g
s
.48877 1.00303 m .46269 1.02872 L .4643 1.02527 L p .842 .993 .741 r
F P
0 g
s
.42956 1.10213 m .48877 1.00303 L .48949 1.0015 L p .726 .867 .45 r
F P
0 g
s
.48877 1.00303 m .42956 1.10213 L .42816 1.10807 L p .885 .94 .572 r
F P
0 g
s
.53003 1.00266 m .55593 1.02787 L .55697 1.03139 L p .008 .265 .767 r
F P
0 g
s
.55593 1.02787 m .53003 1.00266 L .52923 1.00114 L p 0 .2 .728 r
F P
0 g
s
.53003 1.00266 m .58884 1.1007 L .5858 1.09496 L p 0 0 .413 r
F P
0 g
s
.5858 1.09496 m .52923 1.00114 L .53003 1.00266 L p 0 0 .413 r
F P
0 g
s
.39363 .82352 m .44547 .89764 L .43677 .90291 L p .596 .583 .809 r
F P
0 g
s
.43677 .90291 m .37799 .83321 L .39363 .82352 L p .596 .583 .809 r
F P
0 g
s
.66747 .90811 m .73602 .89199 L .72378 .87492 L p .659 .751 .918 r
F P
0 g
s
.72378 .87492 m .65877 .89626 L .66747 .90811 L p .659 .751 .918 r
F P
0 g
s
.3863 .62849 m .40257 .65037 L .43062 .64281 L p .663 .725 .895 r
F P
0 g
s
.40257 .65037 m .3863 .62849 L .35622 .63978 L p .66 .724 .896 r
F P
0 g
s
.76106 1.19217 m .77378 1.22627 L .78721 1.2068 L p .276 .249 .648 r
F P
0 g
s
.78721 1.2068 m .77379 1.17349 L .76106 1.19217 L p .276 .249 .648 r
F P
0 g
s
.7003 .77897 m .6513 .8413 L .63735 .83075 L p .819 .748 .785 r
F P
0 g
s
.63735 .83075 m .68167 .76457 L .7003 .77897 L p .819 .748 .785 r
F P
0 g
s
.19325 .92735 m .19261 .94401 L .18836 .96832 L p 0 0 .092 r
F P
0 g
s
.21541 .98423 m .18836 .96832 L .19261 .94401 L p .446 .548 .866 r
F P
0 g
s
.3373 1.06699 m .27692 1.11523 L .28499 1.132 L p .862 .845 .826 r
F P
0 g
s
.24786 1.17812 m .28499 1.132 L .27692 1.11523 L p .909 .855 .777 r
F P
0 g
s
.46667 1.02197 m .49055 1.00003 L .48949 1.0015 L p .723 .956 .673 r
F P
0 g
s
.48949 1.0015 m .4643 1.02527 L .46667 1.02197 L p .723 .956 .673 r
F P
0 g
s
.48949 1.0015 m .43228 1.09633 L .42956 1.10213 L p .726 .867 .45 r
F P
0 g
s
.43228 1.09633 m .48949 1.0015 L .49055 1.00003 L p 0 0 0 r
F P
0 g
s
.69843 1.26042 m .65608 1.21776 L .66977 1.20673 L p .57 .591 .835 r
F P
0 g
s
.66977 1.20673 m .71622 1.24634 L .69843 1.26042 L p .57 .591 .835 r
F P
0 g
s
.58017 .90157 m .63735 .83075 L .6513 .8413 L p .794 .753 .815 r
F P
0 g
s
.63735 .83075 m .58017 .90157 L .57119 .89646 L p .783 .733 .807 r
F P
0 g
s
.52923 1.00114 m .55413 1.02445 L .55593 1.02787 L p 0 .2 .728 r
F P
0 g
s
.55413 1.02445 m .52923 1.00114 L .52809 .99969 L p 0 .123 .65 r
F P
0 g
s
.52923 1.00114 m .5858 1.09496 L .5815 1.08947 L p .717 .268 0 r
F P
0 g
s
.5815 1.08947 m .52809 .99969 L .52923 1.00114 L p .717 .268 0 r
F P
0 g
s
.60972 .64833 m .62499 .62613 L .59224 .61801 L p .677 .737 .895 r
F P
0 g
s
.59224 .61801 m .58128 .64132 L .60972 .64833 L p .677 .737 .895 r
F P
0 g
s
.27692 1.11523 m .3373 1.06699 L .33429 1.05405 L p .868 .879 .842 r
F P
0 g
s
.24906 1.23082 m .25958 1.24508 L .27732 1.26223 L p .709 .215 0 r
F P
0 g
s
.30675 1.24988 m .27732 1.26223 L .25958 1.24508 L p .675 .767 .919 r
F P
0 g
s
.38149 .87735 m .44689 .9228 L .4544 .91828 L p .64 .697 .887 r
F P
0 g
s
.44689 .9228 m .38149 .87735 L .36846 .88777 L p .633 .697 .891 r
F P
0 g
s
.46974 1.01887 m .49191 .99865 L .49055 1.00003 L p .546 .861 .566 r
F P
0 g
s
.40898 1.06626 m .46974 1.01887 L .46667 1.02197 L p .604 .915 .659 r
F P
0 g
s
.46667 1.02197 m .40593 1.07035 L p .40898 1.06626 L .604 .915 .659 r
F P
0 g
s
.40593 1.07035 m .40132 1.07401 L .40898 1.06626 L p .604 .915 .659 r
F P
0 g
s
.36597 1.08179 m .41238 1.0617 L p .40898 1.06626 L .599 .948 .813 r
F P
0 g
s
.46974 1.01887 m .41326 1.06292 L p .41832 1.05913 L 0 0 0 r
F P
0 g
s
.41326 1.06292 m .40898 1.06626 L .41832 1.05913 L p 0 0 0 r
F P
0 g
s
.41832 1.05913 m .46643 1.02152 L p .46974 1.01887 L 0 0 0 r
F P
0 g
s
.47215 1.01693 m .46667 1.02197 L .46974 1.01887 L p .546 .861 .566 r
F P
0 g
s
.40132 1.07401 m .46667 1.02197 L .4643 1.02527 L p .752 .981 .74 r
F P
0 g
s
.4643 1.02527 m .39548 1.08225 L .40132 1.07401 L p .752 .981 .74 r
F P
0 g
s
.47347 1.01602 m .42222 1.05609 L p .42921 1.05274 L 0 0 0 r
F P
0 g
s
.42222 1.05609 m .41832 1.05913 L .42921 1.05274 L p 0 0 0 r
F P
0 g
s
.39548 1.08225 m .4643 1.02527 L .46269 1.02872 L p .848 .998 .786 r
F P
0 g
s
.42921 1.05274 m .4778 1.01347 L .47347 1.01602 L p 0 0 0 r
F P
0 g
s
.46269 1.02872 m .39154 1.09083 L .39548 1.08225 L p .848 .998 .786 r
F P
0 g
s
.4778 1.01347 m .42921 1.05274 L .44147 1.04721 L p 0 0 0 r
F P
0 g
s
.40224 1.0631 m .43702 1.04901 L p .42921 1.05274 L .321 .79 .683 r
F P
0 g
s
.43702 1.04901 m .44147 1.04721 L .42921 1.05274 L p .321 .79 .683 r
F P
0 g
s
.38301 1.07178 m .42398 1.0549 L p .41832 1.05913 L .466 .88 .754 r
F P
0 g
s
.42398 1.0549 m .42921 1.05274 L .41832 1.05913 L p .466 .88 .754 r
F P
0 g
s
.41238 1.0617 m .41832 1.05913 L .40898 1.06626 L p .599 .948 .813 r
F P
0 g
s
.46643 1.02152 m .47347 1.01602 L .46974 1.01887 L p 0 0 0 r
F P
0 g
s
.49055 1.00003 m .47215 1.01693 L p .46974 1.01887 L .546 .861 .566 r
F P
0 g
s
.43628 1.09077 m .49055 1.00003 L .49191 .99865 L p 0 0 0 r
F P
0 g
s
.49055 1.00003 m .43628 1.09077 L .43228 1.09633 L p 0 0 0 r
F P
0 g
s
.52809 .99969 m .55159 1.02119 L .55413 1.02445 L p 0 .123 .65 r
F P
0 g
s
.55159 1.02119 m .52809 .99969 L .52666 .99834 L p 0 .044 .535 r
F P
0 g
s
.52809 .99969 m .5815 1.08947 L .576 1.08435 L p .806 .333 0 r
F P
0 g
s
.576 1.08435 m .52666 .99834 L .52809 .99969 L p .806 .333 0 r
F P
0 g
s
.57032 .92165 m .63394 .87498 L .61822 .86592 L p .706 .75 .887 r
F P
0 g
s
.61822 .86592 m .56258 .91728 L .57032 .92165 L p .706 .75 .887 r
F P
0 g
s
.33414 1.04097 m .41285 1.00532 L .41448 .99809 L p .818 .909 .902 r
F P
0 g
s
.41285 1.00532 m .33414 1.04097 L .33429 1.05405 L p .825 .884 .886 r
F P
0 g
s
.3915 1.11721 m .4625 1.03937 L .46399 1.04283 L p .907 .86 .783 r
F P
0 g
s
.46399 1.04283 m .39537 1.12573 L .3915 1.11721 L p .907 .86 .783 r
F P
0 g
s
.4415 1.08555 m .49191 .99865 L .49357 .99739 L p 0 0 .012 r
F P
0 g
s
.49191 .99865 m .4415 1.08555 L .43628 1.09077 L p 0 0 0 r
F P
0 g
s
.47347 1.01602 m .49357 .99739 L .49191 .99865 L p 0 0 0 r
F P
0 g
s
.49191 .99865 m .46974 1.01887 L .47347 1.01602 L p 0 0 0 r
F P
0 g
s
.54835 1.01815 m .55159 1.02119 L p .54639 1.01643 L 0 .044 .535 r
F P
0 g
s
.54835 1.01815 m .54447 1.01537 L p .55059 1.02012 L .469 0 0 r
F P
0 g
s
.61591 1.07208 m .55159 1.02119 L .54835 1.01815 L p 0 .144 .633 r
F P
0 g
s
.60784 1.06447 m .61591 1.07208 L p .61129 1.06839 L 0 .144 .633 r
F P
0 g
s
.54835 1.01815 m .60784 1.06447 L p .61129 1.06839 L 0 .144 .633 r
F P
0 g
s
.60784 1.06447 m .54835 1.01815 L p .55059 1.02012 L .469 0 0 r
F P
0 g
s
.5981 1.05751 m .60784 1.06447 L p .60349 1.0611 L .469 0 0 r
F P
0 g
s
.54447 1.01537 m .5981 1.05751 L p .60349 1.0611 L .469 0 0 r
F P
0 g
s
.55413 1.02445 m .6222 1.08021 L .62661 1.08872 L p 0 .272 .778 r
F P
0 g
s
.6222 1.08021 m .55413 1.02445 L .55159 1.02119 L p 0 .212 .724 r
F P
0 g
s
.55159 1.02119 m .61591 1.07208 L .6222 1.08021 L p 0 .212 .724 r
F P
0 g
s
.62661 1.08872 m .55593 1.02787 L .55413 1.02445 L p 0 .272 .778 r
F P
0 g
s
.58686 1.05132 m .5981 1.05751 L p .59411 1.05445 L .544 0 0 r
F P
0 g
s
.54001 1.01291 m .58686 1.05132 L p .59411 1.05445 L .544 0 0 r
F P
0 g
s
.62908 1.09747 m .55697 1.03139 L .55593 1.02787 L p .075 .321 .801 r
F P
0 g
s
.55593 1.02787 m .62661 1.08872 L .62908 1.09747 L p .075 .321 .801 r
F P
0 g
s
.5743 1.04601 m .58686 1.05132 L p .5833 1.04853 L .58 .004 0 r
F P
0 g
s
.53503 1.01079 m .5743 1.04601 L p .5833 1.04853 L .58 .004 0 r
F P
0 g
s
.62809 1.1151 m .55669 1.03852 L .55722 1.03496 L p .278 .389 .797 r
F P
0 g
s
.55722 1.03496 m .62957 1.10631 L .62809 1.1151 L p .278 .389 .797 r
F P
0 g
s
.62957 1.10631 m .55722 1.03496 L .55697 1.03139 L p .188 .36 .804 r
F P
0 g
s
.55697 1.03139 m .62908 1.09747 L .62957 1.10631 L p .188 .36 .804 r
F P
0 g
s
.5743 1.04601 m .56064 1.04167 L p .56555 1.04355 L .295 0 0 r
F P
0 g
s
.58686 1.05132 m .5743 1.04601 L p .5798 1.04828 L 0 .32 .665 r
F P
0 g
s
.5981 1.05751 m .54447 1.01537 L .54001 1.01291 L p .544 0 0 r
F P
0 g
s
.58686 1.05132 m .54001 1.01291 L .53503 1.01079 L p .58 .004 0 r
F P
0 g
s
.63143 1.06954 m .58686 1.05132 L p .5798 1.04828 L 0 .32 .665 r
F P
0 g
s
.5981 1.05751 m .58686 1.05132 L p .59285 1.05401 L 0 .344 .737 r
F P
0 g
s
.58686 1.05132 m .63143 1.06954 L .64903 1.07925 L p 0 .344 .737 r
F P
0 g
s
.61171 1.06121 m .63143 1.06954 L p .62741 1.06789 L 0 .32 .665 r
F P
0 g
s
.5743 1.04601 m .61171 1.06121 L p .62741 1.06789 L 0 .32 .665 r
F P
0 g
s
.61171 1.06121 m .5743 1.04601 L p .56555 1.04355 L .295 0 0 r
F P
0 g
s
.64903 1.07925 m .5981 1.05751 L p .59285 1.05401 L 0 .344 .737 r
F P
0 g
s
.59021 1.05439 m .61171 1.06121 L p .60811 1.05983 L .295 0 0 r
F P
0 g
s
.56064 1.04167 m .59021 1.05439 L p .60811 1.05983 L .295 0 0 r
F P
0 g
s
.52666 .99834 m .576 1.08435 L .56938 1.07966 L p .834 .362 .039 r
F P
0 g
s
.56938 1.07966 m .52494 .9971 L .52666 .99834 L p .834 .362 .039 r
F P
0 g
s
.55539 1.042 m .62468 1.12369 L .6194 1.13194 L p .411 .434 .774 r
F P
0 g
s
.62468 1.12369 m .55539 1.042 L .55669 1.03852 L p .352 .414 .786 r
F P
0 g
s
.52494 .9971 m .56938 1.07966 L .56176 1.0755 L p .827 .368 .129 r
F P
0 g
s
.55669 1.03852 m .62809 1.1151 L .62468 1.12369 L p .352 .414 .786 r
F P
0 g
s
.56729 1.04922 m .59021 1.05439 L p .5871 1.05326 L .305 0 0 r
F P
0 g
s
.5461 1.03839 m .56729 1.04922 L p .5871 1.05326 L .305 0 0 r
F P
0 g
s
.56176 1.0755 m .52296 .99601 L .52494 .9971 L p .827 .368 .129 r
F P
0 g
s
.52296 .99601 m .56176 1.0755 L .55326 1.07193 L p .804 .361 .192 r
F P
0 g
s
.55326 1.07193 m .52076 .99507 L .52296 .99601 L p .804 .361 .192 r
F P
0 g
s
.52076 .99507 m .55326 1.07193 L .54402 1.06902 L p .773 .345 .235 r
F P
0 g
s
.54402 1.06902 m .51837 .99431 L .52076 .99507 L p .773 .345 .235 r
F P
0 g
s
.51837 .99431 m .54402 1.06902 L .53419 1.06682 L p .739 .324 .263 r
F P
0 g
s
.54335 1.04579 m .56729 1.04922 L p .56472 1.0483 L .293 0 0 r
F P
0 g
s
.53093 1.03622 m .54335 1.04579 L p .56472 1.0483 L .293 0 0 r
F P
0 g
s
.53419 1.06682 m .51584 .99373 L .51837 .99431 L p .739 .324 .263 r
F P
0 g
s
.51584 .99373 m .53419 1.06682 L .52395 1.06536 L p .702 .299 .282 r
F P
0 g
s
.52395 1.06536 m .5132 .99335 L .51584 .99373 L p .702 .299 .282 r
F P
0 g
s
.5132 .99335 m .52395 1.06536 L .51346 1.06467 L p .662 .27 .292 r
F P
0 g
s
.51882 1.04418 m .54335 1.04579 L p .54138 1.04504 L .261 0 0 r
F P
0 g
s
.51539 1.03519 m .51882 1.04418 L p .54138 1.04504 L .261 0 0 r
F P
0 g
s
.49246 1.06565 m .50509 .99343 L .50778 .9932 L p .572 .196 .29 r
F P
0 g
s
.50509 .99343 m .49246 1.06565 L .48231 1.06729 L p .518 .148 .278 r
F P
0 g
s
.51346 1.06467 m .5105 .99317 L .5132 .99335 L p .662 .27 .292 r
F P
0 g
s
.50291 1.06477 m .50778 .9932 L .5105 .99317 L p .62 .236 .294 r
F P
0 g
s
.50778 .9932 m .50291 1.06477 L .49246 1.06565 L p .572 .196 .29 r
F P
0 g
s
.5105 .99317 m .51346 1.06467 L .50291 1.06477 L p .62 .236 .294 r
F P
0 g
s
.49975 1.03533 m .49411 1.0444 L .51882 1.04418 L p .211 0 0 r
F P
0 g
s
.51882 1.04418 m .49411 1.0444 L p .49765 1.04336 L .266 .754 .918 r
F P
0 g
s
.54335 1.04579 m .53093 1.03622 L .51539 1.03519 L p .261 0 0 r
F P
0 g
s
.51882 1.04418 m .51539 1.03519 L .49975 1.03533 L p .211 0 0 r
F P
0 g
s
.52166 1.03631 m .51882 1.04418 L p .49765 1.04336 L .266 .754 .918 r
F P
0 g
s
.54335 1.04579 m .51882 1.04418 L p .52328 1.04344 L .23 .722 .92 r
F P
0 g
s
.5239 1.00777 m .5461 1.03839 L .56064 1.04167 L p .573 .017 0 r
F P
0 g
s
.59021 1.05439 m .56064 1.04167 L .5461 1.03839 L p .305 0 0 r
F P
0 g
s
.56729 1.04922 m .5461 1.03839 L .53093 1.03622 L p .293 0 0 r
F P
0 g
s
.55365 1.03842 m .54335 1.04579 L p .52328 1.04344 L .23 .722 .92 r
F P
0 g
s
.56729 1.04922 m .54335 1.04579 L p .54868 1.04542 L .208 .695 .926 r
F P
0 g
s
.5743 1.04601 m .53503 1.01079 L .52963 1.00907 L p .587 .018 0 r
F P
0 g
s
.52963 1.00907 m .56064 1.04167 L .5743 1.04601 L p .587 .018 0 r
F P
0 g
s
.58485 1.04289 m .56729 1.04922 L p .54868 1.04542 L .208 .695 .926 r
F P
0 g
s
.59021 1.05439 m .56729 1.04922 L p .57338 1.04927 L .199 .673 .936 r
F P
0 g
s
.61469 1.04964 m .59021 1.05439 L p .57338 1.04927 L .199 .673 .936 r
F P
0 g
s
.61171 1.06121 m .59021 1.05439 L p .59695 1.05492 L .203 .655 .946 r
F P
0 g
s
.64266 1.05853 m .61171 1.06121 L p .59695 1.05492 L .203 .655 .946 r
F P
0 g
s
.60784 1.06447 m .5981 1.05751 L p .60448 1.06066 L 0 .373 .8 r
F P
0 g
s
.66423 1.09015 m .60784 1.06447 L p .60448 1.06066 L 0 .373 .8 r
F P
0 g
s
.52666 .99834 m .54835 1.01815 L p .54639 1.01643 L 0 .044 .535 r
F P
0 g
s
.54835 1.01815 m .52666 .99834 L .52494 .9971 L p .572 .024 0 r
F P
0 g
s
.28052 .89626 m .22987 .89435 L .22102 .91624 L p .711 .813 .928 r
F P
0 g
s
.19325 .92735 m .22102 .91624 L .22987 .89435 L p .812 .929 .911 r
F P
0 g
s
.32017 .66346 m .32832 .69901 L .30411 .71455 L p .488 .367 .641 r
F P
0 g
s
.33246 .76793 m .30411 .71455 L .32832 .69901 L p .549 .485 .735 r
F P
0 g
s
.73625 1.12799 m .77379 1.17349 L .78231 1.15396 L p .353 .408 .78 r
F P
0 g
s
.78231 1.15396 m .74341 1.11107 L .73625 1.12799 L p .353 .408 .78 r
F P
0 g
s
.35227 1.2095 m .40855 1.14154 L .41763 1.14858 L p .829 .76 .787 r
F P
0 g
s
.41763 1.14858 m .36654 1.22028 L .35227 1.2095 L p .829 .76 .787 r
F P
0 g
s
.41126 .81511 m .45526 .89307 L .44547 .89764 L p .615 .59 .802 r
F P
0 g
s
.44547 .89764 m .39363 .82352 L .41126 .81511 L p .615 .59 .802 r
F P
0 g
s
.44785 1.08075 m .49357 .99739 L .49548 .99626 L p .149 0 .11 r
F P
0 g
s
.49357 .99739 m .44785 1.08075 L .4415 1.08555 L p 0 0 .012 r
F P
0 g
s
.4778 1.01347 m .49548 .99626 L .49357 .99739 L p 0 0 0 r
F P
0 g
s
.49357 .99739 m .47347 1.01602 L .4778 1.01347 L p 0 0 0 r
F P
0 g
s
.68263 1.06387 m .74341 1.11107 L .74679 1.09369 L p .388 .494 .845 r
F P
0 g
s
.74679 1.09369 m .68495 1.05088 L .68263 1.06387 L p .388 .494 .845 r
F P
0 g
s
.30675 1.24988 m .35227 1.2095 L .36654 1.22028 L p .79 .768 .833 r
F P
0 g
s
.27128 .97723 m .34313 .98579 L .34046 .99846 L p .657 .755 .922 r
F P
0 g
s
.34046 .99846 m .26776 .9954 L .27128 .97723 L p .657 .755 .922 r
F P
0 g
s
.52494 .9971 m .54447 1.01537 L .54835 1.01815 L p .572 .024 0 r
F P
0 g
s
.54447 1.01537 m .52494 .9971 L .52296 .99601 L p .631 .071 0 r
F P
0 g
s
.51143 1.30034 m .51073 1.15805 L .50041 1.15776 L p .714 .525 .633 r
F P
0 g
s
.51073 1.15805 m .51143 1.30034 L .5275 1.29964 L p .687 .503 .633 r
F P
0 g
s
.5275 1.29964 m .52103 1.15758 L .51073 1.15805 L p .687 .503 .633 r
F P
0 g
s
.60584 1.00355 m .6844 1.03779 L .68095 1.02481 L p .386 .565 .906 r
F P
0 g
s
.68095 1.02481 m .60382 .99636 L .60584 1.00355 L p .386 .565 .906 r
F P
0 g
s
.49532 1.29992 m .50041 1.15776 L .49023 1.15673 L p .74 .547 .633 r
F P
0 g
s
.50041 1.15776 m .49532 1.29992 L .51143 1.30034 L p .714 .525 .633 r
F P
0 g
s
.52103 1.15758 m .5275 1.29964 L .54329 1.29781 L p .659 .481 .633 r
F P
0 g
s
.54329 1.29781 m .53115 1.15637 L .52103 1.15758 L p .659 .481 .633 r
F P
0 g
s
.57119 .89646 m .62121 .82135 L .63735 .83075 L p .783 .733 .807 r
F P
0 g
s
.62121 .82135 m .57119 .89646 L .56116 .89208 L p .77 .715 .8 r
F P
0 g
s
.45524 1.07646 m .49548 .99626 L .49763 .99529 L p .277 0 .178 r
F P
0 g
s
.49548 .99626 m .45524 1.07646 L .44785 1.08075 L p .149 0 .11 r
F P
0 g
s
.48266 1.01127 m .49763 .99529 L .49548 .99626 L p .036 0 0 r
F P
0 g
s
.49548 .99626 m .4778 1.01347 L .48266 1.01127 L p .036 0 0 r
F P
0 g
s
.83004 .9624 m .803 .97883 L .79779 .95672 L p .836 .86 .863 r
F P
0 g
s
.79779 .95672 m .82449 .93815 L .83004 .9624 L p .836 .86 .863 r
F P
0 g
s
.52296 .99601 m .54001 1.01291 L .54447 1.01537 L p .631 .071 0 r
F P
0 g
s
.54001 1.01291 m .52296 .99601 L .52076 .99507 L p .652 .097 0 r
F P
0 g
s
.74627 1.25819 m .71622 1.24634 L .73079 1.23105 L p .636 .735 .92 r
F P
0 g
s
.73079 1.23105 m .76309 1.24072 L .74627 1.25819 L p .636 .735 .92 r
F P
0 g
s
.65608 1.21776 m .60366 1.14693 L .61235 1.13973 L p .532 .522 .789 r
F P
0 g
s
.47944 1.29836 m .49023 1.15673 L .48036 1.15497 L p .766 .57 .634 r
F P
0 g
s
.49023 1.15673 m .47944 1.29836 L .49532 1.29992 L p .74 .547 .633 r
F P
0 g
s
.39672 .86801 m .4544 .91828 L .46282 .91437 L p .646 .699 .884 r
F P
0 g
s
.4544 .91828 m .39672 .86801 L .38149 .87735 L p .64 .697 .887 r
F P
0 g
s
.19261 .94401 m .21944 .96206 L .21541 .98423 L p .446 .548 .866 r
F P
0 g
s
.26776 .9954 m .21541 .98423 L .21944 .96206 L p .591 .691 .911 r
F P
0 g
s
.41859 .61974 m .43062 .64281 L .46007 .63758 L p .665 .726 .895 r
F P
0 g
s
.43062 .64281 m .41859 .61974 L .3863 .62849 L p .663 .725 .895 r
F P
0 g
s
.34881 .64924 m .35622 .63978 L .3863 .62849 L p .208 0 0 r
F P
0 g
s
.35622 .63978 m .34881 .64924 L .32017 .66346 L p .065 0 0 r
F P
0 g
s
.53115 1.15637 m .54329 1.29781 L .55856 1.29489 L p .629 .459 .634 r
F P
0 g
s
.55856 1.29489 m .54092 1.15443 L .53115 1.15637 L p .629 .459 .634 r
F P
0 g
s
.46354 1.07274 m .49763 .99529 L .49998 .99448 L p .376 .019 .226 r
F P
0 g
s
.49763 .99529 m .46354 1.07274 L .45524 1.07646 L p .277 0 .178 r
F P
0 g
s
.48796 1.00945 m .49998 .99448 L .49763 .99529 L p .175 0 0 r
F P
0 g
s
.49763 .99529 m .48266 1.01127 L .48796 1.00945 L p .175 0 0 r
F P
0 g
s
.38955 1.10846 m .46178 1.03583 L .4625 1.03937 L p .917 .902 .795 r
F P
0 g
s
.4625 1.03937 m .3915 1.11721 L .38955 1.10846 L p .917 .902 .795 r
F P
0 g
s
.52076 .99507 m .53503 1.01079 L .54001 1.01291 L p .652 .097 0 r
F P
0 g
s
.53503 1.01079 m .52076 .99507 L .51837 .99431 L p .648 .105 0 r
F P
0 g
s
.61235 1.13973 m .66977 1.20673 L .65608 1.21776 L p .532 .522 .789 r
F P
0 g
s
.56258 .91728 m .61822 .86592 L .60062 .85814 L p .702 .743 .883 r
F P
0 g
s
.60062 .85814 m .55395 .91352 L .56258 .91728 L p .702 .743 .883 r
F P
0 g
s
.47261 1.06967 m .49998 .99448 L .50248 .99386 L p .454 .091 .257 r
F P
0 g
s
.49998 .99448 m .47261 1.06967 L .46354 1.07274 L p .376 .019 .226 r
F P
0 g
s
.49362 1.00805 m .50248 .99386 L .49998 .99448 L p .286 0 0 r
F P
0 g
s
.49998 .99448 m .48796 1.00945 L .49362 1.00805 L p .286 0 0 r
F P
0 g
s
.51837 .99431 m .52963 1.00907 L .53503 1.01079 L p .648 .105 0 r
F P
0 g
s
.52963 1.00907 m .51837 .99431 L .51584 .99373 L p .627 .099 0 r
F P
0 g
s
.58128 .64132 m .59224 .61801 L .55799 .61263 L p .675 .734 .895 r
F P
0 g
s
.55799 .61263 m .55157 .63667 L .58128 .64132 L p .675 .734 .895 r
F P
0 g
s
.70927 .71061 m .68167 .76457 L .66003 .75173 L p .828 .71 .734 r
F P
0 g
s
.66003 .75173 m .68424 .69553 L .70927 .71061 L p .828 .71 .734 r
F P
0 g
s
.7507 .99097 m .67809 .99537 L .67475 .98274 L p .652 .751 .922 r
F P
0 g
s
.24786 1.17812 m .23459 1.21162 L .24906 1.23082 L p .954 .797 .649 r
F P
0 g
s
.25958 1.24508 m .24906 1.23082 L .23459 1.21162 L p .578 .127 0 r
F P
0 g
s
.46403 1.2957 m .48036 1.15497 L .47095 1.1525 L p .792 .595 .634 r
F P
0 g
s
.48036 1.15497 m .46403 1.2957 L .47944 1.29836 L p .766 .57 .634 r
F P
0 g
s
.48231 1.06729 m .50248 .99386 L .50509 .99343 L p .518 .148 .278 r
F P
0 g
s
.49955 1.00708 m .50509 .99343 L .50248 .99386 L p .375 0 0 r
F P
0 g
s
.50248 .99386 m .48231 1.06729 L .47261 1.06967 L p .454 .091 .257 r
F P
0 g
s
.50248 .99386 m .49362 1.00805 L .49955 1.00708 L p .375 0 0 r
F P
0 g
s
.29184 .87898 m .35783 .89908 L .36846 .88777 L p .656 .748 .918 r
F P
0 g
s
.35783 .89908 m .29184 .87898 L .28052 .89626 L p .655 .748 .918 r
F P
0 g
s
.51584 .99373 m .5239 1.00777 L .52963 1.00907 L p .627 .099 0 r
F P
0 g
s
.5239 1.00777 m .51584 .99373 L .5132 .99335 L p .595 .082 0 r
F P
0 g
s
.32832 .69901 m .32017 .66346 L .34881 .64924 L p .535 .397 .64 r
F P
0 g
s
.21944 .96206 m .27128 .97723 L .26776 .9954 L p .591 .691 .911 r
F P
0 g
s
.50564 1.00656 m .50778 .9932 L .50509 .99343 L p .447 0 .016 r
F P
0 g
s
.50509 .99343 m .49955 1.00708 L .50564 1.00656 L p .447 0 .016 r
F P
0 g
s
.54092 1.15443 m .55856 1.29489 L .57305 1.29092 L p .596 .435 .635 r
F P
0 g
s
.57305 1.29092 m .55019 1.1518 L .54092 1.15443 L p .596 .435 .635 r
F P
0 g
s
.5132 .99335 m .51792 1.00691 L .5239 1.00777 L p .595 .082 0 r
F P
0 g
s
.51792 1.00691 m .5132 .99335 L .5105 .99317 L p .555 .053 .019 r
F P
0 g
s
.5118 1.0065 m .5105 .99317 L .50778 .9932 L p .506 .015 .024 r
F P
0 g
s
.50778 .9932 m .50564 1.00656 L .5118 1.0065 L p .506 .015 .024 r
F P
0 g
s
.3534 .75469 m .39363 .82352 L .37799 .83321 L p .577 .541 .779 r
F P
0 g
s
.37799 .83321 m .33246 .76793 L .3534 .75469 L p .577 .541 .779 r
F P
0 g
s
.5105 .99317 m .5118 1.0065 L .51792 1.00691 L p .555 .053 .019 r
F P
0 g
s
.4306 .80815 m .46596 .88929 L .45526 .89307 L p .634 .598 .796 r
F P
0 g
s
.45526 .89307 m .41126 .81511 L .4306 .80815 L p .634 .598 .796 r
F P
0 g
s
.79621 .91088 m .82386 .92148 L .81302 .89769 L p .349 .56 .915 r
F P
0 g
s
.81302 .89769 m .7862 .88914 L .79621 .91088 L p .349 .56 .915 r
F P
0 g
s
.65565 .63682 m .66273 .64614 L .63059 .63496 L p .695 .175 0 r
F P
0 g
s
.63059 .63496 m .62499 .62613 L .65565 .63682 L p .695 .175 0 r
F P
0 g
s
.56116 .89208 m .60313 .81328 L .62121 .82135 L p .77 .715 .8 r
F P
0 g
s
.60313 .81328 m .56116 .89208 L .55026 .8885 L p .757 .698 .795 r
F P
0 g
s
.32832 .69901 m .3534 .75469 L .33246 .76793 L p .549 .485 .735 r
F P
0 g
s
.41389 .85991 m .46282 .91437 L .47204 .91114 L p .653 .701 .881 r
F P
0 g
s
.46282 .91437 m .41389 .85991 L .39672 .86801 L p .646 .699 .884 r
F P
0 g
s
.38956 1.09962 m .46184 1.03226 L .46178 1.03583 L p .917 .944 .803 r
F P
0 g
s
.46178 1.03583 m .38955 1.10846 L .38956 1.09962 L p .917 .944 .803 r
F P
0 g
s
.22987 .89435 m .28052 .89626 L .29184 .87898 L p .704 .817 .936 r
F P
0 g
s
.33689 1.02794 m .41448 .99809 L .41769 .99103 L p .803 .932 .918 r
F P
0 g
s
.41448 .99809 m .33689 1.02794 L .33414 1.04097 L p .818 .909 .902 r
F P
0 g
s
.44932 1.29198 m .47095 1.1525 L .46216 1.14937 L p .819 .621 .635 r
F P
0 g
s
.47095 1.1525 m .44932 1.29198 L .46403 1.2957 L p .792 .595 .634 r
F P
0 g
s
.65877 .89626 m .72378 .87492 L .70787 .85888 L p .659 .751 .918 r
F P
0 g
s
.70787 .85888 m .64753 .88515 L .65877 .89626 L p .659 .751 .918 r
F P
0 g
s
.55395 .91352 m .60062 .85814 L .58144 .85179 L p .699 .737 .881 r
F P
0 g
s
.58144 .85179 m .54456 .91046 L .55395 .91352 L p .699 .737 .881 r
F P
0 g
s
.68167 .76457 m .63735 .83075 L .62121 .82135 L p .804 .724 .777 r
F P
0 g
s
.45253 .61368 m .46007 .63758 L .49041 .63479 L p .668 .728 .894 r
F P
0 g
s
.46007 .63758 m .45253 .61368 L .41859 .61974 L p .665 .726 .895 r
F P
0 g
s
.55019 1.1518 m .57305 1.29092 L .58654 1.28595 L p .559 .41 .636 r
F P
0 g
s
.58654 1.28595 m .55881 1.14852 L .55019 1.1518 L p .559 .41 .636 r
F P
0 g
s
.34048 1.19775 m .40109 1.13388 L .40855 1.14154 L p .844 .788 .797 r
F P
0 g
s
.40855 1.14154 m .35227 1.2095 L .34048 1.19775 L p .844 .788 .797 r
F P
0 g
s
.69211 .6598 m .68424 .69553 L .65611 .68256 L p .835 .641 .64 r
F P
0 g
s
.65611 .68256 m .66273 .64614 L .69211 .6598 L p .835 .641 .64 r
F P
0 g
s
.803 .97883 m .7507 .99097 L .74621 .97286 L p .722 .795 .91 r
F P
0 g
s
.74621 .97286 m .79779 .95672 L .803 .97883 L p .722 .795 .91 r
F P
0 g
s
.25958 1.24508 m .29137 1.23486 L .30675 1.24988 L p .675 .767 .919 r
F P
0 g
s
.35227 1.2095 m .30675 1.24988 L .29137 1.23486 L p .799 .788 .843 r
F P
0 g
s
.55157 .63667 m .55799 .61263 L .52287 .61009 L p .673 .732 .894 r
F P
0 g
s
.52287 .61009 m .52109 .63448 L .55157 .63667 L p .673 .732 .894 r
F P
0 g
s
.60382 .99636 m .68095 1.02481 L .67464 1.01216 L p .346 .568 .921 r
F P
0 g
s
.67464 1.01216 m .60024 .98936 L .60382 .99636 L p .346 .568 .921 r
F P
0 g
s
.45132 .80275 m .47741 .88637 L .46596 .88929 L p .652 .607 .792 r
F P
0 g
s
.46596 .88929 m .4306 .80815 L .45132 .80275 L p .652 .607 .792 r
F P
0 g
s
.77378 1.22627 m .76309 1.24072 L .77593 1.22211 L p .611 .835 .449 r
F P
0 g
s
.77593 1.22211 m .78721 1.2068 L .77378 1.22627 L p .611 .835 .449 r
F P
0 g
s
.67475 .98274 m .74621 .97286 L .7507 .99097 L p .652 .751 .922 r
F P
0 g
s
.62121 .82135 m .66003 .75173 L .68167 .76457 L p .804 .724 .777 r
F P
0 g
s
.43271 .85319 m .47204 .91114 L .48189 .90864 L p .66 .703 .879 r
F P
0 g
s
.47204 .91114 m .43271 .85319 L .41389 .85991 L p .653 .701 .881 r
F P
0 g
s
.55026 .8885 m .58342 .80669 L .60313 .81328 L p .757 .698 .795 r
F P
0 g
s
.58342 .80669 m .55026 .8885 L .53867 .88579 L p .744 .682 .791 r
F P
0 g
s
.66977 1.20673 m .61235 1.13973 L .6194 1.13194 L p .5 .512 .8 r
F P
0 g
s
.43556 1.28725 m .46216 1.14937 L .45412 1.14563 L p .846 .649 .636 r
F P
0 g
s
.46216 1.14937 m .43556 1.28725 L .44932 1.29198 L p .819 .621 .635 r
F P
0 g
s
.4875 .61044 m .49041 .63479 L .52109 .63448 L p .671 .73 .894 r
F P
0 g
s
.49041 .63479 m .4875 .61044 L .45253 .61368 L p .668 .728 .894 r
F P
0 g
s
.39154 1.09083 m .46269 1.02872 L .46184 1.03226 L p .899 .98 .803 r
F P
0 g
s
.46184 1.03226 m .38956 1.09962 L .39154 1.09083 L p .899 .98 .803 r
F P
0 g
s
.54456 .91046 m .58144 .85179 L .561 .84697 L p .694 .731 .879 r
F P
0 g
s
.561 .84697 m .53459 .90814 L .54456 .91046 L p .694 .731 .879 r
F P
0 g
s
.58298 .9718 m .65988 .95866 L .66865 .97043 L p .587 .723 .938 r
F P
0 g
s
.65988 .95866 m .58298 .9718 L .57736 .96642 L p .584 .73 .943 r
F P
0 g
s
.52109 .63448 m .52287 .61009 L .4875 .61044 L p .671 .73 .894 r
F P
0 g
s
.27692 1.11523 m .2383 1.15877 L .24786 1.17812 L p .909 .855 .777 r
F P
0 g
s
.23459 1.21162 m .24786 1.17812 L .2383 1.15877 L p .978 .844 .641 r
F P
0 g
s
.73602 .89199 m .7862 .88914 L .77146 .86825 L p .572 .712 .937 r
F P
0 g
s
.77146 .86825 m .72378 .87492 L .73602 .89199 L p .572 .712 .937 r
F P
0 g
s
.27261 1.09794 m .33429 1.05405 L .33414 1.04097 L p .869 .913 .857 r
F P
0 g
s
.33429 1.05405 m .27261 1.09794 L .27692 1.11523 L p .868 .879 .842 r
F P
0 g
s
.55881 1.14852 m .58654 1.28595 L .59882 1.28007 L p .517 .382 .636 r
F P
0 g
s
.59882 1.28007 m .56664 1.14463 L .55881 1.14852 L p .517 .382 .636 r
F P
0 g
s
.22987 .89435 m .2028 .90339 L .19325 .92735 L p .812 .929 .911 r
F P
0 g
s
.19261 .94401 m .19325 .92735 L .2028 .90339 L p 0 0 .251 r
F P
0 g
s
.47305 .79902 m .4894 .88435 L .47741 .88637 L p .669 .617 .789 r
F P
0 g
s
.47741 .88637 m .45132 .80275 L .47305 .79902 L p .669 .617 .789 r
F P
0 g
s
.71622 1.24634 m .66977 1.20673 L .68093 1.19477 L p .548 .588 .846 r
F P
0 g
s
.68093 1.19477 m .73079 1.23105 L .71622 1.24634 L p .548 .588 .846 r
F P
0 g
s
.45287 .84799 m .48189 .90864 L .4922 .90691 L p .666 .707 .878 r
F P
0 g
s
.48189 .90864 m .45287 .84799 L .43271 .85319 L p .66 .703 .879 r
F P
0 g
s
.29137 1.23486 m .34048 1.19775 L .35227 1.2095 L p .799 .788 .843 r
F P
0 g
s
.53867 .88579 m .56242 .80169 L .58342 .80669 L p .744 .682 .791 r
F P
0 g
s
.56242 .80169 m .53867 .88579 L .52657 .884 L p .73 .667 .788 r
F P
0 g
s
.52657 .884 m .5405 .79838 L .56242 .80169 L p .73 .667 .788 r
F P
0 g
s
.53459 .90814 m .561 .84697 L .53967 .84378 L p .689 .725 .877 r
F P
0 g
s
.53967 .84378 m .52418 .90661 L .53459 .90814 L p .689 .725 .877 r
F P
0 g
s
.38032 .63743 m .3863 .62849 L .41859 .61974 L p .319 0 .028 r
F P
0 g
s
.3863 .62849 m .38032 .63743 L .34881 .64924 L p .208 0 0 r
F P
0 g
s
.2383 1.15877 m .27692 1.11523 L .27261 1.09794 L p .92 .897 .788 r
F P
0 g
s
.49542 .79703 m .50173 .88327 L .4894 .88435 L p .685 .628 .787 r
F P
0 g
s
.4894 .88435 m .47305 .79902 L .49542 .79703 L p .685 .628 .787 r
F P
0 g
s
.47402 .8444 m .4922 .90691 L .50281 .90599 L p .672 .71 .877 r
F P
0 g
s
.4922 .90691 m .47402 .8444 L .45287 .84799 L p .666 .707 .878 r
F P
0 g
s
.27878 .95941 m .34856 .97338 L .34313 .98579 L p .657 .755 .922 r
F P
0 g
s
.34313 .98579 m .27128 .97723 L .27878 .95941 L p .657 .755 .922 r
F P
0 g
s
.3425 1.01519 m .41769 .99103 L .42243 .98427 L p .778 .949 .931 r
F P
0 g
s
.41769 .99103 m .3425 1.01519 L .33689 1.02794 L p .803 .932 .918 r
F P
0 g
s
.42297 1.28158 m .45412 1.14563 L .44697 1.14132 L p .875 .681 .637 r
F P
0 g
s
.45412 1.14563 m .42297 1.28158 L .43556 1.28725 L p .846 .649 .636 r
F P
0 g
s
.5405 .79838 m .52657 .884 L .51419 .88316 L p .715 .653 .786 r
F P
0 g
s
.51419 .88316 m .51804 .79682 L .5405 .79838 L p .715 .653 .786 r
F P
0 g
s
.52418 .90661 m .53967 .84378 L .5178 .84227 L p .684 .72 .876 r
F P
0 g
s
.5178 .84227 m .51353 .90589 L .52418 .90661 L p .684 .72 .876 r
F P
0 g
s
.68495 1.05088 m .74679 1.09369 L .74629 1.07614 L p .335 .486 .861 r
F P
0 g
s
.74629 1.07614 m .6844 1.03779 L .68495 1.05088 L p .335 .486 .861 r
F P
0 g
s
.37708 .74319 m .41126 .81511 L .39363 .82352 L p .602 .552 .771 r
F P
0 g
s
.39363 .82352 m .3534 .75469 L .37708 .74319 L p .602 .552 .771 r
F P
0 g
s
.38052 .93986 m .44659 .96266 L .44011 .96769 L p .677 .812 .947 r
F P
0 g
s
.44011 .96769 m .36739 .95022 L .38052 .93986 L p .677 .812 .947 r
F P
0 g
s
.51804 .79682 m .51419 .88316 L .50173 .88327 L p .7 .64 .786 r
F P
0 g
s
.50173 .88327 m .49542 .79703 L .51804 .79682 L p .7 .64 .786 r
F P
0 g
s
.49579 .84248 m .50281 .90599 L .51353 .90589 L p .678 .715 .876 r
F P
0 g
s
.50281 .90599 m .49579 .84248 L .47402 .8444 L p .672 .71 .877 r
F P
0 g
s
.51353 .90589 m .5178 .84227 L .49579 .84248 L p .678 .715 .876 r
F P
0 g
s
.56664 1.14463 m .59882 1.28007 L .60969 1.27336 L p .468 .351 .637 r
F P
0 g
s
.60969 1.27336 m .57356 1.1402 L .56664 1.14463 L p .468 .351 .637 r
F P
0 g
s
.34881 .64924 m .35574 .6855 L .32832 .69901 L p .535 .397 .64 r
F P
0 g
s
.3534 .75469 m .32832 .69901 L .35574 .6855 L p .581 .501 .729 r
F P
0 g
s
.6194 1.13194 m .68093 1.19477 L .66977 1.20673 L p .5 .512 .8 r
F P
0 g
s
.77379 1.17349 m .78721 1.2068 L .79623 1.18643 L p .163 .186 .637 r
F P
0 g
s
.79623 1.18643 m .78231 1.15396 L .77379 1.17349 L p .163 .186 .637 r
F P
0 g
s
.60024 .98936 m .67464 1.01216 L .66556 1.00005 L p .304 .572 .934 r
F P
0 g
s
.66556 1.00005 m .59514 .98268 L .60024 .98936 L p .304 .572 .934 r
F P
0 g
s
.62499 .62613 m .63059 .63496 L .59626 .62646 L p .668 .165 .038 r
F P
0 g
s
.59626 .62646 m .59224 .61801 L .62499 .62613 L p .668 .165 .038 r
F P
0 g
s
.30688 .86266 m .36846 .88777 L .38149 .87735 L p .656 .748 .918 r
F P
0 g
s
.36846 .88777 m .30688 .86266 L .29184 .87898 L p .656 .748 .918 r
F P
0 g
s
.57736 .96642 m .64857 .94761 L .65988 .95866 L p .584 .73 .943 r
F P
0 g
s
.64857 .94761 m .57736 .96642 L .57061 .96152 L p .583 .737 .948 r
F P
0 g
s
.33137 1.18521 m .39537 1.12573 L .40109 1.13388 L p .857 .819 .81 r
F P
0 g
s
.40109 1.13388 m .34048 1.19775 L .33137 1.18521 L p .857 .819 .81 r
F P
0 g
s
.23459 1.21162 m .24575 1.22671 L .25958 1.24508 L p .578 .127 0 r
F P
0 g
s
.29137 1.23486 m .25958 1.24508 L .24575 1.22671 L p .675 .77 .922 r
F P
0 g
s
.66003 .75173 m .62121 .82135 L .60313 .81328 L p .788 .702 .77 r
F P
0 g
s
.74621 .97286 m .67475 .98274 L .66865 .97043 L p .652 .751 .922 r
F P
0 g
s
.82386 .92148 m .82449 .93815 L .81363 .9144 L p .97 .704 .282 r
F P
0 g
s
.81363 .9144 m .81302 .89769 L .82386 .92148 L p .97 .704 .282 r
F P
0 g
s
.35574 .6855 m .34881 .64924 L .38032 .63743 L p .575 .425 .639 r
F P
0 g
s
.68093 1.19477 m .6194 1.13194 L .62468 1.12369 L p .463 .502 .813 r
F P
0 g
s
.74341 1.11107 m .78231 1.15396 L .78644 1.13388 L p .28 .384 .791 r
F P
0 g
s
.78644 1.13388 m .74679 1.09369 L .74341 1.11107 L p .28 .384 .791 r
F P
0 g
s
.64753 .88515 m .70787 .85888 L .68851 .84416 L p .659 .751 .918 r
F P
0 g
s
.68851 .84416 m .63394 .87498 L .64753 .88515 L p .659 .751 .918 r
F P
0 g
s
.68424 .69553 m .66003 .75173 L .63574 .74069 L p .808 .684 .728 r
F P
0 g
s
.63574 .74069 m .65611 .68256 L .68424 .69553 L p .808 .684 .728 r
F P
0 g
s
.41175 1.27506 m .44697 1.14132 L .44083 1.13653 L p .905 .716 .637 r
F P
0 g
s
.44697 1.14132 m .41175 1.27506 L .42297 1.28158 L p .875 .681 .637 r
F P
0 g
s
.35574 .6855 m .37708 .74319 L .3534 .75469 L p .581 .501 .729 r
F P
0 g
s
.39586 .93058 m .45413 .95816 L .44659 .96266 L p .669 .812 .952 r
F P
0 g
s
.44659 .96266 m .38052 .93986 L .39586 .93058 L p .669 .812 .952 r
F P
0 g
s
.57356 1.1402 m .60969 1.27336 L .61895 1.26592 L p .408 .313 .636 r
F P
0 g
s
.61895 1.26592 m .57944 1.1353 L .57356 1.1402 L p .408 .313 .636 r
F P
0 g
s
.2028 .90339 m .20219 .92009 L .19261 .94401 L p 0 0 .251 r
F P
0 g
s
.21944 .96206 m .19261 .94401 L .20219 .92009 L p .481 .552 .852 r
F P
0 g
s
.35092 1.00293 m .42243 .98427 L .42862 .9779 L p .741 .96 .94 r
F P
0 g
s
.42243 .98427 m .35092 1.00293 L .3425 1.01519 L p .778 .949 .931 r
F P
0 g
s
.66273 .64614 m .65611 .68256 L .62535 .67194 L p .808 .613 .639 r
F P
0 g
s
.62535 .67194 m .63059 .63496 L .66273 .64614 L p .808 .613 .639 r
F P
0 g
s
.57061 .96152 m .63488 .9375 L .64857 .94761 L p .583 .737 .948 r
F P
0 g
s
.63488 .9375 m .57061 .96152 L .56283 .95715 L p .584 .744 .953 r
F P
0 g
s
.76309 1.24072 m .73079 1.23105 L .74187 1.21478 L p .633 .736 .922 r
F P
0 g
s
.74187 1.21478 m .77593 1.22211 L .76309 1.24072 L p .633 .736 .922 r
F P
0 g
s
.41417 .62827 m .41859 .61974 L .45253 .61368 L p .408 0 .066 r
F P
0 g
s
.41859 .61974 m .41417 .62827 L .38032 .63743 L p .319 0 .028 r
F P
0 g
s
.29184 .87898 m .24348 .87323 L .22987 .89435 L p .704 .817 .936 r
F P
0 g
s
.2028 .90339 m .22987 .89435 L .24348 .87323 L p .788 .948 .926 r
F P
0 g
s
.60313 .81328 m .63574 .74069 L .66003 .75173 L p .788 .702 .77 r
F P
0 g
s
.59514 .98268 m .66556 1.00005 L .65383 .98869 L p .26 .577 .942 r
F P
0 g
s
.65383 .98869 m .58861 .97643 L .59514 .98268 L p .26 .577 .942 r
F P
0 g
s
.40309 .73365 m .4306 .80815 L .41126 .81511 L p .624 .563 .765 r
F P
0 g
s
.41126 .81511 m .37708 .74319 L .40309 .73365 L p .624 .563 .765 r
F P
0 g
s
.22833 .94027 m .27878 .95941 L .27128 .97723 L p .599 .688 .904 r
F P
0 g
s
.27128 .97723 m .21944 .96206 L .22833 .94027 L p .599 .688 .904 r
F P
0 g
s
.59224 .61801 m .59626 .62646 L .56035 .62083 L p .633 .143 .072 r
F P
0 g
s
.56035 .62083 m .55799 .61263 L .59224 .61801 L p .633 .143 .072 r
F P
0 g
s
.40208 1.26779 m .44083 1.13653 L .4358 1.13132 L p .936 .756 .634 r
F P
0 g
s
.44083 1.13653 m .40208 1.26779 L .41175 1.27506 L p .905 .716 .637 r
F P
0 g
s
.24348 .87323 m .29184 .87898 L .30688 .86266 L p .695 .821 .943 r
F P
0 g
s
.24575 1.22671 m .27943 1.2188 L .29137 1.23486 L p .675 .77 .922 r
F P
0 g
s
.34048 1.19775 m .29137 1.23486 L .27943 1.2188 L p .805 .81 .855 r
F P
0 g
s
.41316 .92252 m .4626 .95426 L .45413 .95816 L p .66 .811 .956 r
F P
0 g
s
.45413 .95816 m .39586 .93058 L .41316 .92252 L p .66 .811 .956 r
F P
0 g
s
.27217 1.0804 m .33414 1.04097 L .33689 1.02794 L p .86 .945 .872 r
F P
0 g
s
.33414 1.04097 m .27217 1.0804 L .27261 1.09794 L p .869 .913 .857 r
F P
0 g
s
.32513 1.17208 m .3915 1.11721 L .39537 1.12573 L p .868 .851 .824 r
F P
0 g
s
.39537 1.12573 m .33137 1.18521 L .32513 1.17208 L p .868 .851 .824 r
F P
0 g
s
.63574 .74069 m .60313 .81328 L .58342 .80669 L p .772 .682 .764 r
F P
0 g
s
.2383 1.15877 m .22448 1.19145 L .23459 1.21162 L p .978 .844 .641 r
F P
0 g
s
.24575 1.22671 m .23459 1.21162 L .22448 1.19145 L p 0 0 .554 r
F P
0 g
s
.27943 1.2188 m .33137 1.18521 L .34048 1.19775 L p .805 .81 .855 r
F P
0 g
s
.57944 1.1353 m .61895 1.26592 L .62647 1.25787 L p .332 .268 .633 r
F P
0 g
s
.62647 1.25787 m .58419 1.13 L .57944 1.1353 L p .332 .268 .633 r
F P
0 g
s
.20219 .92009 m .22833 .94027 L .21944 .96206 L p .481 .552 .852 r
F P
0 g
s
.56283 .95715 m .61904 .9285 L .63488 .9375 L p .584 .744 .953 r
F P
0 g
s
.61904 .9285 m .56283 .95715 L .55416 .95342 L p .585 .752 .957 r
F P
0 g
s
.32542 .8476 m .38149 .87735 L .39672 .86801 L p .656 .748 .918 r
F P
0 g
s
.38149 .87735 m .32542 .8476 L .30688 .86266 L p .656 .748 .918 r
F P
0 g
s
.82449 .93815 m .79779 .95672 L .78773 .93508 L p .831 .832 .848 r
F P
0 g
s
.78773 .93508 m .81363 .9144 L .82449 .93815 L p .831 .832 .848 r
F P
0 g
s
.29018 .94224 m .35668 .96145 L .34856 .97338 L p .656 .755 .922 r
F P
0 g
s
.34856 .97338 m .27878 .95941 L .29018 .94224 L p .656 .755 .922 r
F P
0 g
s
.62468 1.12369 m .68935 1.18207 L .68093 1.19477 L p .463 .502 .813 r
F P
0 g
s
.68935 1.18207 m .62468 1.12369 L .62809 1.1151 L p .42 .492 .828 r
F P
0 g
s
.7862 .88914 m .81302 .89769 L .79698 .87481 L p .307 .565 .929 r
F P
0 g
s
.79698 .87481 m .77146 .86825 L .7862 .88914 L p .307 .565 .929 r
F P
0 g
s
.36202 .99137 m .42862 .9779 L .43616 .97205 L p .69 .96 .944 r
F P
0 g
s
.42862 .9779 m .36202 .99137 L .35092 1.00293 L p .741 .96 .94 r
F P
0 g
s
.44976 .62193 m .45253 .61368 L .4875 .61044 L p .479 .022 .088 r
F P
0 g
s
.45253 .61368 m .44976 .62193 L .41417 .62827 L p .408 0 .066 r
F P
0 g
s
.79779 .95672 m .74621 .97286 L .73775 .95517 L p .723 .787 .903 r
F P
0 g
s
.66865 .97043 m .73775 .95517 L .74621 .97286 L p .652 .751 .922 r
F P
0 g
s
.6844 1.03779 m .74629 1.07614 L .74186 1.0587 L p .273 .477 .875 r
F P
0 g
s
.74186 1.0587 m .68095 1.02481 L .6844 1.03779 L p .273 .477 .875 r
F P
0 g
s
.72378 .87492 m .77146 .86825 L .75219 .8486 L p .568 .72 .944 r
F P
0 g
s
.75219 .8486 m .70787 .85888 L .72378 .87492 L p .568 .72 .944 r
F P
0 g
s
.73079 1.23105 m .68093 1.19477 L .68935 1.18207 L p .525 .585 .858 r
F P
0 g
s
.38032 .63743 m .38591 .67429 L .35574 .6855 L p .575 .425 .639 r
F P
0 g
s
.37708 .74319 m .35574 .6855 L .38591 .67429 L p .61 .516 .724 r
F P
0 g
s
.43213 .91585 m .47186 .95104 L .4626 .95426 L p .65 .809 .96 r
F P
0 g
s
.4626 .95426 m .41316 .92252 L .43213 .91585 L p .65 .809 .96 r
F P
0 g
s
.55799 .61263 m .56035 .62083 L .52352 .61817 L p .59 .113 .091 r
F P
0 g
s
.52352 .61817 m .52287 .61009 L .55799 .61263 L p .59 .113 .091 r
F P
0 g
s
.68935 1.18207 m .74187 1.21478 L .73079 1.23105 L p .525 .585 .858 r
F P
0 g
s
.63394 .87498 m .68851 .84416 L .66603 .83104 L p .659 .75 .918 r
F P
0 g
s
.66603 .83104 m .61822 .86592 L .63394 .87498 L p .659 .75 .918 r
F P
0 g
s
.58861 .97643 m .65383 .98869 L .63964 .9783 L p .217 .583 .944 r
F P
0 g
s
.63964 .9783 m .58076 .97072 L .58861 .97643 L p .217 .583 .944 r
F P
0 g
s
.55416 .95342 m .60131 .92077 L .61904 .9285 L p .585 .752 .957 r
F P
0 g
s
.60131 .92077 m .55416 .95342 L .54473 .95037 L p .588 .76 .961 r
F P
0 g
s
.38591 .67429 m .38032 .63743 L .41417 .62827 L p .611 .449 .638 r
F P
0 g
s
.39412 1.25988 m .4358 1.13132 L .43195 1.12578 L p .965 .8 .628 r
F P
0 g
s
.4358 1.13132 m .39412 1.25988 L .40208 1.26779 L p .936 .756 .634 r
F P
0 g
s
.73775 .95517 m .66865 .97043 L .65988 .95866 L p .652 .752 .922 r
F P
0 g
s
.44147 1.04721 m .48266 1.01127 L .4778 1.01347 L p 0 0 0 r
F P
0 g
s
.431 .72626 m .45132 .80275 L .4306 .80815 L p .646 .575 .761 r
F P
0 g
s
.4306 .80815 m .40309 .73365 L .431 .72626 L p .646 .575 .761 r
F P
0 g
s
.78721 1.2068 m .77593 1.22211 L .78453 1.20264 L p .8 .94 .583 r
F P
0 g
s
.78453 1.20264 m .79623 1.18643 L .78721 1.2068 L p .8 .94 .583 r
F P
0 g
s
.38591 .67429 m .40309 .73365 L .37708 .74319 L p .61 .516 .724 r
F P
0 g
s
.48643 .61854 m .4875 .61044 L .52287 .61009 L p .539 .073 .096 r
F P
0 g
s
.4875 .61044 m .48643 .61854 L .44976 .62193 L p .479 .022 .088 r
F P
0 g
s
.73775 .95517 m .78773 .93508 L .79779 .95672 L p .723 .787 .903 r
F P
0 g
s
.58419 1.13 m .62647 1.25787 L .6321 1.24934 L p .234 .21 .625 r
F P
0 g
s
.6321 1.24934 m .58773 1.12439 L .58419 1.13 L p .234 .21 .625 r
F P
0 g
s
.52287 .61009 m .52352 .61817 L .48643 .61854 L p .539 .073 .096 r
F P
0 g
s
.65611 .68256 m .63574 .74069 L .60922 .73165 L p .787 .66 .723 r
F P
0 g
s
.60922 .73165 m .62535 .67194 L .65611 .68256 L p .787 .66 .723 r
F P
0 g
s
.58342 .80669 m .60922 .73165 L .63574 .74069 L p .772 .682 .764 r
F P
0 g
s
.60922 .73165 m .58342 .80669 L .56242 .80169 L p .755 .663 .76 r
F P
0 g
s
.27261 1.09794 m .23309 1.13879 L .2383 1.15877 L p .92 .897 .788 r
F P
0 g
s
.22448 1.19145 m .2383 1.15877 L .23309 1.13879 L p .989 .888 .62 r
F P
0 g
s
.63059 .63496 m .62535 .67194 L .5925 .66387 L p .781 .587 .638 r
F P
0 g
s
.5925 .66387 m .59626 .62646 L .63059 .63496 L p .781 .587 .638 r
F P
0 g
s
.45244 .91068 m .48175 .94855 L .47186 .95104 L p .64 .806 .963 r
F P
0 g
s
.47186 .95104 m .43213 .91585 L .45244 .91068 L p .64 .806 .963 r
F P
0 g
s
.45488 1.04263 m .48796 1.00945 L .48266 1.01127 L p .101 0 0 r
F P
0 g
s
.48266 1.01127 m .44147 1.04721 L .45488 1.04263 L p .101 0 0 r
F P
0 g
s
.23309 1.13879 m .27261 1.09794 L .27217 1.0804 L p .922 .94 .797 r
F P
0 g
s
.54473 .95037 m .58198 .91446 L .60131 .92077 L p .588 .76 .961 r
F P
0 g
s
.58198 .91446 m .54473 .95037 L .53471 .94806 L p .592 .768 .963 r
F P
0 g
s
.37563 .98072 m .43616 .97205 L .44494 .96681 L p .627 .949 .941 r
F P
0 g
s
.43616 .97205 m .37563 .98072 L .36202 .99137 L p .69 .96 .944 r
F P
0 g
s
.32186 1.15856 m .38955 1.10846 L .3915 1.11721 L p .874 .886 .839 r
F P
0 g
s
.3915 1.11721 m .32513 1.17208 L .32186 1.15856 L p .874 .886 .839 r
F P
0 g
s
.46923 1.03909 m .49362 1.00805 L .48796 1.00945 L p .22 0 0 r
F P
0 g
s
.48796 1.00945 m .45488 1.04263 L .46923 1.03909 L p .22 0 0 r
F P
0 g
s
.47375 .90711 m .49212 .94683 L .48175 .94855 L p .63 .802 .965 r
F P
0 g
s
.48175 .94855 m .45244 .91068 L .47375 .90711 L p .63 .802 .965 r
F P
0 g
s
.56064 1.04167 m .52963 1.00907 L .5239 1.00777 L p .573 .017 0 r
F P
0 g
s
.53471 .94806 m .56139 .90967 L .58198 .91446 L p .592 .768 .963 r
F P
0 g
s
.56139 .90967 m .53471 .94806 L .52425 .94653 L p .598 .776 .965 r
F P
0 g
s
.58076 .97072 m .63964 .9783 L .6232 .96904 L p .177 .591 .94 r
F P
0 g
s
.6232 .96904 m .5717 .96565 L .58076 .97072 L p .177 .591 .94 r
F P
0 g
s
.46031 .72114 m .47305 .79902 L .45132 .80275 L p .666 .587 .758 r
F P
0 g
s
.45132 .80275 m .431 .72626 L .46031 .72114 L p .666 .587 .758 r
F P
0 g
s
.38802 1.25145 m .43195 1.12578 L .42937 1.11999 L p .988 .847 .613 r
F P
0 g
s
.43195 1.12578 m .38802 1.25145 L .39412 1.25988 L p .965 .8 .628 r
F P
0 g
s
.48427 1.03664 m .49955 1.00708 L .49362 1.00805 L p .316 0 0 r
F P
0 g
s
.49362 1.00805 m .46923 1.03909 L .48427 1.03664 L p .316 0 0 r
F P
0 g
s
.34718 .83406 m .39672 .86801 L .41389 .85991 L p .656 .748 .917 r
F P
0 g
s
.39672 .86801 m .34718 .83406 L .32542 .8476 L p .656 .748 .918 r
F P
0 g
s
.24348 .87323 m .21759 .88026 L .2028 .90339 L p .788 .948 .926 r
F P
0 g
s
.20219 .92009 m .2028 .90339 L .21759 .88026 L p 0 0 .358 r
F P
0 g
s
.5461 1.03839 m .5239 1.00777 L .51792 1.00691 L p .545 .002 0 r
F P
0 g
s
.62809 1.1151 m .69488 1.16883 L .68935 1.18207 L p .42 .492 .828 r
F P
0 g
s
.69488 1.16883 m .62809 1.1151 L .62957 1.10631 L p .37 .482 .843 r
F P
0 g
s
.49569 .90521 m .50278 .94591 L .49212 .94683 L p .621 .796 .966 r
F P
0 g
s
.49212 .94683 m .47375 .90711 L .49569 .90521 L p .621 .796 .966 r
F P
0 g
s
.56242 .80169 m .58093 .7248 L .60922 .73165 L p .755 .663 .76 r
F P
0 g
s
.58093 .7248 m .56242 .80169 L .5405 .79838 L p .738 .646 .757 r
F P
0 g
s
.52425 .94653 m .5399 .90649 L .56139 .90967 L p .598 .776 .965 r
F P
0 g
s
.5399 .90649 m .52425 .94653 L .51355 .94581 L p .604 .783 .966 r
F P
0 g
s
.49975 1.03533 m .50564 1.00656 L .49955 1.00708 L p .393 0 0 r
F P
0 g
s
.49955 1.00708 m .48427 1.03664 L .49975 1.03533 L p .393 0 0 r
F P
0 g
s
.78231 1.15396 m .79623 1.18643 L .80064 1.16548 L p .012 .101 .612 r
F P
0 g
s
.80064 1.16548 m .78644 1.13388 L .78231 1.15396 L p .012 .101 .612 r
F P
0 g
s
.22448 1.19145 m .23609 1.20743 L .24575 1.22671 L p 0 0 .554 r
F P
0 g
s
.27943 1.2188 m .24575 1.22671 L .23609 1.20743 L p .674 .772 .924 r
F P
0 g
s
.51792 1.00691 m .53093 1.03622 L .5461 1.03839 L p .545 .002 0 r
F P
0 g
s
.53093 1.03622 m .51792 1.00691 L .5118 1.0065 L p .506 0 0 r
F P
0 g
s
.74679 1.09369 m .78644 1.13388 L .78603 1.11357 L p .19 .353 .798 r
F P
0 g
s
.78603 1.11357 m .74629 1.07614 L .74679 1.09369 L p .19 .353 .798 r
F P
0 g
s
.58773 1.12439 m .6321 1.24934 L .63575 1.24046 L p .104 .133 .606 r
F P
0 g
s
.63575 1.24046 m .59 1.11856 L .58773 1.12439 L p .104 .133 .606 r
F P
0 g
s
.51184 1.43606 m .51143 1.30034 L .49532 1.29992 L p .711 .498 .599 r
F P
0 g
s
.51143 1.30034 m .51184 1.43606 L .53133 1.43523 L p .682 .474 .599 r
F P
0 g
s
.53133 1.43523 m .5275 1.29964 L .51143 1.30034 L p .682 .474 .599 r
F P
0 g
s
.51539 1.03519 m .5118 1.0065 L .50564 1.00656 L p .455 0 0 r
F P
0 g
s
.50564 1.00656 m .49975 1.03533 L .51539 1.03519 L p .455 0 0 r
F P
0 g
s
.51787 .905 m .51355 .94581 L .50278 .94591 L p .612 .79 .967 r
F P
0 g
s
.50278 .94591 m .49569 .90521 L .51787 .905 L p .612 .79 .967 r
F P
0 g
s
.5118 1.0065 m .51539 1.03519 L .53093 1.03622 L p .506 0 0 r
F P
0 g
s
.51355 .94581 m .51787 .905 L .5399 .90649 L p .604 .783 .966 r
F P
0 g
s
.49231 1.43556 m .49532 1.29992 L .47944 1.29836 L p .739 .521 .599 r
F P
0 g
s
.49532 1.29992 m .49231 1.43556 L .51184 1.43606 L p .711 .498 .599 r
F P
0 g
s
.5275 1.29964 m .53133 1.43523 L .55048 1.43309 L p .651 .45 .598 r
F P
0 g
s
.55048 1.43309 m .54329 1.29781 L .5275 1.29964 L p .651 .45 .598 r
F P
0 g
s
.61822 .86592 m .66603 .83104 L .64079 .81975 L p .659 .75 .917 r
F P
0 g
s
.64079 .81975 m .60062 .85814 L .61822 .86592 L p .659 .75 .917 r
F P
0 g
s
.4183 .66558 m .41417 .62827 L .44976 .62193 L p .643 .473 .638 r
F P
0 g
s
.41417 .62827 m .4183 .66558 L .38591 .67429 L p .611 .449 .638 r
F P
0 g
s
.27564 1.06291 m .33689 1.02794 L .3425 1.01519 L p .837 .973 .883 r
F P
0 g
s
.33689 1.02794 m .27564 1.06291 L .27217 1.0804 L p .86 .945 .872 r
F P
0 g
s
.27114 1.20196 m .32513 1.17208 L .33137 1.18521 L p .81 .833 .868 r
F P
0 g
s
.33137 1.18521 m .27943 1.2188 L .27114 1.20196 L p .81 .833 .868 r
F P
0 g
s
.39154 .97117 m .44494 .96681 L .45481 .96228 L p .552 .924 .932 r
F P
0 g
s
.44494 .96681 m .39154 .97117 L .37563 .98072 L p .627 .949 .941 r
F P
0 g
s
.4905 .71841 m .49542 .79703 L .47305 .79902 L p .685 .601 .756 r
F P
0 g
s
.47305 .79902 m .46031 .72114 L .4905 .71841 L p .685 .601 .756 r
F P
0 g
s
.30533 .92603 m .36739 .95022 L .35668 .96145 L p .656 .755 .923 r
F P
0 g
s
.35668 .96145 m .29018 .94224 L .30533 .92603 L p .656 .755 .923 r
F P
0 g
s
.47305 1.43373 m .47944 1.29836 L .46403 1.2957 L p .767 .545 .598 r
F P
0 g
s
.47944 1.29836 m .47305 1.43373 L .49231 1.43556 L p .739 .521 .599 r
F P
0 g
s
.40309 .73365 m .38591 .67429 L .4183 .66558 L p .636 .532 .72 r
F P
0 g
s
.5405 .79838 m .55136 .72026 L .58093 .7248 L p .738 .646 .757 r
F P
0 g
s
.55136 .72026 m .5405 .79838 L .51804 .79682 L p .721 .63 .756 r
F P
0 g
s
.54329 1.29781 m .55048 1.43309 L .569 1.42966 L p .619 .425 .598 r
F P
0 g
s
.569 1.42966 m .55856 1.29489 L .54329 1.29781 L p .619 .425 .598 r
F P
0 g
s
.59626 .62646 m .5925 .66387 L .55814 .65852 L p .754 .563 .638 r
F P
0 g
s
.55814 .65852 m .56035 .62083 L .59626 .62646 L p .754 .563 .638 r
F P
0 g
s
.4183 .66558 m .431 .72626 L .40309 .73365 L p .636 .532 .72 r
F P
0 g
s
.5717 .96565 m .6232 .96904 L .6048 .96108 L p .145 .599 .928 r
F P
0 g
s
.6048 .96108 m .56159 .96129 L .5717 .96565 L p .145 .599 .928 r
F P
0 g
s
.26166 .85324 m .30688 .86266 L .32542 .8476 L p .686 .823 .949 r
F P
0 g
s
.30688 .86266 m .26166 .85324 L .24348 .87323 L p .695 .821 .943 r
F P
0 g
s
.52103 .71811 m .51804 .79682 L .49542 .79703 L p .703 .615 .755 r
F P
0 g
s
.49542 .79703 m .4905 .71841 L .52103 .71811 L p .703 .615 .755 r
F P
0 g
s
.51804 .79682 m .52103 .71811 L .55136 .72026 L p .721 .63 .756 r
F P
0 g
s
.62535 .67194 m .60922 .73165 L .58093 .7248 L p .767 .638 .719 r
F P
0 g
s
.58093 .7248 m .5925 .66387 L .62535 .67194 L p .767 .638 .719 r
F P
0 g
s
.68095 1.02481 m .74186 1.0587 L .73354 1.04166 L p .201 .466 .884 r
F P
0 g
s
.73354 1.04166 m .67464 1.01216 L .68095 1.02481 L p .201 .466 .884 r
F P
0 g
s
.81302 .89769 m .81363 .9144 L .79756 .89156 L p .983 .696 .377 r
F P
0 g
s
.79756 .89156 m .79698 .87481 L .81302 .89769 L p .983 .696 .377 r
F P
0 g
s
.77593 1.22211 m .74187 1.21478 L .74923 1.19778 L p .63 .737 .925 r
F P
0 g
s
.74923 1.19778 m .78453 1.20264 L .77593 1.22211 L p .63 .737 .925 r
F P
0 g
s
.38388 1.24264 m .42937 1.11999 L .4281 1.11406 L p .991 .887 .578 r
F P
0 g
s
.42937 1.11999 m .38388 1.24264 L .38802 1.25145 L p .988 .847 .613 r
F P
0 g
s
.242 .91924 m .29018 .94224 L .27878 .95941 L p .608 .686 .898 r
F P
0 g
s
.27878 .95941 m .22833 .94027 L .242 .91924 L p .608 .686 .898 r
F P
0 g
s
.65988 .95866 m .72542 .93821 L .73775 .95517 L p .652 .752 .922 r
F P
0 g
s
.72542 .93821 m .65988 .95866 L .64857 .94761 L p .652 .752 .923 r
F P
0 g
s
.23609 1.20743 m .27114 1.20196 L .27943 1.2188 L p .674 .772 .924 r
F P
0 g
s
.74187 1.21478 m .68935 1.18207 L .69488 1.16883 L p .499 .584 .871 r
F P
0 g
s
.45436 1.43061 m .46403 1.2957 L .44932 1.29198 L p .795 .571 .597 r
F P
0 g
s
.46403 1.2957 m .45436 1.43061 L .47305 1.43373 L p .767 .545 .598 r
F P
0 g
s
.55856 1.29489 m .569 1.42966 L .58659 1.425 L p .582 .398 .597 r
F P
0 g
s
.58659 1.425 m .57305 1.29092 L .55856 1.29489 L p .582 .398 .597 r
F P
0 g
s
.59 1.11856 m .63575 1.24046 L .63734 1.23138 L p 0 .03 .565 r
F P
0 g
s
.63734 1.23138 m .59095 1.1126 L .59 1.11856 L p 0 .03 .565 r
F P
0 g
s
.32167 1.14488 m .38956 1.09962 L .38955 1.10846 L p .874 .921 .854 r
F P
0 g
s
.38955 1.10846 m .32186 1.15856 L .32167 1.14488 L p .874 .921 .854 r
F P
0 g
s
.21759 .88026 m .24348 .87323 L .26166 .85324 L p .753 .96 .937 r
F P
0 g
s
.40949 .96289 m .45481 .96228 L .4656 .95853 L p .471 .889 .916 r
F P
0 g
s
.45481 .96228 m .40949 .96289 L .39154 .97117 L p .552 .924 .932 r
F P
0 g
s
.37178 .82231 m .41389 .85991 L .43271 .85319 L p .657 .748 .917 r
F P
0 g
s
.41389 .85991 m .37178 .82231 L .34718 .83406 L p .656 .748 .917 r
F P
0 g
s
.45235 .65957 m .44976 .62193 L .48643 .61854 L p .673 .495 .637 r
F P
0 g
s
.44976 .62193 m .45235 .65957 L .4183 .66558 L p .643 .473 .638 r
F P
0 g
s
.70787 .85888 m .75219 .8486 L .72867 .83055 L p .567 .729 .951 r
F P
0 g
s
.72867 .83055 m .68851 .84416 L .70787 .85888 L p .567 .729 .951 r
F P
0 g
s
.56159 .96129 m .6048 .96108 L .58475 .95458 L p .123 .611 .912 r
F P
0 g
s
.58475 .95458 m .5506 .95774 L .56159 .96129 L p .123 .611 .912 r
F P
0 g
s
.21759 .88026 m .217 .897 L .20219 .92009 L p 0 0 .358 r
F P
0 g
s
.22833 .94027 m .20219 .92009 L .217 .897 L p .511 .556 .838 r
F P
0 g
s
.56035 .62083 m .55814 .65852 L .52291 .656 L p .728 .54 .637 r
F P
0 g
s
.52291 .656 m .52352 .61817 L .56035 .62083 L p .728 .54 .637 r
F P
0 g
s
.62957 1.10631 m .6974 1.15525 L .69488 1.16883 L p .37 .482 .843 r
F P
0 g
s
.6974 1.15525 m .62957 1.10631 L .62908 1.09747 L p .312 .471 .858 r
F P
0 g
s
.60062 .85814 m .64079 .81975 L .61322 .81051 L p .659 .75 .917 r
F P
0 g
s
.61322 .81051 m .58144 .85179 L .60062 .85814 L p .659 .75 .917 r
F P
0 g
s
.78773 .93508 m .73775 .95517 L .72542 .93821 L p .723 .778 .897 r
F P
0 g
s
.43651 1.42624 m .44932 1.29198 L .43556 1.28725 L p .824 .598 .596 r
F P
0 g
s
.44932 1.29198 m .43651 1.42624 L .45436 1.43061 L p .795 .571 .597 r
F P
0 g
s
.69488 1.16883 m .74923 1.19778 L .74187 1.21478 L p .499 .584 .871 r
F P
0 g
s
.23309 1.13879 m .21893 1.1706 L .22448 1.19145 L p .989 .888 .62 r
F P
0 g
s
.23609 1.20743 m .22448 1.19145 L .21893 1.1706 L p 0 .094 .651 r
F P
0 g
s
.45235 .65957 m .46031 .72114 L .431 .72626 L p .66 .548 .717 r
F P
0 g
s
.431 .72626 m .4183 .66558 L .45235 .65957 L p .66 .548 .717 r
F P
0 g
s
.57305 1.29092 m .58659 1.425 L .60298 1.41917 L p .542 .368 .596 r
F P
0 g
s
.60298 1.41917 m .58654 1.28595 L .57305 1.29092 L p .542 .368 .596 r
F P
0 g
s
.42918 .95602 m .4656 .95853 L .47714 .95563 L p .389 .845 .899 r
F P
0 g
s
.4656 .95853 m .42918 .95602 L .40949 .96289 L p .471 .889 .916 r
F P
0 g
s
.48743 .65635 m .48643 .61854 L .52352 .61817 L p .701 .517 .637 r
F P
0 g
s
.48643 .61854 m .48743 .65635 L .45235 .65957 L p .673 .495 .637 r
F P
0 g
s
.217 .897 m .242 .91924 L .22833 .94027 L p .511 .556 .838 r
F P
0 g
s
.52352 .61817 m .52291 .656 L .48743 .65635 L p .701 .517 .637 r
F P
0 g
s
.38178 1.23359 m .4281 1.11406 L .42816 1.10807 L p .946 .899 .509 r
F P
0 g
s
.4281 1.11406 m .38178 1.23359 L .38388 1.24264 L p .991 .887 .578 r
F P
0 g
s
.5506 .95774 m .58475 .95458 L .56337 .94966 L p .116 .627 .895 r
F P
0 g
s
.56337 .94966 m .53891 .95505 L .5506 .95774 L p .116 .627 .895 r
F P
0 g
s
.77146 .86825 m .79698 .87481 L .77594 .85327 L p .263 .571 .938 r
F P
0 g
s
.77594 .85327 m .75219 .8486 L .77146 .86825 L p .263 .571 .938 r
F P
0 g
s
.5925 .66387 m .58093 .7248 L .55136 .72026 L p .746 .618 .717 r
F P
0 g
s
.55136 .72026 m .55814 .65852 L .5925 .66387 L p .746 .618 .717 r
F P
0 g
s
.59095 1.1126 m .63734 1.23138 L .63683 1.22223 L p 0 0 .484 r
F P
0 g
s
.63683 1.22223 m .59056 1.10662 L .59095 1.1126 L p 0 0 .484 r
F P
0 g
s
.45026 .9507 m .47714 .95563 L .48923 .95362 L p .312 .799 .882 r
F P
0 g
s
.47714 .95563 m .45026 .9507 L .42918 .95602 L p .389 .845 .899 r
F P
0 g
s
.32401 .91106 m .38052 .93986 L .36739 .95022 L p .656 .755 .923 r
F P
0 g
s
.36739 .95022 m .30533 .92603 L .32401 .91106 L p .656 .755 .923 r
F P
0 g
s
.39883 .81255 m .43271 .85319 L .45287 .84799 L p .657 .748 .917 r
F P
0 g
s
.43271 .85319 m .39883 .81255 L .37178 .82231 L p .657 .748 .917 r
F P
0 g
s
.23238 1.1185 m .27217 1.0804 L .27564 1.06291 L p .905 .977 .797 r
F P
0 g
s
.27217 1.0804 m .23238 1.1185 L .23309 1.13879 L p .922 .94 .797 r
F P
0 g
s
.81363 .9144 m .78773 .93508 L .77291 .91429 L p .823 .806 .835 r
F P
0 g
s
.77291 .91429 m .79756 .89156 L .81363 .9144 L p .823 .806 .835 r
F P
0 g
s
.53891 .95505 m .56337 .94966 L .54106 .94639 L p .124 .648 .879 r
F P
0 g
s
.54106 .94639 m .52671 .95327 L .53891 .95505 L p .124 .648 .879 r
F P
0 g
s
.4198 1.42068 m .43556 1.28725 L .42297 1.28158 L p .854 .627 .594 r
F P
0 g
s
.43556 1.28725 m .4198 1.42068 L .43651 1.42624 L p .824 .598 .596 r
F P
0 g
s
.28302 1.04575 m .3425 1.01519 L .35092 1.00293 L p .794 .99 .885 r
F P
0 g
s
.3425 1.01519 m .28302 1.04575 L .27564 1.06291 L p .837 .973 .883 r
F P
0 g
s
.58144 .85179 m .61322 .81051 L .58379 .8035 L p .659 .749 .917 r
F P
0 g
s
.58379 .8035 m .561 .84697 L .58144 .85179 L p .659 .749 .917 r
F P
0 g
s
.48743 .65635 m .4905 .71841 L .46031 .72114 L p .683 .565 .715 r
F P
0 g
s
.46031 .72114 m .45235 .65957 L .48743 .65635 L p .683 .565 .715 r
F P
0 g
s
.79623 1.18643 m .78453 1.20264 L .7887 1.18262 L p .911 .97 .666 r
F P
0 g
s
.7887 1.18262 m .80064 1.16548 L .79623 1.18643 L p .911 .97 .666 r
F P
0 g
s
.47239 .94703 m .48923 .95362 L .50166 .95255 L p .244 .753 .871 r
F P
0 g
s
.48923 .95362 m .47239 .94703 L .45026 .9507 L p .312 .799 .882 r
F P
0 g
s
.32457 1.13124 m .39154 1.09083 L .38956 1.09962 L p .863 .954 .867 r
F P
0 g
s
.38956 1.09962 m .32167 1.14488 L .32457 1.13124 L p .863 .954 .867 r
F P
0 g
s
.21893 1.1706 m .23309 1.13879 L .23238 1.1185 L p .966 .917 .574 r
F P
0 g
s
.52671 .95327 m .54106 .94639 L .51818 .94485 L p .148 .676 .869 r
F P
0 g
s
.51818 .94485 m .51423 .95244 L .52671 .95327 L p .148 .676 .869 r
F P
0 g
s
.2667 1.18459 m .32186 1.15856 L .32513 1.17208 L p .812 .856 .882 r
F P
0 g
s
.32513 1.17208 m .27114 1.20196 L .2667 1.18459 L p .812 .856 .882 r
F P
0 g
s
.72542 .93821 m .77291 .91429 L .78773 .93508 L p .723 .778 .897 r
F P
0 g
s
.58654 1.28595 m .60298 1.41917 L .61791 1.41225 L p .494 .335 .593 r
F P
0 g
s
.61791 1.41225 m .59882 1.28007 L .58654 1.28595 L p .494 .335 .593 r
F P
0 g
s
.55814 .65852 m .55136 .72026 L .52103 .71811 L p .726 .599 .715 r
F P
0 g
s
.64857 .94761 m .70938 .92227 L .72542 .93821 L p .652 .752 .923 r
F P
0 g
s
.70938 .92227 m .64857 .94761 L .63488 .9375 L p .652 .752 .923 r
F P
0 g
s
.49516 .94506 m .50166 .95255 L .51423 .95244 L p .188 .712 .866 r
F P
0 g
s
.50166 .95255 m .49516 .94506 L .47239 .94703 L p .244 .753 .871 r
F P
0 g
s
.51423 .95244 m .51818 .94485 L .49516 .94506 L p .188 .712 .866 r
F P
0 g
s
.38178 1.22445 m .42816 1.10807 L .42956 1.10213 L p .814 .846 .385 r
F P
0 g
s
.42816 1.10807 m .38178 1.22445 L .38178 1.23359 L p .946 .899 .509 r
F P
0 g
s
.52103 .71811 m .52291 .656 L .55814 .65852 L p .726 .599 .715 r
F P
0 g
s
.67464 1.01216 m .73354 1.04166 L .72142 1.02533 L p .121 .453 .884 r
F P
0 g
s
.72142 1.02533 m .66556 1.00005 L .67464 1.01216 L p .121 .453 .884 r
F P
0 g
s
.62908 1.09747 m .69685 1.14155 L .6974 1.15525 L p .312 .471 .858 r
F P
0 g
s
.69685 1.14155 m .62908 1.09747 L .62661 1.08872 L p .243 .459 .87 r
F P
0 g
s
.52291 .656 m .52103 .71811 L .4905 .71841 L p .704 .582 .715 r
F P
0 g
s
.4905 .71841 m .48743 .65635 L .52291 .656 L p .704 .582 .715 r
F P
0 g
s
.74629 1.07614 m .78603 1.11357 L .78105 1.09336 L p .077 .315 .795 r
F P
0 g
s
.78105 1.09336 m .74186 1.0587 L .74629 1.07614 L p .077 .315 .795 r
F P
0 g
s
.28418 .83477 m .32542 .8476 L .34718 .83406 L p .675 .824 .955 r
F P
0 g
s
.32542 .8476 m .28418 .83477 L .26166 .85324 L p .686 .823 .949 r
F P
0 g
s
.59056 1.10662 m .63683 1.22223 L .63422 1.21318 L p 0 0 .347 r
F P
0 g
s
.63422 1.21318 m .58884 1.1007 L .59056 1.10662 L p 0 0 .347 r
F P
0 g
s
.42785 .80499 m .45287 .84799 L .47402 .8444 L p .657 .748 .917 r
F P
0 g
s
.45287 .84799 m .42785 .80499 L .39883 .81255 L p .657 .748 .917 r
F P
0 g
s
.74923 1.19778 m .69488 1.16883 L .6974 1.15525 L p .472 .584 .885 r
F P
0 g
s
.561 .84697 m .58379 .8035 L .55304 .79885 L p .658 .749 .917 r
F P
0 g
s
.55304 .79885 m .53967 .84378 L .561 .84697 L p .658 .749 .917 r
F P
0 g
s
.21893 1.1706 m .23083 1.18752 L .23609 1.20743 L p 0 .094 .651 r
F P
0 g
s
.27114 1.20196 m .23609 1.20743 L .23083 1.18752 L p .673 .775 .926 r
F P
0 g
s
.40449 1.41402 m .42297 1.28158 L .41175 1.27506 L p .885 .659 .59 r
F P
0 g
s
.42297 1.28158 m .40449 1.41402 L .4198 1.42068 L p .854 .627 .594 r
F P
0 g
s
.78644 1.13388 m .80064 1.16548 L .80028 1.14428 L p 0 0 .556 r
F P
0 g
s
.80028 1.14428 m .78603 1.11357 L .78644 1.13388 L p 0 0 .556 r
F P
0 g
s
.68851 .84416 m .72867 .83055 L .70127 .81442 L p .567 .738 .957 r
F P
0 g
s
.70127 .81442 m .66603 .83104 L .68851 .84416 L p .567 .738 .957 r
F P
0 g
s
.26166 .85324 m .23744 .85835 L .21759 .88026 L p .753 .96 .937 r
F P
0 g
s
.217 .897 m .21759 .88026 L .23744 .85835 L p .159 .015 .423 r
F P
0 g
s
.26028 .89934 m .30533 .92603 L .29018 .94224 L p .616 .685 .892 r
F P
0 g
s
.29018 .94224 m .242 .91924 L .26028 .89934 L p .616 .685 .892 r
F P
0 g
s
.45833 .79976 m .47402 .8444 L .49579 .84248 L p .658 .749 .917 r
F P
0 g
s
.47402 .8444 m .45833 .79976 L .42785 .80499 L p .657 .748 .917 r
F P
0 g
s
.59882 1.28007 m .61791 1.41225 L .63114 1.40436 L p .437 .295 .589 r
F P
0 g
s
.63114 1.40436 m .60969 1.27336 L .59882 1.28007 L p .437 .295 .589 r
F P
0 g
s
.53967 .84378 m .55304 .79885 L .52149 .79666 L p .658 .749 .917 r
F P
0 g
s
.52149 .79666 m .5178 .84227 L .53967 .84378 L p .658 .749 .917 r
F P
0 g
s
.23083 1.18752 m .2667 1.18459 L .27114 1.20196 L p .673 .775 .926 r
F P
0 g
s
.42956 1.10213 m .38388 1.21536 L .38178 1.22445 L p .814 .846 .385 r
F P
0 g
s
.38388 1.21536 m .42956 1.10213 L .43228 1.09633 L p 0 0 0 r
F P
0 g
s
.34592 .8976 m .39586 .93058 L .38052 .93986 L p .655 .755 .923 r
F P
0 g
s
.38052 .93986 m .32401 .91106 L .34592 .8976 L p .655 .755 .923 r
F P
0 g
s
.48974 .79696 m .49579 .84248 L .5178 .84227 L p .658 .749 .917 r
F P
0 g
s
.49579 .84248 m .48974 .79696 L .45833 .79976 L p .658 .749 .917 r
F P
0 g
s
.5178 .84227 m .52149 .79666 L .48974 .79696 L p .658 .749 .917 r
F P
0 g
s
.33055 1.1179 m .39548 1.08225 L .39154 1.09083 L p .837 .981 .875 r
F P
0 g
s
.39154 1.09083 m .32457 1.13124 L .33055 1.1179 L p .837 .981 .875 r
F P
0 g
s
.58884 1.1007 m .63422 1.21318 L .62954 1.20437 L p .753 .381 0 r
F P
0 g
s
.62954 1.20437 m .5858 1.09496 L .58884 1.1007 L p .753 .381 0 r
F P
0 g
s
.78453 1.20264 m .74923 1.19778 L .75271 1.18032 L p .628 .738 .927 r
F P
0 g
s
.75271 1.18032 m .7887 1.18262 L .78453 1.20264 L p .628 .738 .927 r
F P
0 g
s
.23744 .85835 m .26166 .85324 L .28418 .83477 L p .704 .963 .942 r
F P
0 g
s
.77291 .91429 m .72542 .93821 L .70938 .92227 L p .721 .769 .891 r
F P
0 g
s
.63488 .9375 m .68989 .90764 L .70938 .92227 L p .652 .752 .923 r
F P
0 g
s
.68989 .90764 m .63488 .9375 L .61904 .9285 L p .652 .752 .923 r
F P
0 g
s
.62661 1.08872 m .69319 1.12797 L .69685 1.14155 L p .243 .459 .87 r
F P
0 g
s
.69319 1.12797 m .62661 1.08872 L .6222 1.08021 L p .163 .444 .876 r
F P
0 g
s
.29422 1.02922 m .35092 1.00293 L .36202 .99137 L p .727 .989 .875 r
F P
0 g
s
.35092 1.00293 m .29422 1.02922 L .28302 1.04575 L p .794 .99 .885 r
F P
0 g
s
.79698 .87481 m .79756 .89156 L .77648 .87005 L p .96 .668 .435 r
F P
0 g
s
.77648 .87005 m .77594 .85327 L .79698 .87481 L p .96 .668 .435 r
F P
0 g
s
.6974 1.15525 m .75271 1.18032 L .74923 1.19778 L p .472 .584 .885 r
F P
0 g
s
.39083 1.40636 m .41175 1.27506 L .40208 1.26779 L p .918 .695 .584 r
F P
0 g
s
.41175 1.27506 m .39083 1.40636 L .40449 1.41402 L p .885 .659 .59 r
F P
0 g
s
.38806 1.20648 m .43228 1.09633 L .43628 1.09077 L p 0 0 0 r
F P
0 g
s
.43228 1.09633 m .38806 1.20648 L .38388 1.21536 L p 0 0 0 r
F P
0 g
s
.60969 1.27336 m .63114 1.40436 L .64244 1.39561 L p .366 .247 .582 r
F P
0 g
s
.64244 1.39561 m .61895 1.26592 L .60969 1.27336 L p .366 .247 .582 r
F P
0 g
s
.66556 1.00005 m .72142 1.02533 L .70568 1.00999 L p .034 .436 .87 r
F P
0 g
s
.70568 1.00999 m .65383 .98869 L .66556 1.00005 L p .034 .436 .87 r
F P
0 g
s
.26622 1.16697 m .32167 1.14488 L .32186 1.15856 L p .809 .879 .897 r
F P
0 g
s
.32186 1.15856 m .2667 1.18459 L .26622 1.16697 L p .809 .879 .897 r
F P
0 g
s
.75219 .8486 m .77594 .85327 L .75021 .83345 L p .219 .578 .942 r
F P
0 g
s
.75021 .83345 m .72867 .83055 L .75219 .8486 L p .219 .578 .942 r
F P
0 g
s
.5858 1.09496 m .62954 1.20437 L .62285 1.19595 L p .866 .456 .001 r
F P
0 g
s
.62285 1.19595 m .5815 1.08947 L .5858 1.09496 L p .866 .456 .001 r
F P
0 g
s
.23744 .85835 m .23689 .87513 L .217 .897 L p .159 .015 .423 r
F P
0 g
s
.242 .91924 m .217 .897 L .23689 .87513 L p .539 .562 .826 r
F P
0 g
s
.23689 .87513 m .26028 .89934 L .242 .91924 L p .539 .562 .826 r
F P
0 g
s
.31068 .81814 m .34718 .83406 L .37178 .82231 L p .663 .823 .961 r
F P
0 g
s
.34718 .83406 m .31068 .81814 L .28418 .83477 L p .675 .824 .955 r
F P
0 g
s
.23625 1.09824 m .27564 1.06291 L .28302 1.04575 L p .857 .997 .781 r
F P
0 g
s
.27564 1.06291 m .23625 1.09824 L .23238 1.1185 L p .905 .977 .797 r
F P
0 g
s
.23238 1.1185 m .21812 1.14943 L .21893 1.1706 L p .966 .917 .574 r
F P
0 g
s
.23083 1.18752 m .21893 1.1706 L .21812 1.14943 L p .004 .186 .7 r
F P
0 g
s
.37072 .88592 m .41316 .92252 L .39586 .93058 L p .655 .755 .923 r
F P
0 g
s
.39586 .93058 m .34592 .8976 L .37072 .88592 L p .655 .755 .923 r
F P
0 g
s
.33953 1.10506 m .40132 1.07401 L .39548 1.08225 L p .787 .994 .872 r
F P
0 g
s
.39548 1.08225 m .33055 1.1179 L .33953 1.10506 L p .787 .994 .872 r
F P
0 g
s
.75271 1.18032 m .6974 1.15525 L .69685 1.14155 L p .443 .586 .901 r
F P
0 g
s
.66603 .83104 m .70127 .81442 L .67043 .80053 L p .568 .748 .962 r
F P
0 g
s
.67043 .80053 m .64079 .81975 L .66603 .83104 L p .568 .748 .962 r
F P
0 g
s
.39427 1.19795 m .43628 1.09077 L .4415 1.08555 L p 0 0 .104 r
F P
0 g
s
.43628 1.09077 m .39427 1.19795 L .38806 1.20648 L p 0 0 0 r
F P
0 g
s
.61904 .9285 m .66724 .8946 L .68989 .90764 L p .652 .752 .923 r
F P
0 g
s
.66724 .8946 m .61904 .9285 L .60131 .92077 L p .653 .753 .923 r
F P
0 g
s
.37904 1.39781 m .40208 1.26779 L .39412 1.25988 L p .951 .734 .573 r
F P
0 g
s
.40208 1.26779 m .37904 1.39781 L .39083 1.40636 L p .918 .695 .584 r
F P
0 g
s
.6222 1.08021 m .68647 1.11472 L .69319 1.12797 L p .163 .444 .876 r
F P
0 g
s
.68647 1.11472 m .6222 1.08021 L .61591 1.07208 L p .072 .425 .869 r
F P
0 g
s
.74186 1.0587 m .78105 1.09336 L .77149 1.0736 L p 0 .265 .773 r
F P
0 g
s
.77149 1.0736 m .73354 1.04166 L .74186 1.0587 L p 0 .265 .773 r
F P
0 g
s
.5815 1.08947 m .62285 1.19595 L .61426 1.18807 L p .9 .483 .132 r
F P
0 g
s
.61426 1.18807 m .576 1.08435 L .5815 1.08947 L p .9 .483 .132 r
F P
0 g
s
.79756 .89156 m .77291 .91429 L .75354 .89473 L p .813 .781 .823 r
F P
0 g
s
.75354 .89473 m .77648 .87005 L .79756 .89156 L p .813 .781 .823 r
F P
0 g
s
.70938 .92227 m .75354 .89473 L .77291 .91429 L p .721 .769 .891 r
F P
0 g
s
.21812 1.14943 m .23238 1.1185 L .23625 1.09824 L p .874 .899 .482 r
F P
0 g
s
.80064 1.16548 m .7887 1.18262 L .7883 1.16237 L p .955 .949 .707 r
F P
0 g
s
.7883 1.16237 m .80028 1.14428 L .80064 1.16548 L p .955 .949 .707 r
F P
0 g
s
.61895 1.26592 m .64244 1.39561 L .65163 1.38613 L p .275 .186 .569 r
F P
0 g
s
.65163 1.38613 m .62647 1.25787 L .61895 1.26592 L p .275 .186 .569 r
F P
0 g
s
.28292 .88095 m .32401 .91106 L .30533 .92603 L p .625 .685 .887 r
F P
0 g
s
.30533 .92603 m .26028 .89934 L .28292 .88095 L p .625 .685 .887 r
F P
0 g
s
.30911 1.01361 m .36202 .99137 L .37563 .98072 L p .631 .963 .848 r
F P
0 g
s
.36202 .99137 m .30911 1.01361 L .29422 1.02922 L p .727 .989 .875 r
F P
0 g
s
.40241 1.18993 m .4415 1.08555 L .44785 1.08075 L p .116 0 .204 r
F P
0 g
s
.4415 1.08555 m .40241 1.18993 L .39427 1.19795 L p 0 0 .104 r
F P
0 g
s
.39797 .87622 m .43213 .91585 L .41316 .92252 L p .655 .755 .923 r
F P
0 g
s
.41316 .92252 m .37072 .88592 L .39797 .87622 L p .655 .755 .923 r
F P
0 g
s
.65383 .98869 m .70568 1.00999 L .68653 .99591 L p 0 .416 .838 r
F P
0 g
s
.68653 .99591 m .63964 .9783 L .65383 .98869 L p 0 .416 .838 r
F P
0 g
s
.23011 1.16729 m .26622 1.16697 L .2667 1.18459 L p .672 .777 .929 r
F P
0 g
s
.2667 1.18459 m .23083 1.18752 L .23011 1.16729 L p .672 .777 .929 r
F P
0 g
s
.21812 1.14943 m .23011 1.16729 L .23083 1.18752 L p .004 .186 .7 r
F P
0 g
s
.576 1.08435 m .61426 1.18807 L .6039 1.18086 L p .892 .483 .223 r
F P
0 g
s
.6039 1.18086 m .56938 1.07966 L .576 1.08435 L p .892 .483 .223 r
F P
0 g
s
.3514 1.09295 m .40898 1.06626 L .40132 1.07401 L p .708 .986 .853 r
F P
0 g
s
.40132 1.07401 m .33953 1.10506 L .3514 1.09295 L p .708 .986 .853 r
F P
0 g
s
.78603 1.11357 m .80028 1.14428 L .7951 1.12317 L p 0 0 .451 r
F P
0 g
s
.7951 1.12317 m .78105 1.09336 L .78603 1.11357 L p 0 0 .451 r
F P
0 g
s
.75354 .89473 m .70938 .92227 L .68989 .90764 L p .719 .761 .886 r
F P
0 g
s
.60131 .92077 m .6418 .88337 L .66724 .8946 L p .653 .753 .923 r
F P
0 g
s
.6418 .88337 m .60131 .92077 L .58198 .91446 L p .653 .753 .923 r
F P
0 g
s
.34072 .80368 m .37178 .82231 L .39883 .81255 L p .65 .821 .965 r
F P
0 g
s
.37178 .82231 m .34072 .80368 L .31068 .81814 L p .663 .823 .961 r
F P
0 g
s
.28418 .83477 m .26206 .83809 L .23744 .85835 L p .704 .963 .942 r
F P
0 g
s
.23689 .87513 m .23744 .85835 L .26206 .83809 L p .287 .113 .463 r
F P
0 g
s
.61591 1.07208 m .67677 1.10204 L .68647 1.11472 L p .072 .425 .869 r
F P
0 g
s
.67677 1.10204 m .61591 1.07208 L .60784 1.06447 L p 0 .401 .845 r
F P
0 g
s
.36932 1.38849 m .39412 1.25988 L .38802 1.25145 L p .982 .776 .553 r
F P
0 g
s
.39412 1.25988 m .36932 1.38849 L .37904 1.39781 L p .951 .734 .573 r
F P
0 g
s
.26206 .83809 m .28418 .83477 L .31068 .81814 L p .641 .953 .941 r
F P
0 g
s
.26976 1.14938 m .32457 1.13124 L .32167 1.14488 L p .801 .901 .912 r
F P
0 g
s
.32167 1.14488 m .26622 1.16697 L .26976 1.14938 L p .801 .901 .912 r
F P
0 g
s
.41235 1.18255 m .44785 1.08075 L .45524 1.07646 L p .255 0 .271 r
F P
0 g
s
.44785 1.08075 m .41235 1.18255 L .40241 1.18993 L p .116 0 .204 r
F P
0 g
s
.64079 .81975 m .67043 .80053 L .63669 .78915 L p .571 .758 .966 r
F P
0 g
s
.63669 .78915 m .61322 .81051 L .64079 .81975 L p .571 .758 .966 r
F P
0 g
s
.7887 1.18262 m .75271 1.18032 L .75222 1.16268 L p .625 .74 .93 r
F P
0 g
s
.69685 1.14155 m .75222 1.16268 L .75271 1.18032 L p .443 .586 .901 r
F P
0 g
s
.62647 1.25787 m .65163 1.38613 L .65854 1.37608 L p .153 .105 .546 r
F P
0 g
s
.65854 1.37608 m .6321 1.24934 L .62647 1.25787 L p .153 .105 .546 r
F P
0 g
s
.56938 1.07966 m .6039 1.18086 L .59193 1.17445 L p .866 .47 .283 r
F P
0 g
s
.59193 1.17445 m .56176 1.0755 L .56938 1.07966 L p .866 .47 .283 r
F P
0 g
s
.75222 1.16268 m .7883 1.16237 L .7887 1.18262 L p .625 .74 .93 r
F P
0 g
s
.42722 .8687 m .45244 .91068 L .43213 .91585 L p .654 .755 .923 r
F P
0 g
s
.43213 .91585 m .39797 .87622 L .42722 .8687 L p .654 .755 .923 r
F P
0 g
s
.75222 1.16268 m .69685 1.14155 L .69319 1.12797 L p .411 .59 .916 r
F P
0 g
s
.51193 1.55631 m .51184 1.43606 L .49231 1.43556 L p .705 .463 .556 r
F P
0 g
s
.51184 1.43606 m .51193 1.55631 L .53217 1.55547 L p .674 .438 .556 r
F P
0 g
s
.53217 1.55547 m .53133 1.43523 L .51184 1.43606 L p .674 .438 .556 r
F P
0 g
s
.72867 .83055 m .75021 .83345 L .72019 .81575 L p .179 .586 .939 r
F P
0 g
s
.72019 .81575 m .70127 .81442 L .72867 .83055 L p .179 .586 .939 r
F P
0 g
s
.77594 .85327 m .77648 .87005 L .7507 .85027 L p .926 .634 .47 r
F P
0 g
s
.7507 .85027 m .75021 .83345 L .77594 .85327 L p .926 .634 .47 r
F P
0 g
s
.49165 1.5558 m .49231 1.43556 L .47305 1.43373 L p .735 .488 .555 r
F P
0 g
s
.49231 1.43556 m .49165 1.5558 L .51193 1.55631 L p .705 .463 .556 r
F P
0 g
s
.58198 .91446 m .61402 .87419 L .6418 .88337 L p .653 .753 .923 r
F P
0 g
s
.61402 .87419 m .58198 .91446 L .56139 .90967 L p .653 .753 .923 r
F P
0 g
s
.53133 1.43523 m .53217 1.55547 L .55206 1.55331 L p .641 .411 .555 r
F P
0 g
s
.55206 1.55331 m .55048 1.43309 L .53133 1.43523 L p .641 .411 .555 r
F P
0 g
s
.2447 1.07834 m .28302 1.04575 L .29422 1.02922 L p .763 .983 .736 r
F P
0 g
s
.28302 1.04575 m .2447 1.07834 L .23625 1.09824 L p .857 .997 .781 r
F P
0 g
s
.32745 .9992 m .37563 .98072 L .39154 .97117 L p .512 .91 .802 r
F P
0 g
s
.37563 .98072 m .32745 .9992 L .30911 1.01361 L p .631 .963 .848 r
F P
0 g
s
.42395 1.17593 m .45524 1.07646 L .46354 1.07274 L p .359 .061 .316 r
F P
0 g
s
.45524 1.07646 m .42395 1.17593 L .41235 1.18255 L p .255 0 .271 r
F P
0 g
s
.40898 1.06626 m .3514 1.09295 L .36597 1.08179 L p .599 .948 .813 r
F P
0 g
s
.56176 1.0755 m .59193 1.17445 L .57855 1.16895 L p .834 .45 .325 r
F P
0 g
s
.57855 1.16895 m .55326 1.07193 L .56176 1.0755 L p .834 .45 .325 r
F P
0 g
s
.47164 1.55396 m .47305 1.43373 L .45436 1.43061 L p .765 .514 .553 r
F P
0 g
s
.47305 1.43373 m .47164 1.55396 L .49165 1.5558 L p .735 .488 .555 r
F P
0 g
s
.26155 .85489 m .28292 .88095 L .26028 .89934 L p .565 .568 .815 r
F P
0 g
s
.26028 .89934 m .23689 .87513 L .26155 .85489 L p .565 .568 .815 r
F P
0 g
s
.55048 1.43309 m .55206 1.55331 L .5713 1.54986 L p .605 .383 .553 r
F P
0 g
s
.5713 1.54986 m .569 1.42966 L .55048 1.43309 L p .605 .383 .553 r
F P
0 g
s
.60784 1.06447 m .66423 1.09015 L .67677 1.10204 L p 0 .401 .845 r
F P
0 g
s
.63964 .9783 m .68653 .99591 L .66429 .98335 L p 0 .395 .789 r
F P
0 g
s
.66429 .98335 m .6232 .96904 L .63964 .9783 L p 0 .395 .789 r
F P
0 g
s
.37381 .79167 m .39883 .81255 L .42785 .80499 L p .638 .817 .969 r
F P
0 g
s
.39883 .81255 m .37381 .79167 L .34072 .80368 L p .65 .821 .965 r
F P
0 g
s
.26206 .83809 m .26155 .85489 L .23689 .87513 L p .287 .113 .463 r
F P
0 g
s
.45793 .8635 m .47375 .90711 L .45244 .91068 L p .654 .754 .923 r
F P
0 g
s
.45244 .91068 m .42722 .8687 L .45793 .8635 L p .654 .754 .923 r
F P
0 g
s
.36185 1.37856 m .38802 1.25145 L .38388 1.24264 L p .999 .816 .516 r
F P
0 g
s
.38802 1.25145 m .36185 1.37856 L .36932 1.38849 L p .982 .776 .553 r
F P
0 g
s
.30956 .86439 m .34592 .8976 L .32401 .91106 L p .633 .686 .882 r
F P
0 g
s
.32401 .91106 m .28292 .88095 L .30956 .86439 L p .633 .686 .882 r
F P
0 g
s
.73354 1.04166 m .77149 1.0736 L .75748 1.05462 L p 0 .204 .72 r
F P
0 g
s
.75748 1.05462 m .72142 1.02533 L .73354 1.04166 L p 0 .204 .72 r
F P
0 g
s
.437 1.1702 m .46354 1.07274 L .47261 1.06967 L p .441 .133 .347 r
F P
0 g
s
.46354 1.07274 m .437 1.1702 L .42395 1.17593 L p .359 .061 .316 r
F P
0 g
s
.56139 .90967 m .58437 .86722 L .61402 .87419 L p .653 .753 .923 r
F P
0 g
s
.58437 .86722 m .56139 .90967 L .5399 .90649 L p .653 .754 .923 r
F P
0 g
s
.23625 1.09824 m .22212 1.12827 L .21812 1.14943 L p .874 .899 .482 r
F P
0 g
s
.23011 1.16729 m .21812 1.14943 L .22212 1.12827 L p .151 .256 .719 r
F P
0 g
s
.45222 1.55082 m .45436 1.43061 L .43651 1.42624 L p .796 .539 .55 r
F P
0 g
s
.45436 1.43061 m .45222 1.55082 L .47164 1.55396 L p .765 .514 .553 r
F P
0 g
s
.55326 1.07193 m .57855 1.16895 L .564 1.16446 L p .799 .427 .352 r
F P
0 g
s
.564 1.16446 m .54402 1.06902 L .55326 1.07193 L p .799 .427 .352 r
F P
0 g
s
.61322 .81051 m .63669 .78915 L .60064 .78052 L p .576 .768 .97 r
F P
0 g
s
.60064 .78052 m .58379 .8035 L .61322 .81051 L p .576 .768 .97 r
F P
0 g
s
.6321 1.24934 m .65854 1.37608 L .66304 1.3656 L p 0 0 .503 r
F P
0 g
s
.66304 1.3656 m .63575 1.24046 L .6321 1.24934 L p 0 0 .503 r
F P
0 g
s
.569 1.42966 m .5713 1.54986 L .58958 1.54516 L p .565 .351 .549 r
F P
0 g
s
.58958 1.54516 m .58659 1.425 L .569 1.42966 L p .565 .351 .549 r
F P
0 g
s
.77648 .87005 m .75354 .89473 L .7299 .87675 L p .801 .758 .813 r
F P
0 g
s
.68989 .90764 m .7299 .87675 L .75354 .89473 L p .719 .761 .886 r
F P
0 g
s
.48958 .86072 m .49569 .90521 L .47375 .90711 L p .654 .754 .924 r
F P
0 g
s
.47375 .90711 m .45793 .8635 L .48958 .86072 L p .654 .754 .924 r
F P
0 g
s
.7299 .87675 m .68989 .90764 L .66724 .8946 L p .715 .752 .881 r
F P
0 g
s
.45129 1.16545 m .47261 1.06967 L .48231 1.06729 L p .506 .191 .367 r
F P
0 g
s
.47261 1.06967 m .45129 1.16545 L .437 1.1702 L p .441 .133 .347 r
F P
0 g
s
.5399 .90649 m .55337 .8626 L .58437 .86722 L p .653 .754 .923 r
F P
0 g
s
.55337 .8626 m .5399 .90649 L .51787 .905 L p .653 .754 .924 r
F P
0 g
s
.41832 1.05913 m .36597 1.08179 L .38301 1.07178 L p .466 .88 .754 r
F P
0 g
s
.54402 1.06902 m .564 1.16446 L .5485 1.16106 L p .763 .402 .371 r
F P
0 g
s
.5485 1.16106 m .53419 1.06682 L .54402 1.06902 L p .763 .402 .371 r
F P
0 g
s
.7299 .87675 m .7507 .85027 L .77648 .87005 L p .801 .758 .813 r
F P
0 g
s
.22212 1.12827 m .23625 1.09824 L .2447 1.07834 L p .686 .798 .335 r
F P
0 g
s
.52159 .86042 m .51787 .905 L .49569 .90521 L p .654 .754 .924 r
F P
0 g
s
.49569 .90521 m .48958 .86072 L .52159 .86042 L p .654 .754 .924 r
F P
0 g
s
.51787 .905 m .52159 .86042 L .55337 .8626 L p .653 .754 .924 r
F P
0 g
s
.2773 1.13214 m .33055 1.1179 L .32457 1.13124 L p .786 .921 .927 r
F P
0 g
s
.32457 1.13124 m .26976 1.14938 L .2773 1.13214 L p .786 .921 .927 r
F P
0 g
s
.5981 1.05751 m .64903 1.07925 L .66423 1.09015 L p 0 .373 .8 r
F P
0 g
s
.34897 .98625 m .39154 .97117 L .40949 .96289 L p .378 .833 .743 r
F P
0 g
s
.39154 .97117 m .34897 .98625 L .32745 .9992 L p .512 .91 .802 r
F P
0 g
s
.46658 1.16178 m .48231 1.06729 L .49246 1.06565 L p .561 .239 .38 r
F P
0 g
s
.48231 1.06729 m .46658 1.16178 L .45129 1.16545 L p .506 .191 .367 r
F P
0 g
s
.43368 1.54641 m .43651 1.42624 L .4198 1.42068 L p .827 .567 .546 r
F P
0 g
s
.43651 1.42624 m .43368 1.54641 L .45222 1.55082 L p .796 .539 .55 r
F P
0 g
s
.80028 1.14428 m .7883 1.16237 L .78328 1.14223 L p .96 .907 .721 r
F P
0 g
s
.78328 1.14223 m .7951 1.12317 L .80028 1.14428 L p .96 .907 .721 r
F P
0 g
s
.53419 1.06682 m .5485 1.16106 L .53233 1.1588 L p .727 .375 .383 r
F P
0 g
s
.53233 1.1588 m .52395 1.06536 L .53419 1.06682 L p .727 .375 .383 r
F P
0 g
s
.40935 .78235 m .42785 .80499 L .45833 .79976 L p .625 .811 .972 r
F P
0 g
s
.42785 .80499 m .40935 .78235 L .37381 .79167 L p .638 .817 .969 r
F P
0 g
s
.234 1.14709 m .26976 1.14938 L .26622 1.16697 L p .67 .779 .931 r
F P
0 g
s
.26622 1.16697 m .23011 1.16729 L .234 1.14709 L p .67 .779 .931 r
F P
0 g
s
.29108 .81983 m .31068 .81814 L .34072 .80368 L p .566 .93 .933 r
F P
0 g
s
.31068 .81814 m .29108 .81983 L .26206 .83809 L p .641 .953 .941 r
F P
0 g
s
.58659 1.425 m .58958 1.54516 L .60661 1.53928 L p .519 .316 .545 r
F P
0 g
s
.60661 1.53928 m .60298 1.41917 L .58659 1.425 L p .519 .316 .545 r
F P
0 g
s
.48261 1.15924 m .49246 1.06565 L .50291 1.06477 L p .608 .28 .388 r
F P
0 g
s
.49246 1.06565 m .48261 1.15924 L .46658 1.16178 L p .561 .239 .38 r
F P
0 g
s
.6232 .96904 m .66429 .98335 L .63933 .97256 L p 0 .376 .728 r
F P
0 g
s
.63933 .97256 m .6048 .96108 L .6232 .96904 L p 0 .376 .728 r
F P
0 g
s
.52395 1.06536 m .53233 1.1588 L .51577 1.15774 L p .69 .347 .389 r
F P
0 g
s
.51577 1.15774 m .51346 1.06467 L .52395 1.06536 L p .69 .347 .389 r
F P
0 g
s
.58379 .8035 m .60064 .78052 L .56292 .77478 L p .583 .778 .972 r
F P
0 g
s
.56292 .77478 m .55304 .79885 L .58379 .8035 L p .583 .778 .972 r
F P
0 g
s
.4991 1.15789 m .50291 1.06477 L .51346 1.06467 L p .651 .315 .391 r
F P
0 g
s
.50291 1.06477 m .4991 1.15789 L .48261 1.15924 L p .608 .28 .388 r
F P
0 g
s
.51346 1.06467 m .51577 1.15774 L .4991 1.15789 L p .651 .315 .391 r
F P
0 g
s
.69319 1.12797 m .74771 1.14515 L .75222 1.16268 L p .411 .59 .916 r
F P
0 g
s
.74771 1.14515 m .69319 1.12797 L .68647 1.11472 L p .377 .595 .931 r
F P
0 g
s
.35675 1.36817 m .38388 1.24264 L .38178 1.23359 L p .982 .838 .447 r
F P
0 g
s
.38388 1.24264 m .35675 1.36817 L .36185 1.37856 L p .999 .816 .516 r
F P
0 g
s
.22212 1.12827 m .234 1.14709 L .23011 1.16729 L p .151 .256 .719 r
F P
0 g
s
.78105 1.09336 m .7951 1.12317 L .78512 1.10252 L p .649 .282 0 r
F P
0 g
s
.78512 1.10252 m .77149 1.0736 L .78105 1.09336 L p .649 .282 0 r
F P
0 g
s
.26155 .85489 m .26206 .83809 L .29108 .81983 L p .382 .188 .488 r
F P
0 g
s
.39724 1.05161 m .41932 1.05524 L p .40224 1.0631 L .506 .897 .948 r
F P
0 g
s
.42921 1.05274 m .38642 1.07038 L p .40224 1.0631 L .321 .79 .683 r
F P
0 g
s
.44147 1.04721 m .40514 1.06192 L p .42335 1.0559 L 0 0 0 r
F P
0 g
s
.40514 1.06192 m .40224 1.0631 L .42335 1.0559 L p 0 0 0 r
F P
0 g
s
.42335 1.0559 m .45488 1.04263 L .44147 1.04721 L p 0 0 0 r
F P
0 g
s
.45488 1.04263 m .42568 1.05492 L p .44596 1.05032 L 0 0 0 r
F P
0 g
s
.42568 1.05492 m .42335 1.0559 L .44596 1.05032 L p 0 0 0 r
F P
0 g
s
.44596 1.05032 m .46923 1.03909 L .45488 1.04263 L p 0 0 0 r
F P
0 g
s
.46923 1.03909 m .44596 1.05032 L .46969 1.04646 L p .055 0 0 r
F P
0 g
s
.45759 1.03929 m .46782 1.04536 L p .44596 1.05032 L .372 .827 .928 r
F P
0 g
s
.46782 1.04536 m .46969 1.04646 L .44596 1.05032 L p .372 .827 .928 r
F P
0 g
s
.42667 1.04432 m .44299 1.04939 L p .42335 1.0559 L .437 .864 .938 r
F P
0 g
s
.44299 1.04939 m .44596 1.05032 L .42335 1.0559 L p .437 .864 .938 r
F P
0 g
s
.41932 1.05524 m .42335 1.0559 L .40224 1.0631 L p .506 .897 .948 r
F P
0 g
s
.38642 1.07038 m .38301 1.07178 L .40224 1.0631 L p .321 .79 .683 r
F P
0 g
s
.70127 .81442 m .72019 .81575 L .68637 .80049 L p .146 .596 .929 r
F P
0 g
s
.68637 .80049 m .67043 .80053 L .70127 .81442 L p .146 .596 .929 r
F P
0 g
s
.7883 1.16237 m .75222 1.16268 L .74771 1.14515 L p .624 .742 .932 r
F P
0 g
s
.63575 1.24046 m .66304 1.3656 L .66505 1.35487 L p 0 0 .423 r
F P
0 g
s
.66505 1.35487 m .63734 1.23138 L .63575 1.24046 L p 0 0 .423 r
F P
0 g
s
.44673 .7759 m .45833 .79976 L .48974 .79696 L p .613 .804 .973 r
F P
0 g
s
.45833 .79976 m .44673 .7759 L .40935 .78235 L p .625 .811 .972 r
F P
0 g
s
.41632 1.54081 m .4198 1.42068 L .40449 1.41402 L p .859 .596 .539 r
F P
0 g
s
.4198 1.42068 m .41632 1.54081 L .43368 1.54641 L p .827 .567 .546 r
F P
0 g
s
.55304 .79885 m .56292 .77478 L .52422 .77208 L p .592 .787 .973 r
F P
0 g
s
.52422 .77208 m .52149 .79666 L .55304 .79885 L p .592 .787 .973 r
F P
0 g
s
.25764 1.05914 m .29422 1.02922 L .30911 1.01361 L p .615 .918 .655 r
F P
0 g
s
.29422 1.02922 m .25764 1.05914 L .2447 1.07834 L p .763 .983 .736 r
F P
0 g
s
.33977 .85 m .37072 .88592 L .34592 .8976 L p .642 .688 .878 r
F P
0 g
s
.34592 .8976 m .30956 .86439 L .33977 .85 L p .642 .688 .878 r
F P
0 g
s
.60298 1.41917 m .60661 1.53928 L .62213 1.53231 L p .464 .274 .537 r
F P
0 g
s
.62213 1.53231 m .61791 1.41225 L .60298 1.41917 L p .464 .274 .537 r
F P
0 g
s
.37331 .975 m .40949 .96289 L .42918 .95602 L p .243 .744 .68 r
F P
0 g
s
.40949 .96289 m .37331 .975 L .34897 .98625 L p .378 .833 .743 r
F P
0 g
s
.48525 .77245 m .48974 .79696 L .52149 .79666 L p .602 .796 .974 r
F P
0 g
s
.48974 .79696 m .48525 .77245 L .44673 .7759 L p .613 .804 .973 r
F P
0 g
s
.75021 .83345 m .7507 .85027 L .72062 .83259 L p .889 .601 .492 r
F P
0 g
s
.72062 .83259 m .72019 .81575 L .75021 .83345 L p .889 .601 .492 r
F P
0 g
s
.74771 1.14515 m .78328 1.14223 L .7883 1.16237 L p .624 .742 .932 r
F P
0 g
s
.52149 .79666 m .52422 .77208 L .48525 .77245 L p .602 .796 .974 r
F P
0 g
s
.6048 .96108 m .63933 .97256 L .61206 .96372 L p .226 0 0 r
F P
0 g
s
.61206 .96372 m .58475 .95458 L .6048 .96108 L p .226 0 0 r
F P
0 g
s
.66724 .8946 m .70235 .86069 L .7299 .87675 L p .715 .752 .881 r
F P
0 g
s
.70235 .86069 m .66724 .8946 L .6418 .88337 L p .711 .744 .877 r
F P
0 g
s
.29063 .83667 m .30956 .86439 L .28292 .88095 L p .588 .575 .806 r
F P
0 g
s
.28292 .88095 m .26155 .85489 L .29063 .83667 L p .588 .575 .806 r
F P
0 g
s
.72142 1.02533 m .75748 1.05462 L .73918 1.03678 L p 0 .135 .63 r
F P
0 g
s
.73918 1.03678 m .70568 1.00999 L .72142 1.02533 L p 0 .135 .63 r
F P
0 g
s
.35413 1.35749 m .38178 1.23359 L .38178 1.22445 L p .889 .807 .326 r
F P
0 g
s
.38178 1.23359 m .35413 1.35749 L .35675 1.36817 L p .982 .838 .447 r
F P
0 g
s
.28876 1.11552 m .33953 1.10506 L .33055 1.1179 L p .763 .936 .941 r
F P
0 g
s
.33055 1.1179 m .2773 1.13214 L .28876 1.11552 L p .763 .936 .941 r
F P
0 g
s
.29108 .81983 m .29063 .83667 L .26155 .85489 L p .382 .188 .488 r
F P
0 g
s
.40041 1.5341 m .40449 1.41402 L .39083 1.40636 L p .893 .627 .529 r
F P
0 g
s
.40449 1.41402 m .40041 1.5341 L .41632 1.54081 L p .859 .596 .539 r
F P
0 g
s
.7507 .85027 m .7299 .87675 L .70235 .86069 L p .789 .737 .805 r
F P
0 g
s
.42918 .95602 m .40006 .96568 L .37331 .975 L p .243 .744 .68 r
F P
0 g
s
.40006 .96568 m .42918 .95602 L .45026 .9507 L p 0 0 0 r
F P
0 g
s
.32403 .80395 m .34072 .80368 L .37381 .79167 L p .484 .895 .918 r
F P
0 g
s
.34072 .80368 m .32403 .80395 L .29108 .81983 L p .566 .93 .933 r
F P
0 g
s
.63734 1.23138 m .66505 1.35487 L .6645 1.34407 L p 0 0 .288 r
F P
0 g
s
.6645 1.34407 m .63683 1.22223 L .63734 1.23138 L p 0 0 .288 r
F P
0 g
s
.61791 1.41225 m .62213 1.53231 L .63587 1.52435 L p .397 .224 .526 r
F P
0 g
s
.63587 1.52435 m .63114 1.40436 L .61791 1.41225 L p .397 .224 .526 r
F P
0 g
s
.58475 .95458 m .61206 .96372 L .58296 .95701 L p .239 0 0 r
F P
0 g
s
.58296 .95701 m .56337 .94966 L .58475 .95458 L p .239 0 0 r
F P
0 g
s
.68647 1.11472 m .7392 1.12803 L .74771 1.14515 L p .377 .595 .931 r
F P
0 g
s
.7392 1.12803 m .68647 1.11472 L .67677 1.10204 L p .342 .601 .943 r
F P
0 g
s
.2447 1.07834 m .23094 1.10748 L .22212 1.12827 L p .686 .798 .335 r
F P
0 g
s
.234 1.14709 m .22212 1.12827 L .23094 1.10748 L p .263 .309 .722 r
F P
0 g
s
.70235 .86069 m .72062 .83259 L .7507 .85027 L p .789 .737 .805 r
F P
0 g
s
.67043 .80053 m .68637 .80049 L .64932 .78798 L p .125 .608 .914 r
F P
0 g
s
.64932 .78798 m .63669 .78915 L .67043 .80053 L p .125 .608 .914 r
F P
0 g
s
.46969 1.04646 m .48427 1.03664 L .46923 1.03909 L p .055 0 0 r
F P
0 g
s
.37304 .83804 m .39797 .87622 L .37072 .88592 L p .65 .691 .875 r
F P
0 g
s
.37072 .88592 m .33977 .85 L .37304 .83804 L p .65 .691 .875 r
F P
0 g
s
.23094 1.10748 m .2447 1.07834 L .25764 1.05914 L p 0 0 0 r
F P
0 g
s
.24251 1.12725 m .2773 1.13214 L .26976 1.14938 L p .668 .781 .934 r
F P
0 g
s
.26976 1.14938 m .234 1.14709 L .24251 1.12725 L p .668 .781 .934 r
F P
0 g
s
.42875 .95844 m .45026 .9507 L .47239 .94703 L p 0 0 0 r
F P
0 g
s
.45026 .9507 m .42875 .95844 L .40006 .96568 L p 0 0 0 r
F P
0 g
s
.49411 1.0444 m .49975 1.03533 L .48427 1.03664 L p .142 0 0 r
F P
0 g
s
.48427 1.03664 m .46969 1.04646 L .49411 1.0444 L p .142 0 0 r
F P
0 g
s
.6418 .88337 m .67134 .84686 L .70235 .86069 L p .711 .744 .877 r
F P
0 g
s
.67134 .84686 m .6418 .88337 L .61402 .87419 L p .706 .736 .874 r
F P
0 g
s
.56337 .94966 m .58296 .95701 L .55254 .95257 L p .229 0 0 r
F P
0 g
s
.55254 .95257 m .54106 .94639 L .56337 .94966 L p .229 0 0 r
F P
0 g
s
.29063 .83667 m .29108 .81983 L .32403 .80395 L p .457 .246 .504 r
F P
0 g
s
.38621 1.52637 m .39083 1.40636 L .37904 1.39781 L p .927 .661 .513 r
F P
0 g
s
.39083 1.40636 m .38621 1.52637 L .40041 1.5341 L p .893 .627 .529 r
F P
0 g
s
.7951 1.12317 m .78328 1.14223 L .77366 1.12252 L p .946 .859 .722 r
F P
0 g
s
.77366 1.12252 m .78512 1.10252 L .7951 1.12317 L p .946 .859 .722 r
F P
0 g
s
.38178 1.22445 m .35405 1.34669 L .35413 1.35749 L p .889 .807 .326 r
F P
0 g
s
.35405 1.34669 m .38178 1.22445 L .38388 1.21536 L p 0 0 0 r
F P
0 g
s
.30911 1.01361 m .27492 1.04099 L .25764 1.05914 L p .615 .918 .655 r
F P
0 g
s
.27492 1.04099 m .30911 1.01361 L .32745 .9992 L p 0 0 0 r
F P
0 g
s
.78328 1.14223 m .74771 1.14515 L .7392 1.12803 L p .622 .745 .934 r
F P
0 g
s
.4589 .95344 m .47239 .94703 L .49516 .94506 L p .079 0 0 r
F P
0 g
s
.47239 .94703 m .4589 .95344 L .42875 .95844 L p 0 0 0 r
F P
0 g
s
.77149 1.0736 m .78512 1.10252 L .77044 1.08269 L p .802 .38 0 r
F P
0 g
s
.77044 1.08269 m .75748 1.05462 L .77149 1.0736 L p .802 .38 0 r
F P
0 g
s
.63114 1.40436 m .63587 1.52435 L .64763 1.51553 L p .312 .16 .508 r
F P
0 g
s
.64763 1.51553 m .64244 1.39561 L .63114 1.40436 L p .312 .16 .508 r
F P
0 g
s
.54106 .94639 m .55254 .95257 L .52135 .95047 L p .198 0 0 r
F P
0 g
s
.52135 .95047 m .51818 .94485 L .54106 .94639 L p .198 0 0 r
F P
0 g
s
.23094 1.10748 m .24251 1.12725 L .234 1.14709 L p .263 .309 .722 r
F P
0 g
s
.63683 1.22223 m .6645 1.34407 L .6614 1.33336 L p .746 .471 0 r
F P
0 g
s
.6614 1.33336 m .63422 1.21318 L .63683 1.22223 L p .746 .471 0 r
F P
0 g
s
.72019 .81575 m .72062 .83259 L .68673 .81736 L p .853 .569 .507 r
F P
0 g
s
.68673 .81736 m .68637 .80049 L .72019 .81575 L p .853 .569 .507 r
F P
0 g
s
.48995 .95076 m .49516 .94506 L .51818 .94485 L p .148 0 0 r
F P
0 g
s
.49516 .94506 m .48995 .95076 L .4589 .95344 L p .079 0 0 r
F P
0 g
s
.51818 .94485 m .52135 .95047 L .48995 .95076 L p .148 0 0 r
F P
0 g
s
.70568 1.00999 m .73918 1.03678 L .71688 1.02038 L p .476 0 0 r
F P
0 g
s
.71688 1.02038 m .68653 .99591 L .70568 1.00999 L p .476 0 0 r
F P
0 g
s
.32365 .82081 m .33977 .85 L .30956 .86439 L p .61 .584 .799 r
F P
0 g
s
.30956 .86439 m .29063 .83667 L .32365 .82081 L p .61 .584 .799 r
F P
0 g
s
.30401 1.09982 m .3514 1.09295 L .33953 1.10506 L p .731 .946 .951 r
F P
0 g
s
.33953 1.10506 m .28876 1.11552 L .30401 1.09982 L p .731 .946 .951 r
F P
0 g
s
.36035 .79075 m .37381 .79167 L .40935 .78235 L p .4 .851 .901 r
F P
0 g
s
.37381 .79167 m .36035 .79075 L .32403 .80395 L p .484 .895 .918 r
F P
0 g
s
.40878 .82876 m .42722 .8687 L .39797 .87622 L p .658 .694 .872 r
F P
0 g
s
.39797 .87622 m .37304 .83804 L .40878 .82876 L p .658 .694 .872 r
F P
0 g
s
.63669 .78915 m .64932 .78798 L .60971 .77848 L p .117 .625 .897 r
F P
0 g
s
.60971 .77848 m .60064 .78052 L .63669 .78915 L p .117 .625 .897 r
F P
0 g
s
.67677 1.10204 m .7268 1.11161 L .7392 1.12803 L p .342 .601 .943 r
F P
0 g
s
.7268 1.11161 m .67677 1.10204 L .66423 1.09015 L p .307 .609 .953 r
F P
0 g
s
.7392 1.12803 m .77366 1.12252 L .78328 1.14223 L p .622 .745 .934 r
F P
0 g
s
.72062 .83259 m .70235 .86069 L .67134 .84686 L p .775 .717 .798 r
F P
0 g
s
.61402 .87419 m .63741 .83554 L .67134 .84686 L p .706 .736 .874 r
F P
0 g
s
.63741 .83554 m .61402 .87419 L .58437 .86722 L p .701 .728 .872 r
F P
0 g
s
.32403 .80395 m .32365 .82081 L .29063 .83667 L p .457 .246 .504 r
F P
0 g
s
.37395 1.51774 m .37904 1.39781 L .36932 1.38849 L p .961 .697 .488 r
F P
0 g
s
.37904 1.39781 m .37395 1.51774 L .38621 1.52637 L p .927 .661 .513 r
F P
0 g
s
.35653 1.33594 m .38388 1.21536 L .38806 1.20648 L p 0 0 .032 r
F P
0 g
s
.38388 1.21536 m .35653 1.33594 L .35405 1.34669 L p 0 0 0 r
F P
0 g
s
.64244 1.39561 m .64763 1.51553 L .65719 1.50597 L p .199 .077 .48 r
F P
0 g
s
.65719 1.50597 m .65163 1.38613 L .64244 1.39561 L p .199 .077 .48 r
F P
0 g
s
.63422 1.21318 m .6614 1.33336 L .65576 1.32293 L p .895 .563 .073 r
F P
0 g
s
.65576 1.32293 m .62954 1.20437 L .63422 1.21318 L p .895 .563 .073 r
F P
0 g
s
.67134 .84686 m .68673 .81736 L .72062 .83259 L p .775 .717 .798 r
F P
0 g
s
.44637 .82234 m .45793 .8635 L .42722 .8687 L p .666 .698 .87 r
F P
0 g
s
.42722 .8687 m .40878 .82876 L .44637 .82234 L p .666 .698 .87 r
F P
0 g
s
.3994 .7805 m .40935 .78235 L .44673 .7759 L p .32 .804 .885 r
F P
0 g
s
.40935 .78235 m .3994 .7805 L .36035 .79075 L p .4 .851 .901 r
F P
0 g
s
.58437 .86722 m .60116 .82693 L .63741 .83554 L p .701 .728 .872 r
F P
0 g
s
.60116 .82693 m .58437 .86722 L .55337 .8626 L p .695 .721 .87 r
F P
0 g
s
.25555 1.10811 m .28876 1.11552 L .2773 1.13214 L p .665 .782 .936 r
F P
0 g
s
.2773 1.13214 m .24251 1.12725 L .25555 1.10811 L p .665 .782 .936 r
F P
0 g
s
.32365 .82081 m .32403 .80395 L .36035 .79075 L p .516 .293 .514 r
F P
0 g
s
.29627 1.02421 m .32745 .9992 L .34897 .98625 L p 0 0 0 r
F P
0 g
s
.32745 .9992 m .29627 1.02421 L .27492 1.04099 L p 0 0 0 r
F P
0 g
s
.60064 .78052 m .60971 .77848 L .56824 .77218 L p .125 .648 .882 r
F P
0 g
s
.56824 .77218 m .56292 .77478 L .60064 .78052 L p .125 .648 .882 r
F P
0 g
s
.25764 1.05914 m .2445 1.08741 L .23094 1.10748 L p 0 0 0 r
F P
0 g
s
.24251 1.12725 m .23094 1.10748 L .2445 1.08741 L p .35 .35 .719 r
F P
0 g
s
.2445 1.08741 m .25764 1.05914 L .27492 1.04099 L p 0 0 .001 r
F P
0 g
s
.3228 1.08533 m .36597 1.08179 L .3514 1.09295 L p .688 .948 .958 r
F P
0 g
s
.3514 1.09295 m .30401 1.09982 L .3228 1.08533 L p .688 .948 .958 r
F P
0 g
s
.68637 .80049 m .68673 .81736 L .64961 .80487 L p .819 .54 .516 r
F P
0 g
s
.64961 .80487 m .64932 .78798 L .68637 .80049 L p .819 .54 .516 r
F P
0 g
s
.36004 .80763 m .37304 .83804 L .33977 .85 L p .63 .593 .793 r
F P
0 g
s
.33977 .85 m .32365 .82081 L .36004 .80763 L p .63 .593 .793 r
F P
0 g
s
.68653 .99591 m .71688 1.02038 L .69092 1.00575 L p .552 0 0 r
F P
0 g
s
.69092 1.00575 m .66429 .98335 L .68653 .99591 L p .552 0 0 r
F P
0 g
s
.48511 .81891 m .48958 .86072 L .45793 .8635 L p .674 .703 .869 r
F P
0 g
s
.45793 .8635 m .44637 .82234 L .48511 .81891 L p .674 .703 .869 r
F P
0 g
s
.77366 1.12252 m .7392 1.12803 L .7268 1.11161 L p .621 .747 .937 r
F P
0 g
s
.55337 .8626 m .56322 .82123 L .60116 .82693 L p .695 .721 .87 r
F P
0 g
s
.56322 .82123 m .55337 .8626 L .52159 .86042 L p .688 .715 .869 r
F P
0 g
s
.36156 1.32542 m .38806 1.20648 L .39427 1.19795 L p 0 0 .181 r
F P
0 g
s
.38806 1.20648 m .36156 1.32542 L .35653 1.33594 L p 0 0 .032 r
F P
0 g
s
.66423 1.09015 m .71067 1.09618 L .7268 1.11161 L p .307 .609 .953 r
F P
0 g
s
.71067 1.09618 m .66423 1.09015 L .64903 1.07925 L p .273 .618 .958 r
F P
0 g
s
.44048 .77341 m .44673 .7759 L .48525 .77245 L p .25 .757 .873 r
F P
0 g
s
.44673 .7759 m .44048 .77341 L .3994 .7805 L p .32 .804 .885 r
F P
0 g
s
.36384 1.50835 m .36932 1.38849 L .36185 1.37856 L p .988 .732 .446 r
F P
0 g
s
.36932 1.38849 m .36384 1.50835 L .37395 1.51774 L p .961 .697 .488 r
F P
0 g
s
.56292 .77478 m .56824 .77218 L .52569 .7692 L p .15 .677 .872 r
F P
0 g
s
.52569 .7692 m .52422 .77208 L .56292 .77478 L p .15 .677 .872 r
F P
0 g
s
.75748 1.05462 m .77044 1.08269 L .75124 1.06403 L p .867 .428 .034 r
F P
0 g
s
.75124 1.06403 m .73918 1.03678 L .75748 1.05462 L p .867 .428 .034 r
F P
0 g
s
.52431 .81853 m .52159 .86042 L .48958 .86072 L p .681 .708 .869 r
F P
0 g
s
.48958 .86072 m .48511 .81891 L .52431 .81853 L p .681 .708 .869 r
F P
0 g
s
.68673 .81736 m .67134 .84686 L .63741 .83554 L p .761 .698 .792 r
F P
0 g
s
.78512 1.10252 m .77366 1.12252 L .75954 1.1036 L p .924 .813 .718 r
F P
0 g
s
.75954 1.1036 m .77044 1.08269 L .78512 1.10252 L p .924 .813 .718 r
F P
0 g
s
.52159 .86042 m .52431 .81853 L .56322 .82123 L p .688 .715 .869 r
F P
0 g
s
.62954 1.20437 m .65576 1.32293 L .64767 1.31295 L p .946 .592 .209 r
F P
0 g
s
.64767 1.31295 m .62285 1.19595 L .62954 1.20437 L p .946 .592 .209 r
F P
0 g
s
.65163 1.38613 m .65719 1.50597 L .66438 1.49583 L p .045 0 .432 r
F P
0 g
s
.66438 1.49583 m .65854 1.37608 L .65163 1.38613 L p .045 0 .432 r
F P
0 g
s
.48284 .76962 m .48525 .77245 L .52422 .77208 L p .192 .714 .869 r
F P
0 g
s
.48525 .77245 m .48284 .76962 L .44048 .77341 L p .25 .757 .873 r
F P
0 g
s
.2445 1.08741 m .25555 1.10811 L .24251 1.12725 L p .35 .35 .719 r
F P
0 g
s
.52422 .77208 m .52569 .7692 L .48284 .76962 L p .192 .714 .869 r
F P
0 g
s
.36035 .79075 m .36004 .80763 L .32365 .82081 L p .516 .293 .514 r
F P
0 g
s
.51169 1.65265 m .51193 1.55631 L .49165 1.5558 L p .695 .414 .494 r
F P
0 g
s
.51193 1.55631 m .51169 1.65265 L .52997 1.65191 L p .66 .386 .494 r
F P
0 g
s
.52997 1.65191 m .53217 1.55547 L .51193 1.55631 L p .66 .386 .494 r
F P
0 g
s
.49337 1.6522 m .49165 1.5558 L .47164 1.55396 L p .727 .441 .493 r
F P
0 g
s
.49165 1.5558 m .49337 1.6522 L .51169 1.65265 L p .695 .414 .494 r
F P
0 g
s
.53217 1.55547 m .52997 1.65191 L .54794 1.65001 L p .624 .356 .492 r
F P
0 g
s
.54794 1.65001 m .55206 1.55331 L .53217 1.55547 L p .624 .356 .492 r
F P
0 g
s
.4753 1.65058 m .47164 1.55396 L .45222 1.55082 L p .76 .467 .489 r
F P
0 g
s
.47164 1.55396 m .4753 1.65058 L .49337 1.6522 L p .727 .441 .493 r
F P
0 g
s
.63741 .83554 m .64961 .80487 L .68673 .81736 L p .761 .698 .792 r
F P
0 g
s
.36004 .80763 m .36035 .79075 L .3994 .7805 L p .566 .333 .521 r
F P
0 g
s
.55206 1.55331 m .54794 1.65001 L .5653 1.64697 L p .583 .323 .487 r
F P
0 g
s
.5653 1.64697 m .5713 1.54986 L .55206 1.55331 L p .583 .323 .487 r
F P
0 g
s
.7268 1.11161 m .75954 1.1036 L .77366 1.12252 L p .621 .747 .937 r
F P
0 g
s
.32138 1.00913 m .34897 .98625 L .37331 .975 L p 0 0 0 r
F P
0 g
s
.34897 .98625 m .32138 1.00913 L .29627 1.02421 L p 0 0 0 r
F P
0 g
s
.34486 1.0723 m .38301 1.07178 L .36597 1.08179 L p .635 .94 .959 r
F P
0 g
s
.36597 1.08179 m .3228 1.08533 L .34486 1.0723 L p .635 .94 .959 r
F P
0 g
s
.36906 1.31532 m .39427 1.19795 L .40241 1.18993 L p .065 0 .282 r
F P
0 g
s
.39427 1.19795 m .36906 1.31532 L .36156 1.32542 L p 0 0 .181 r
F P
0 g
s
.39917 .7974 m .40878 .82876 L .37304 .83804 L p .649 .602 .789 r
F P
0 g
s
.37304 .83804 m .36004 .80763 L .39917 .7974 L p .649 .602 .789 r
F P
0 g
s
.64932 .78798 m .64961 .80487 L .60991 .79538 L p .785 .512 .523 r
F P
0 g
s
.60991 .79538 m .60971 .77848 L .64932 .78798 L p .785 .512 .523 r
F P
0 g
s
.62285 1.19595 m .64767 1.31295 L .63725 1.3036 L p .942 .586 .3 r
F P
0 g
s
.63725 1.3036 m .61426 1.18807 L .62285 1.19595 L p .942 .586 .3 r
F P
0 g
s
.35606 1.49833 m .36185 1.37856 L .35675 1.36817 L p .99 .754 .374 r
F P
0 g
s
.36185 1.37856 m .35606 1.49833 L .36384 1.50835 L p .988 .732 .446 r
F P
0 g
s
.45776 1.64781 m .45222 1.55082 L .43368 1.54641 L p .792 .493 .482 r
F P
0 g
s
.45222 1.55082 m .45776 1.64781 L .4753 1.65058 L p .76 .467 .489 r
F P
0 g
s
.64903 1.07925 m .69105 1.08202 L .71067 1.09618 L p .273 .618 .958 r
F P
0 g
s
.69105 1.08202 m .64903 1.07925 L .63143 1.06954 L p .242 .629 .959 r
F P
0 g
s
.66429 .98335 m .69092 1.00575 L .66172 .99315 L p .589 .014 0 r
F P
0 g
s
.66172 .99315 m .63933 .97256 L .66429 .98335 L p .589 .014 0 r
F P
0 g
s
.5713 1.54986 m .5653 1.64697 L .5818 1.64283 L p .538 .285 .48 r
F P
0 g
s
.5818 1.64283 m .58958 1.54516 L .5713 1.54986 L p .538 .285 .48 r
F P
0 g
s
.27296 1.09001 m .30401 1.09982 L .28876 1.11552 L p .662 .783 .939 r
F P
0 g
s
.28876 1.11552 m .25555 1.10811 L .27296 1.09001 L p .662 .783 .939 r
F P
0 g
s
.64961 .80487 m .63741 .83554 L .60116 .82693 L p .747 .681 .788 r
F P
0 g
s
.65854 1.37608 m .66438 1.49583 L .66908 1.48526 L p 0 0 .35 r
F P
0 g
s
.66908 1.48526 m .66304 1.3656 L .65854 1.37608 L p 0 0 .35 r
F P
0 g
s
.26262 1.06843 m .27492 1.04099 L .29627 1.02421 L p .04 0 .121 r
F P
0 g
s
.27492 1.04099 m .26262 1.06843 L .2445 1.08741 L p 0 0 .001 r
F P
0 g
s
.44102 1.64393 m .43368 1.54641 L .41632 1.54081 L p .825 .519 .472 r
F P
0 g
s
.43368 1.54641 m .44102 1.64393 L .45776 1.64781 L p .792 .493 .482 r
F P
0 g
s
.75954 1.1036 m .7268 1.11161 L .71067 1.09618 L p .621 .75 .939 r
F P
0 g
s
.37893 1.30581 m .40241 1.18993 L .41235 1.18255 L p .218 0 .347 r
F P
0 g
s
.40241 1.18993 m .37893 1.30581 L .36906 1.31532 L p .065 0 .282 r
F P
0 g
s
.3994 .7805 m .39917 .7974 L .36004 .80763 L p .566 .333 .521 r
F P
0 g
s
.25555 1.10811 m .2445 1.08741 L .26262 1.06843 L p .418 .384 .714 r
F P
0 g
s
.58958 1.54516 m .5818 1.64283 L .59717 1.63765 L p .484 .241 .469 r
F P
0 g
s
.59717 1.63765 m .60661 1.53928 L .58958 1.54516 L p .484 .241 .469 r
F P
0 g
s
.39917 .7974 m .3994 .7805 L .44048 .77341 L p .61 .368 .526 r
F P
0 g
s
.36981 1.06099 m .40224 1.0631 L .38301 1.07178 L p .573 .923 .956 r
F P
0 g
s
.38301 1.07178 m .34486 1.0723 L .36981 1.06099 L p .573 .923 .956 r
F P
0 g
s
.61426 1.18807 m .63725 1.3036 L .62465 1.29505 L p .916 .566 .359 r
F P
0 g
s
.62465 1.29505 m .6039 1.18086 L .61426 1.18807 L p .916 .566 .359 r
F P
0 g
s
.44034 .79032 m .44637 .82234 L .40878 .82876 L p .667 .613 .785 r
F P
0 g
s
.40878 .82876 m .39917 .7974 L .44034 .79032 L p .667 .613 .785 r
F P
0 g
s
.73918 1.03678 m .75124 1.06403 L .72781 1.04688 L p .876 .442 .144 r
F P
0 g
s
.72781 1.04688 m .71688 1.02038 L .73918 1.03678 L p .876 .442 .144 r
F P
0 g
s
.34984 .99601 m .37331 .975 L .40006 .96568 L p .101 0 0 r
F P
0 g
s
.37331 .975 m .34984 .99601 L .32138 1.00913 L p 0 0 0 r
F P
0 g
s
.60971 .77848 m .60991 .79538 L .56837 .78909 L p .752 .484 .527 r
F P
0 g
s
.56837 .78909 m .56824 .77218 L .60971 .77848 L p .752 .484 .527 r
F P
0 g
s
.60116 .82693 m .60991 .79538 L .64961 .80487 L p .747 .681 .788 r
F P
0 g
s
.60991 .79538 m .60116 .82693 L .56322 .82123 L p .732 .666 .785 r
F P
0 g
s
.63143 1.06954 m .66825 1.06939 L .69105 1.08202 L p .242 .629 .959 r
F P
0 g
s
.66825 1.06939 m .63143 1.06954 L .61171 1.06121 L p .218 .641 .954 r
F P
0 g
s
.77044 1.08269 m .75954 1.1036 L .7411 1.08581 L p .899 .772 .712 r
F P
0 g
s
.7411 1.08581 m .75124 1.06403 L .77044 1.08269 L p .899 .772 .712 r
F P
0 g
s
.63933 .97256 m .66172 .99315 L .62979 .98284 L p .595 .028 0 r
F P
0 g
s
.62979 .98284 m .61206 .96372 L .63933 .97256 L p .595 .028 0 r
F P
0 g
s
.35074 1.48785 m .35675 1.36817 L .35413 1.35749 L p .931 .737 .256 r
F P
0 g
s
.35675 1.36817 m .35074 1.48785 L .35606 1.49833 L p .99 .754 .374 r
F P
0 g
s
.42536 1.639 m .41632 1.54081 L .40041 1.5341 L p .859 .546 .458 r
F P
0 g
s
.41632 1.54081 m .42536 1.639 L .44102 1.64393 L p .825 .519 .472 r
F P
0 g
s
.26262 1.06843 m .27296 1.09001 L .25555 1.10811 L p .418 .384 .714 r
F P
0 g
s
.60661 1.53928 m .59717 1.63765 L .61116 1.63151 L p .419 .187 .453 r
F P
0 g
s
.61116 1.63151 m .62213 1.53231 L .60661 1.53928 L p .419 .187 .453 r
F P
0 g
s
.44034 .79032 m .44048 .77341 L .48284 .76962 L p .649 .4 .528 r
F P
0 g
s
.44048 .77341 m .44034 .79032 L .39917 .7974 L p .61 .368 .526 r
F P
0 g
s
.39101 1.29704 m .41235 1.18255 L .42395 1.17593 L p .331 .09 .39 r
F P
0 g
s
.41235 1.18255 m .39101 1.29704 L .37893 1.30581 L p .218 0 .347 r
F P
0 g
s
.66304 1.3656 m .66908 1.48526 L .67118 1.47443 L p 0 0 .218 r
F P
0 g
s
.67118 1.47443 m .66505 1.35487 L .66304 1.3656 L p 0 0 .218 r
F P
0 g
s
.48278 .78653 m .48511 .81891 L .44637 .82234 L p .684 .625 .783 r
F P
0 g
s
.44637 .82234 m .44034 .79032 L .48278 .78653 L p .684 .625 .783 r
F P
0 g
s
.56824 .77218 m .56837 .78909 L .52573 .78612 L p .719 .457 .529 r
F P
0 g
s
.52573 .78612 m .52569 .7692 L .56824 .77218 L p .719 .457 .529 r
F P
0 g
s
.56322 .82123 m .56837 .78909 L .60991 .79538 L p .732 .666 .785 r
F P
0 g
s
.56837 .78909 m .56322 .82123 L .52431 .81853 L p .717 .651 .783 r
F P
0 g
s
.6039 1.18086 m .62465 1.29505 L .61009 1.28743 L p .882 .54 .398 r
F P
0 g
s
.61009 1.28743 m .59193 1.17445 L .6039 1.18086 L p .882 .54 .398 r
F P
0 g
s
.40224 1.0631 m .36981 1.06099 L .39724 1.05161 L p .506 .897 .948 r
F P
0 g
s
.71067 1.09618 m .7411 1.08581 L .75954 1.1036 L p .621 .75 .939 r
F P
0 g
s
.48278 .78653 m .48284 .76962 L .52569 .7692 L p .685 .429 .529 r
F P
0 g
s
.48284 .76962 m .48278 .78653 L .44034 .79032 L p .649 .4 .528 r
F P
0 g
s
.29449 1.07328 m .3228 1.08533 L .30401 1.09982 L p .658 .784 .941 r
F P
0 g
s
.30401 1.09982 m .27296 1.09001 L .29449 1.07328 L p .658 .784 .941 r
F P
0 g
s
.52569 .7692 m .52573 .78612 L .48278 .78653 L p .685 .429 .529 r
F P
0 g
s
.52573 .78612 m .52431 .81853 L .48511 .81891 L p .701 .637 .783 r
F P
0 g
s
.48511 .81891 m .48278 .78653 L .52573 .78612 L p .701 .637 .783 r
F P
0 g
s
.38115 .98512 m .40006 .96568 L .42875 .95844 L p .222 0 0 r
F P
0 g
s
.40006 .96568 m .38115 .98512 L .34984 .99601 L p .101 0 0 r
F P
0 g
s
.52431 .81853 m .52573 .78612 L .56837 .78909 L p .717 .651 .783 r
F P
0 g
s
.61171 1.06121 m .64266 1.05853 L .66825 1.06939 L p .218 .641 .954 r
F P
0 g
s
.41101 1.63309 m .40041 1.5341 L .38621 1.52637 L p .894 .574 .436 r
F P
0 g
s
.40041 1.5341 m .41101 1.63309 L .42536 1.639 L p .859 .546 .458 r
F P
0 g
s
.61206 .96372 m .62979 .98284 L .59568 .975 L p .581 .026 0 r
F P
0 g
s
.59568 .975 m .58296 .95701 L .61206 .96372 L p .581 .026 0 r
F P
0 g
s
.40512 1.28919 m .42395 1.17593 L .437 1.1702 L p .417 .162 .418 r
F P
0 g
s
.42395 1.17593 m .40512 1.28919 L .39101 1.29704 L p .331 .09 .39 r
F P
0 g
s
.62213 1.53231 m .61116 1.63151 L .62355 1.62451 L p .337 .12 .429 r
F P
0 g
s
.62355 1.62451 m .63587 1.52435 L .62213 1.53231 L p .337 .12 .429 r
F P
0 g
s
.7411 1.08581 m .71067 1.09618 L .69105 1.08202 L p .62 .753 .941 r
F P
0 g
s
.28505 1.05088 m .29627 1.02421 L .32138 1.00913 L p .199 0 .204 r
F P
0 g
s
.29627 1.02421 m .28505 1.05088 L .26262 1.06843 L p .04 0 .121 r
F P
0 g
s
.59193 1.17445 m .61009 1.28743 L .59379 1.28089 L p .846 .513 .423 r
F P
0 g
s
.59379 1.28089 m .57855 1.16895 L .59193 1.17445 L p .846 .513 .423 r
F P
0 g
s
.348 1.47707 m .35413 1.35749 L .35405 1.34669 L p .765 .643 .084 r
F P
0 g
s
.35413 1.35749 m .348 1.47707 L .35074 1.48785 L p .931 .737 .256 r
F P
0 g
s
.42335 1.0559 m .39724 1.05161 L .42667 1.04432 L p .437 .864 .938 r
F P
0 g
s
.71688 1.02038 m .72781 1.04688 L .70051 1.03156 L p .858 .436 .22 r
F P
0 g
s
.70051 1.03156 m .69092 1.00575 L .71688 1.02038 L p .858 .436 .22 r
F P
0 g
s
.41478 .97667 m .42875 .95844 L .4589 .95344 L p .319 0 0 r
F P
0 g
s
.42875 .95844 m .41478 .97667 L .38115 .98512 L p .222 0 0 r
F P
0 g
s
.59021 1.05439 m .61469 1.04964 L .64266 1.05853 L p .203 .655 .946 r
F P
0 g
s
.27296 1.09001 m .26262 1.06843 L .28505 1.05088 L p .473 .412 .708 r
F P
0 g
s
.66505 1.35487 m .67118 1.47443 L .67063 1.46352 L p 0 0 .037 r
F P
0 g
s
.67063 1.46352 m .6645 1.34407 L .66505 1.35487 L p 0 0 .037 r
F P
0 g
s
.58296 .95701 m .59568 .975 L .56001 .96981 L p .552 .011 0 r
F P
0 g
s
.56001 .96981 m .55254 .95257 L .58296 .95701 L p .552 .011 0 r
F P
0 g
s
.42102 1.28238 m .437 1.1702 L .45129 1.16545 L p .485 .22 .437 r
F P
0 g
s
.437 1.1702 m .42102 1.28238 L .40512 1.28919 L p .417 .162 .418 r
F P
0 g
s
.39821 1.62629 m .38621 1.52637 L .37395 1.51774 L p .928 .602 .403 r
F P
0 g
s
.38621 1.52637 m .39821 1.62629 L .41101 1.63309 L p .894 .574 .436 r
F P
0 g
s
.57855 1.16895 m .59379 1.28089 L .57604 1.27555 L p .811 .486 .44 r
F P
0 g
s
.57604 1.27555 m .564 1.16446 L .57855 1.16895 L p .811 .486 .44 r
F P
0 g
s
.44596 1.05032 m .42667 1.04432 L .45759 1.03929 L p .372 .827 .928 r
F P
0 g
s
.45013 .97082 m .4589 .95344 L .48995 .95076 L p .397 0 0 r
F P
0 g
s
.4589 .95344 m .45013 .97082 L .41478 .97667 L p .319 0 0 r
F P
0 g
s
.75124 1.06403 m .7411 1.08581 L .71862 1.06946 L p .874 .735 .706 r
F P
0 g
s
.71862 1.06946 m .72781 1.04688 L .75124 1.06403 L p .874 .735 .706 r
F P
0 g
s
.63587 1.52435 m .62355 1.62451 L .63413 1.61675 L p .23 .033 .393 r
F P
0 g
s
.63413 1.61675 m .64763 1.51553 L .63587 1.52435 L p .23 .033 .393 r
F P
0 g
s
.28505 1.05088 m .29449 1.07328 L .27296 1.09001 L p .473 .412 .708 r
F P
0 g
s
.56729 1.04922 m .58485 1.04289 L .61469 1.04964 L p .199 .673 .936 r
F P
0 g
s
.55254 .95257 m .56001 .96981 L .52341 .96736 L p .512 0 0 r
F P
0 g
s
.52341 .96736 m .52135 .95047 L .55254 .95257 L p .512 0 0 r
F P
0 g
s
.43844 1.27673 m .45129 1.16545 L .46658 1.16178 L p .542 .268 .449 r
F P
0 g
s
.45129 1.16545 m .43844 1.27673 L .42102 1.28238 L p .485 .22 .437 r
F P
0 g
s
.3198 1.05823 m .34486 1.0723 L .3228 1.08533 L p .655 .784 .943 r
F P
0 g
s
.3228 1.08533 m .29449 1.07328 L .3198 1.05823 L p .655 .784 .943 r
F P
0 g
s
.564 1.16446 m .57604 1.27555 L .55713 1.2715 L p .776 .46 .452 r
F P
0 g
s
.55713 1.2715 m .5485 1.16106 L .564 1.16446 L p .776 .46 .452 r
F P
0 g
s
.48656 .9677 m .48995 .95076 L .52135 .95047 L p .46 0 0 r
F P
0 g
s
.48995 .95076 m .48656 .9677 L .45013 .97082 L p .397 0 0 r
F P
0 g
s
.52135 .95047 m .52341 .96736 L .48656 .9677 L p .46 0 0 r
F P
0 g
s
.48944 1.0366 m .49411 1.0444 L .46969 1.04646 L p .314 .789 .921 r
F P
0 g
s
.46969 1.04646 m .45759 1.03929 L .48944 1.0366 L p .314 .789 .921 r
F P
0 g
s
.54335 1.04579 m .55365 1.03842 L .58485 1.04289 L p .208 .695 .926 r
F P
0 g
s
.35405 1.34669 m .3479 1.46617 L .348 1.47707 L p .765 .643 .084 r
F P
0 g
s
.3479 1.46617 m .35405 1.34669 L .35653 1.33594 L p 0 0 .106 r
F P
0 g
s
.69105 1.08202 m .71862 1.06946 L .7411 1.08581 L p .62 .753 .941 r
F P
0 g
s
.4571 1.27236 m .46658 1.16178 L .48261 1.15924 L p .589 .308 .458 r
F P
0 g
s
.46658 1.16178 m .4571 1.27236 L .43844 1.27673 L p .542 .268 .449 r
F P
0 g
s
.49411 1.0444 m .48944 1.0366 L .52166 1.03631 L p .266 .754 .918 r
F P
0 g
s
.71862 1.06946 m .69105 1.08202 L .66825 1.06939 L p .621 .756 .943 r
F P
0 g
s
.51882 1.04418 m .52166 1.03631 L .55365 1.03842 L p .23 .722 .92 r
F P
0 g
s
.5485 1.16106 m .55713 1.2715 L .53739 1.26882 L p .742 .433 .459 r
F P
0 g
s
.53739 1.26882 m .53233 1.1588 L .5485 1.16106 L p .742 .433 .459 r
F P
0 g
s
.31145 1.03509 m .32138 1.00913 L .34984 .99601 L p .318 .002 .261 r
F P
0 g
s
.32138 1.00913 m .31145 1.03509 L .28505 1.05088 L p .199 0 .204 r
F P
0 g
s
.6645 1.34407 m .67063 1.46352 L .66742 1.45271 L p .895 .662 .148 r
F P
0 g
s
.66742 1.45271 m .6614 1.33336 L .6645 1.34407 L p .895 .662 .148 r
F P
0 g
s
.38717 1.6187 m .37395 1.51774 L .36384 1.50835 L p .956 .627 .353 r
F P
0 g
s
.37395 1.51774 m .38717 1.6187 L .39821 1.62629 L p .928 .602 .403 r
F P
0 g
s
.47667 1.26934 m .48261 1.15924 L .4991 1.15789 L p .632 .343 .462 r
F P
0 g
s
.48261 1.15924 m .47667 1.26934 L .4571 1.27236 L p .589 .308 .458 r
F P
0 g
s
.53233 1.1588 m .53739 1.26882 L .51717 1.26756 L p .707 .405 .463 r
F P
0 g
s
.51717 1.26756 m .51577 1.15774 L .53233 1.1588 L p .707 .405 .463 r
F P
0 g
s
.49681 1.26773 m .4991 1.15789 L .51577 1.15774 L p .67 .375 .464 r
F P
0 g
s
.4991 1.15789 m .49681 1.26773 L .47667 1.26934 L p .632 .343 .462 r
F P
0 g
s
.51577 1.15774 m .51717 1.26756 L .49681 1.26773 L p .67 .375 .464 r
F P
0 g
s
.69092 1.00575 m .70051 1.03156 L .66979 1.01837 L p .828 .42 .272 r
F P
0 g
s
.66979 1.01837 m .66172 .99315 L .69092 1.00575 L p .828 .42 .272 r
F P
0 g
s
.64763 1.51553 m .63413 1.61675 L .64273 1.60835 L p .085 0 .336 r
F P
0 g
s
.64273 1.60835 m .65719 1.50597 L .64763 1.51553 L p .085 0 .336 r
F P
0 g
s
.29449 1.07328 m .28505 1.05088 L .31145 1.03509 L p .519 .436 .702 r
F P
0 g
s
.34849 1.04515 m .36981 1.06099 L .34486 1.0723 L p .651 .783 .944 r
F P
0 g
s
.34486 1.0723 m .3198 1.05823 L .34849 1.04515 L p .651 .783 .944 r
F P
0 g
s
.35047 1.45531 m .35653 1.33594 L .36156 1.32542 L p 0 0 .259 r
F P
0 g
s
.35653 1.33594 m .35047 1.45531 L .3479 1.46617 L p 0 0 .106 r
F P
0 g
s
.72781 1.04688 m .71862 1.06946 L .69244 1.05486 L p .848 .702 .701 r
F P
0 g
s
.69244 1.05486 m .70051 1.03156 L .72781 1.04688 L p .848 .702 .701 r
F P
0 g
s
.31145 1.03509 m .3198 1.05823 L .29449 1.07328 L p .519 .436 .702 r
F P
0 g
s
.37808 1.61044 m .36384 1.50835 L .35606 1.49833 L p .965 .641 .273 r
F P
0 g
s
.36384 1.50835 m .37808 1.61044 L .38717 1.6187 L p .956 .627 .353 r
F P
0 g
s
.66825 1.06939 m .69244 1.05486 L .71862 1.06946 L p .621 .756 .943 r
F P
0 g
s
.69244 1.05486 m .66825 1.06939 L .64266 1.05853 L p .622 .76 .945 r
F P
0 g
s
.6614 1.33336 m .66742 1.45271 L .66157 1.44218 L p .973 .698 .288 r
F P
0 g
s
.66157 1.44218 m .65576 1.32293 L .6614 1.33336 L p .973 .698 .288 r
F P
0 g
s
.34138 1.02136 m .34984 .99601 L .38115 .98512 L p .41 .084 .299 r
F P
0 g
s
.34984 .99601 m .34138 1.02136 L .31145 1.03509 L p .318 .002 .261 r
F P
0 g
s
.65719 1.50597 m .64273 1.60835 L .64918 1.59944 L p 0 0 .247 r
F P
0 g
s
.64918 1.59944 m .66438 1.49583 L .65719 1.50597 L p 0 0 .247 r
F P
0 g
s
.66172 .99315 m .66979 1.01837 L .63618 1.00757 L p .794 .399 .307 r
F P
0 g
s
.63618 1.00757 m .62979 .98284 L .66172 .99315 L p .794 .399 .307 r
F P
0 g
s
.51114 1.71777 m .51169 1.65265 L .49337 1.6522 L p .668 .326 .385 r
F P
0 g
s
.51169 1.65265 m .51114 1.71777 L .52499 1.71722 L p .63 .294 .384 r
F P
0 g
s
.52499 1.71722 m .52997 1.65191 L .51169 1.65265 L p .63 .294 .384 r
F P
0 g
s
.49726 1.71744 m .49337 1.6522 L .4753 1.65058 L p .705 .355 .381 r
F P
0 g
s
.49337 1.6522 m .49726 1.71744 L .51114 1.71777 L p .668 .326 .385 r
F P
0 g
s
.38006 1.03429 m .39724 1.05161 L .36981 1.06099 L p .647 .782 .946 r
F P
0 g
s
.36981 1.06099 m .34849 1.04515 L .38006 1.03429 L p .647 .782 .946 r
F P
0 g
s
.52997 1.65191 m .52499 1.71722 L .5386 1.71581 L p .587 .258 .379 r
F P
0 g
s
.5386 1.71581 m .54794 1.65001 L .52997 1.65191 L p .587 .258 .379 r
F P
0 g
s
.35568 1.4447 m .36156 1.32542 L .36906 1.31532 L p .007 0 .36 r
F P
0 g
s
.36156 1.32542 m .35568 1.4447 L .35047 1.45531 L p 0 0 .259 r
F P
0 g
s
.48357 1.71623 m .4753 1.65058 L .45776 1.64781 L p .739 .381 .372 r
F P
0 g
s
.4753 1.65058 m .48357 1.71623 L .49726 1.71744 L p .705 .355 .381 r
F P
0 g
s
.3198 1.05823 m .31145 1.03509 L .34138 1.02136 L p .558 .459 .697 r
F P
0 g
s
.54794 1.65001 m .5386 1.71581 L .55175 1.71354 L p .539 .217 .37 r
F P
0 g
s
.55175 1.71354 m .5653 1.64697 L .54794 1.65001 L p .539 .217 .37 r
F P
0 g
s
.64266 1.05853 m .663 1.0423 L .69244 1.05486 L p .622 .76 .945 r
F P
0 g
s
.663 1.0423 m .64266 1.05853 L .61469 1.04964 L p .623 .763 .946 r
F P
0 g
s
.37109 1.60164 m .35606 1.49833 L .35074 1.48785 L p .925 .623 .149 r
F P
0 g
s
.35606 1.49833 m .37109 1.60164 L .37808 1.61044 L p .965 .641 .273 r
F P
0 g
s
.65576 1.32293 m .66157 1.44218 L .65318 1.4321 L p .979 .687 .378 r
F P
0 g
s
.65318 1.4321 m .64767 1.31295 L .65576 1.32293 L p .979 .687 .378 r
F P
0 g
s
.37433 1.00996 m .38115 .98512 L .41478 .97667 L p .482 .149 .325 r
F P
0 g
s
.38115 .98512 m .37433 1.00996 L .34138 1.02136 L p .41 .084 .299 r
F P
0 g
s
.47029 1.71417 m .45776 1.64781 L .44102 1.64393 L p .774 .405 .358 r
F P
0 g
s
.45776 1.64781 m .47029 1.71417 L .48357 1.71623 L p .739 .381 .372 r
F P
0 g
s
.66438 1.49583 m .64918 1.59944 L .65338 1.59015 L p 0 0 .111 r
F P
0 g
s
.65338 1.59015 m .66908 1.48526 L .66438 1.49583 L p 0 0 .111 r
F P
0 g
s
.62979 .98284 m .63618 1.00757 L .60027 .99936 L p .758 .375 .33 r
F P
0 g
s
.60027 .99936 m .59568 .975 L .62979 .98284 L p .758 .375 .33 r
F P
0 g
s
.70051 1.03156 m .69244 1.05486 L .663 1.0423 L p .824 .673 .696 r
F P
0 g
s
.663 1.0423 m .66979 1.01837 L .70051 1.03156 L p .824 .673 .696 r
F P
0 g
s
.34138 1.02136 m .34849 1.04515 L .3198 1.05823 L p .558 .459 .697 r
F P
0 g
s
.5653 1.64697 m .55175 1.71354 L .56423 1.71046 L p .483 .167 .354 r
F P
0 g
s
.56423 1.71046 m .5818 1.64283 L .5653 1.64697 L p .483 .167 .354 r
F P
0 g
s
.41398 1.02586 m .42667 1.04432 L .39724 1.05161 L p .644 .781 .947 r
F P
0 g
s
.39724 1.05161 m .38006 1.03429 L .41398 1.02586 L p .644 .781 .947 r
F P
0 g
s
.45763 1.71128 m .44102 1.64393 L .42536 1.639 L p .807 .427 .337 r
F P
0 g
s
.44102 1.64393 m .45763 1.71128 L .47029 1.71417 L p .774 .405 .358 r
F P
0 g
s
.5818 1.64283 m .56423 1.71046 L .57585 1.70661 L p .416 .106 .33 r
F P
0 g
s
.57585 1.70661 m .59717 1.63765 L .5818 1.64283 L p .416 .106 .33 r
F P
0 g
s
.61469 1.04964 m .63081 1.03201 L .663 1.0423 L p .623 .763 .946 r
F P
0 g
s
.63081 1.03201 m .61469 1.04964 L .58485 1.04289 L p .625 .766 .947 r
F P
0 g
s
.36346 1.43449 m .36906 1.31532 L .37893 1.30581 L p .175 .023 .422 r
F P
0 g
s
.36906 1.31532 m .36346 1.43449 L .35568 1.4447 L p .007 0 .36 r
F P
0 g
s
.40974 1.00111 m .41478 .97667 L .45013 .97082 L p .543 .203 .342 r
F P
0 g
s
.41478 .97667 m .40974 1.00111 L .37433 1.00996 L p .482 .149 .325 r
F P
0 g
s
.59568 .975 m .60027 .99936 L .5627 .99392 L p .72 .348 .344 r
F P
0 g
s
.5627 .99392 m .56001 .96981 L .59568 .975 L p .72 .348 .344 r
F P
0 g
s
.64767 1.31295 m .65318 1.4321 L .64235 1.42266 L p .955 .659 .433 r
F P
0 g
s
.64235 1.42266 m .63725 1.3036 L .64767 1.31295 L p .955 .659 .433 r
F P
0 g
s
.36633 1.59243 m .35074 1.48785 L .348 1.47707 L p .791 .543 0 r
F P
0 g
s
.35074 1.48785 m .36633 1.59243 L .37109 1.60164 L p .925 .623 .149 r
F P
0 g
s
.44579 1.70761 m .42536 1.639 L .41101 1.63309 L p .839 .447 .305 r
F P
0 g
s
.42536 1.639 m .44579 1.70761 L .45763 1.71128 L p .807 .427 .337 r
F P
0 g
s
.34849 1.04515 m .34138 1.02136 L .37433 1.00996 L p .593 .479 .693 r
F P
0 g
s
.59717 1.63765 m .57585 1.70661 L .58641 1.70205 L p .331 .031 .295 r
F P
0 g
s
.58641 1.70205 m .61116 1.63151 L .59717 1.63765 L p .331 .031 .295 r
F P
0 g
s
.44963 1.02003 m .45759 1.03929 L .42667 1.04432 L p .64 .779 .948 r
F P
0 g
s
.42667 1.04432 m .41398 1.02586 L .44963 1.02003 L p .64 .779 .948 r
F P
0 g
s
.66908 1.48526 m .65338 1.59015 L .65524 1.58065 L p 0 0 0 r
F P
0 g
s
.65524 1.58065 m .67118 1.47443 L .66908 1.48526 L p 0 0 0 r
F P
0 g
s
.44697 .99498 m .45013 .97082 L .48656 .9677 L p .594 .247 .351 r
F P
0 g
s
.45013 .97082 m .44697 .99498 L .40974 1.00111 L p .543 .203 .342 r
F P
0 g
s
.58485 1.04289 m .59641 1.0242 L .63081 1.03201 L p .625 .766 .947 r
F P
0 g
s
.59641 1.0242 m .58485 1.04289 L .55365 1.03842 L p .627 .769 .948 r
F P
0 g
s
.56001 .96981 m .5627 .99392 L .52416 .99135 L p .681 .319 .352 r
F P
0 g
s
.52416 .99135 m .52341 .96736 L .56001 .96981 L p .681 .319 .352 r
F P
0 g
s
.37433 1.00996 m .38006 1.03429 L .34849 1.04515 L p .593 .479 .693 r
F P
0 g
s
.66979 1.01837 m .663 1.0423 L .63081 1.03201 L p .799 .646 .692 r
F P
0 g
s
.63081 1.03201 m .63618 1.00757 L .66979 1.01837 L p .799 .646 .692 r
F P
0 g
s
.48534 .99171 m .48656 .9677 L .52341 .96736 L p .64 .285 .354 r
F P
0 g
s
.48656 .9677 m .48534 .99171 L .44697 .99498 L p .594 .247 .351 r
F P
0 g
s
.52341 .96736 m .52416 .99135 L .48534 .99171 L p .64 .285 .354 r
F P
0 g
s
.37371 1.42488 m .37893 1.30581 L .39101 1.29704 L p .298 .118 .46 r
F P
0 g
s
.37893 1.30581 m .37371 1.42488 L .36346 1.43449 L p .175 .023 .422 r
F P
0 g
s
.48637 1.01691 m .48944 1.0366 L .45759 1.03929 L p .636 .777 .948 r
F P
0 g
s
.45759 1.03929 m .44963 1.02003 L .48637 1.01691 L p .636 .777 .948 r
F P
0 g
s
.43495 1.70322 m .41101 1.63309 L .39821 1.62629 L p .869 .463 .259 r
F P
0 g
s
.41101 1.63309 m .43495 1.70322 L .44579 1.70761 L p .839 .447 .305 r
F P
0 g
s
.55365 1.03842 m .56044 1.01902 L .59641 1.0242 L p .627 .769 .948 r
F P
0 g
s
.56044 1.01902 m .55365 1.03842 L .52166 1.03631 L p .63 .772 .948 r
F P
0 g
s
.61116 1.63151 m .58641 1.70205 L .59575 1.69686 L p .222 0 .245 r
F P
0 g
s
.59575 1.69686 m .62355 1.62451 L .61116 1.63151 L p .222 0 .245 r
F P
0 g
s
.63725 1.3036 m .64235 1.42266 L .62926 1.41401 L p .921 .626 .467 r
F P
0 g
s
.62926 1.41401 m .62465 1.29505 L .63725 1.3036 L p .921 .626 .467 r
F P
0 g
s
.52353 1.01657 m .52166 1.03631 L .48944 1.0366 L p .633 .775 .949 r
F P
0 g
s
.48944 1.0366 m .48637 1.01691 L .52353 1.01657 L p .633 .775 .949 r
F P
0 g
s
.52166 1.03631 m .52353 1.01657 L .56044 1.01902 L p .63 .772 .948 r
F P
0 g
s
.348 1.47707 m .3639 1.58297 L .36633 1.59243 L p .791 .543 0 r
F P
0 g
s
.3639 1.58297 m .348 1.47707 L .3479 1.46617 L p 0 0 .212 r
F P
0 g
s
.38006 1.03429 m .37433 1.00996 L .40974 1.00111 L p .624 .499 .69 r
F P
0 g
s
.67118 1.47443 m .65524 1.58065 L .6547 1.57108 L p .872 .76 .254 r
F P
0 g
s
.6547 1.57108 m .67063 1.46352 L .67118 1.47443 L p .872 .76 .254 r
F P
0 g
s
.63618 1.00757 m .63081 1.03201 L .59641 1.0242 L p .776 .622 .689 r
F P
0 g
s
.59641 1.0242 m .60027 .99936 L .63618 1.00757 L p .776 .622 .689 r
F P
0 g
s
.4253 1.69817 m .39821 1.62629 L .38717 1.6187 L p .89 .472 .191 r
F P
0 g
s
.39821 1.62629 m .4253 1.69817 L .43495 1.70322 L p .869 .463 .259 r
F P
0 g
s
.40974 1.00111 m .41398 1.02586 L .38006 1.03429 L p .624 .499 .69 r
F P
0 g
s
.38627 1.41603 m .39101 1.29704 L .40512 1.28919 L p .39 .19 .484 r
F P
0 g
s
.39101 1.29704 m .38627 1.41603 L .37371 1.42488 L p .298 .118 .46 r
F P
0 g
s
.62355 1.62451 m .59575 1.69686 L .60371 1.6911 L p .076 0 .17 r
F P
0 g
s
.60371 1.6911 m .63413 1.61675 L .62355 1.62451 L p .076 0 .17 r
F P
0 g
s
.62465 1.29505 m .62926 1.41401 L .61412 1.40632 L p .885 .594 .489 r
F P
0 g
s
.61412 1.40632 m .61009 1.28743 L .62465 1.29505 L p .885 .594 .489 r
F P
0 g
s
.41398 1.02586 m .40974 1.00111 L .44697 .99498 L p .652 .519 .688 r
F P
0 g
s
.60027 .99936 m .59641 1.0242 L .56044 1.01902 L p .752 .599 .687 r
F P
0 g
s
.56044 1.01902 m .5627 .99392 L .60027 .99936 L p .752 .599 .687 r
F P
0 g
s
.44697 .99498 m .44963 1.02003 L .41398 1.02586 L p .652 .519 .688 r
F P
0 g
s
.36385 1.5734 m .3479 1.46617 L .35047 1.45531 L p 0 0 .363 r
F P
0 g
s
.3479 1.46617 m .36385 1.5734 L .3639 1.58297 L p 0 0 .212 r
F P
0 g
s
.417 1.69254 m .38717 1.6187 L .37808 1.61044 L p .889 .464 .091 r
F P
0 g
s
.38717 1.6187 m .417 1.69254 L .4253 1.69817 L p .89 .472 .191 r
F P
0 g
s
.40093 1.40809 m .40512 1.28919 L .42102 1.28238 L p .461 .246 .5 r
F P
0 g
s
.40512 1.28919 m .40093 1.40809 L .38627 1.41603 L p .39 .19 .484 r
F P
0 g
s
.63413 1.61675 m .60371 1.6911 L .61015 1.68487 L p 0 0 .061 r
F P
0 g
s
.61015 1.68487 m .64273 1.60835 L .63413 1.61675 L p 0 0 .061 r
F P
0 g
s
.61009 1.28743 m .61412 1.40632 L .59717 1.39971 L p .85 .563 .503 r
F P
0 g
s
.59717 1.39971 m .59379 1.28089 L .61009 1.28743 L p .85 .563 .503 r
F P
0 g
s
.67063 1.46352 m .6547 1.57108 L .65177 1.5616 L p .977 .804 .39 r
F P
0 g
s
.65177 1.5616 m .66742 1.45271 L .67063 1.46352 L p .977 .804 .39 r
F P
0 g
s
.44963 1.02003 m .44697 .99498 L .48534 .99171 L p .679 .538 .686 r
F P
0 g
s
.5627 .99392 m .56044 1.01902 L .52353 1.01657 L p .728 .578 .686 r
F P
0 g
s
.52353 1.01657 m .52416 .99135 L .5627 .99392 L p .728 .578 .686 r
F P
0 g
s
.48534 .99171 m .48637 1.01691 L .44963 1.02003 L p .679 .538 .686 r
F P
0 g
s
.48637 1.01691 m .48534 .99171 L .52416 .99135 L p .704 .558 .686 r
F P
0 g
s
.52416 .99135 m .52353 1.01657 L .48637 1.01691 L p .704 .558 .686 r
F P
0 g
s
.41746 1.40121 m .42102 1.28238 L .43844 1.27673 L p .519 .293 .511 r
F P
0 g
s
.42102 1.28238 m .41746 1.40121 L .40093 1.40809 L p .461 .246 .5 r
F P
0 g
s
.59379 1.28089 m .59717 1.39971 L .57871 1.39431 L p .816 .534 .513 r
F P
0 g
s
.57871 1.39431 m .57604 1.27555 L .59379 1.28089 L p .816 .534 .513 r
F P
0 g
s
.41017 1.68642 m .37808 1.61044 L .37109 1.60164 L p .84 .426 0 r
F P
0 g
s
.37808 1.61044 m .41017 1.68642 L .417 1.69254 L p .889 .464 .091 r
F P
0 g
s
.3662 1.56388 m .35047 1.45531 L .35568 1.4447 L p 0 0 .457 r
F P
0 g
s
.35047 1.45531 m .3662 1.56388 L .36385 1.5734 L p 0 0 .363 r
F P
0 g
s
.64273 1.60835 m .61015 1.68487 L .61497 1.67827 L p 0 0 0 r
F P
0 g
s
.61497 1.67827 m .64918 1.59944 L .64273 1.60835 L p 0 0 0 r
F P
0 g
s
.43558 1.3955 m .43844 1.27673 L .4571 1.27236 L p .568 .332 .518 r
F P
0 g
s
.43844 1.27673 m .43558 1.3955 L .41746 1.40121 L p .519 .293 .511 r
F P
0 g
s
.66742 1.45271 m .65177 1.5616 L .64647 1.55237 L p .999 .79 .473 r
F P
0 g
s
.64647 1.55237 m .66157 1.44218 L .66742 1.45271 L p .999 .79 .473 r
F P
0 g
s
.57604 1.27555 m .57871 1.39431 L .55904 1.39022 L p .783 .507 .519 r
F P
0 g
s
.55904 1.39022 m .55713 1.2715 L .57604 1.27555 L p .783 .507 .519 r
F P
0 g
s
.45499 1.39108 m .4571 1.27236 L .47667 1.26934 L p .611 .366 .522 r
F P
0 g
s
.4571 1.27236 m .45499 1.39108 L .43558 1.3955 L p .568 .332 .518 r
F P
0 g
s
.55713 1.2715 m .55904 1.39022 L .53851 1.3875 L p .75 .48 .523 r
F P
0 g
s
.53851 1.3875 m .53739 1.26882 L .55713 1.2715 L p .75 .48 .523 r
F P
0 g
s
.40495 1.6799 m .37109 1.60164 L .36633 1.59243 L p .709 .338 0 r
F P
0 g
s
.37109 1.60164 m .40495 1.6799 L .41017 1.68642 L p .84 .426 0 r
F P
0 g
s
.47534 1.38803 m .47667 1.26934 L .49681 1.26773 L p .649 .397 .525 r
F P
0 g
s
.47667 1.26934 m .47534 1.38803 L .45499 1.39108 L p .611 .366 .522 r
F P
0 g
s
.64918 1.59944 m .61497 1.67827 L .61807 1.67141 L p 0 0 0 r
F P
0 g
s
.61807 1.67141 m .65338 1.59015 L .64918 1.59944 L p 0 0 0 r
F P
0 g
s
.53739 1.26882 m .53851 1.3875 L .51747 1.38623 L p .717 .453 .525 r
F P
0 g
s
.51747 1.38623 m .51717 1.26756 L .53739 1.26882 L p .717 .453 .525 r
F P
0 g
s
.51036 1.74637 m .51114 1.71777 L .49726 1.71744 L p .555 .079 .079 r
F P
0 g
s
.51114 1.71777 m .51036 1.74637 L .51785 1.74607 L p .508 .039 .077 r
F P
0 g
s
.51785 1.74607 m .52499 1.71722 L .51114 1.71777 L p .508 .039 .077 r
F P
0 g
s
.50286 1.74619 m .49726 1.71744 L .48357 1.71623 L p .596 .109 .068 r
F P
0 g
s
.49726 1.71744 m .50286 1.74619 L .51036 1.74637 L p .555 .079 .079 r
F P
0 g
s
.52499 1.71722 m .51785 1.74607 L .5252 1.74531 L p .451 0 .064 r
F P
0 g
s
.5252 1.74531 m .5386 1.71581 L .52499 1.71722 L p .451 0 .064 r
F P
0 g
s
.49629 1.3864 m .49681 1.26773 L .51717 1.26756 L p .684 .426 .526 r
F P
0 g
s
.49681 1.26773 m .49629 1.3864 L .47534 1.38803 L p .649 .397 .525 r
F P
0 g
s
.37093 1.55458 m .35568 1.4447 L .36346 1.43449 L p .139 .07 .51 r
F P
0 g
s
.35568 1.4447 m .37093 1.55458 L .3662 1.56388 L p 0 0 .457 r
F P
0 g
s
.51717 1.26756 m .51747 1.38623 L .49629 1.3864 L p .684 .426 .526 r
F P
0 g
s
.49546 1.74554 m .48357 1.71623 L .47029 1.71417 L p .63 .131 .046 r
F P
0 g
s
.48357 1.71623 m .49546 1.74554 L .50286 1.74619 L p .596 .109 .068 r
F P
0 g
s
.5386 1.71581 m .5252 1.74531 L .5323 1.7441 L p .384 0 .038 r
F P
0 g
s
.5323 1.7441 m .55175 1.71354 L .5386 1.71581 L p .384 0 .038 r
F P
0 g
s
.66157 1.44218 m .64647 1.55237 L .63888 1.54354 L p .981 .753 .519 r
F P
0 g
s
.63888 1.54354 m .65318 1.4321 L .66157 1.44218 L p .981 .753 .519 r
F P
0 g
s
.48829 1.74443 m .47029 1.71417 L .45763 1.71128 L p .657 .143 .008 r
F P
0 g
s
.47029 1.71417 m .48829 1.74443 L .49546 1.74554 L p .63 .131 .046 r
F P
0 g
s
.55175 1.71354 m .5323 1.7441 L .53903 1.74245 L p .301 0 0 r
F P
0 g
s
.53903 1.74245 m .56423 1.71046 L .55175 1.71354 L p .301 0 0 r
F P
0 g
s
.36633 1.59243 m .40142 1.6731 L .40495 1.6799 L p .709 .338 0 r
F P
0 g
s
.40142 1.6731 m .36633 1.59243 L .3639 1.58297 L p 0 0 .398 r
F P
0 g
s
.48146 1.74289 m .45763 1.71128 L .44579 1.70761 L p .676 .146 0 r
F P
0 g
s
.45763 1.71128 m .48146 1.74289 L .48829 1.74443 L p .657 .143 .008 r
F P
0 g
s
.56423 1.71046 m .53903 1.74245 L .54529 1.74039 L p .197 0 0 r
F P
0 g
s
.54529 1.74039 m .57585 1.70661 L .56423 1.71046 L p .197 0 0 r
F P
0 g
s
.65338 1.59015 m .61807 1.67141 L .61941 1.66439 L p .843 .874 .434 r
F P
0 g
s
.61941 1.66439 m .65524 1.58065 L .65338 1.59015 L p .843 .874 .434 r
F P
0 g
s
.47508 1.74092 m .44579 1.70761 L .43495 1.70322 L p .68 .136 0 r
F P
0 g
s
.44579 1.70761 m .47508 1.74092 L .48146 1.74289 L p .676 .146 0 r
F P
0 g
s
.37797 1.54564 m .36346 1.43449 L .37371 1.42488 L p .268 .16 .54 r
F P
0 g
s
.36346 1.43449 m .37797 1.54564 L .37093 1.55458 L p .139 .07 .51 r
F P
0 g
s
.57585 1.70661 m .54529 1.74039 L .55097 1.73795 L p .066 0 0 r
F P
0 g
s
.55097 1.73795 m .58641 1.70205 L .57585 1.70661 L p .066 0 0 r
F P
0 g
s
.65318 1.4321 m .63888 1.54354 L .6291 1.53528 L p .95 .713 .545 r
F P
0 g
s
.6291 1.53528 m .64235 1.42266 L .65318 1.4321 L p .95 .713 .545 r
F P
0 g
s
.46925 1.73858 m .43495 1.70322 L .4253 1.69817 L p .662 .109 0 r
F P
0 g
s
.43495 1.70322 m .46925 1.73858 L .47508 1.74092 L p .68 .136 0 r
F P
0 g
s
.39965 1.6661 m .3639 1.58297 L .36385 1.5734 L p 0 0 .523 r
F P
0 g
s
.3639 1.58297 m .39965 1.6661 L .40142 1.6731 L p 0 0 .398 r
F P
0 g
s
.58641 1.70205 m .55097 1.73795 L .55598 1.73517 L p 0 0 0 r
F P
0 g
s
.55598 1.73517 m .59575 1.69686 L .58641 1.70205 L p 0 0 0 r
F P
0 g
s
.65524 1.58065 m .61941 1.66439 L .61894 1.65733 L p .956 .911 .545 r
F P
0 g
s
.61894 1.65733 m .6547 1.57108 L .65524 1.58065 L p .956 .911 .545 r
F P
0 g
s
.38723 1.53723 m .37371 1.42488 L .38627 1.41603 L p .365 .227 .557 r
F P
0 g
s
.37371 1.42488 m .38723 1.53723 L .37797 1.54564 L p .268 .16 .54 r
F P
0 g
s
.46407 1.73588 m .4253 1.69817 L .417 1.69254 L p .609 .061 0 r
F P
0 g
s
.4253 1.69817 m .46407 1.73588 L .46925 1.73858 L p .662 .109 0 r
F P
0 g
s
.59575 1.69686 m .55598 1.73517 L .56023 1.7321 L p 0 0 0 r
F P
0 g
s
.56023 1.7321 m .60371 1.6911 L .59575 1.69686 L p 0 0 0 r
F P
0 g
s
.64235 1.42266 m .6291 1.53528 L .61729 1.52771 L p .914 .674 .56 r
F P
0 g
s
.61729 1.52771 m .62926 1.41401 L .64235 1.42266 L p .914 .674 .56 r
F P
0 g
s
.39968 1.65905 m .36385 1.5734 L .3662 1.56388 L p 0 .071 .594 r
F P
0 g
s
.36385 1.5734 m .39968 1.65905 L .39965 1.6661 L p 0 0 .523 r
F P
0 g
s
.45963 1.73287 m .417 1.69254 L .41017 1.68642 L p .507 0 0 r
F P
0 g
s
.417 1.69254 m .45963 1.73287 L .46407 1.73588 L p .609 .061 0 r
F P
0 g
s
.60371 1.6911 m .56023 1.7321 L .56366 1.72879 L p .501 .827 .524 r
F P
0 g
s
.56366 1.72879 m .61015 1.68487 L .60371 1.6911 L p .501 .827 .524 r
F P
0 g
s
.6547 1.57108 m .61894 1.65733 L .61666 1.65035 L p .99 .891 .605 r
F P
0 g
s
.61666 1.65035 m .65177 1.5616 L .6547 1.57108 L p .99 .891 .605 r
F P
0 g
s
.39856 1.52948 m .38627 1.41603 L .40093 1.40809 L p .439 .28 .567 r
F P
0 g
s
.38627 1.41603 m .39856 1.52948 L .38723 1.53723 L p .365 .227 .557 r
F P
0 g
s
.62926 1.41401 m .61729 1.52771 L .60364 1.52098 L p .88 .638 .569 r
F P
0 g
s
.60364 1.52098 m .61412 1.40632 L .62926 1.41401 L p .88 .638 .569 r
F P
0 g
s
.41017 1.68642 m .45599 1.72961 L .45963 1.73287 L p .507 0 0 r
F P
0 g
s
.45599 1.72961 m .41017 1.68642 L .40495 1.6799 L p 0 .095 .619 r
F P
0 g
s
.61015 1.68487 m .56366 1.72879 L .56621 1.72528 L p .687 .938 .646 r
F P
0 g
s
.56621 1.72528 m .61497 1.67827 L .61015 1.68487 L p .687 .938 .646 r
F P
0 g
s
.40152 1.65203 m .3662 1.56388 L .37093 1.55458 L p .139 .167 .628 r
F P
0 g
s
.3662 1.56388 m .40152 1.65203 L .39968 1.65905 L p 0 .071 .594 r
F P
0 g
s
.41178 1.52253 m .40093 1.40809 L .41746 1.40121 L p .498 .323 .574 r
F P
0 g
s
.40093 1.40809 m .41178 1.52253 L .39856 1.52948 L p .439 .28 .567 r
F P
0 g
s
.65177 1.5616 m .61666 1.65035 L .61261 1.64356 L p .982 .847 .633 r
F P
0 g
s
.61261 1.64356 m .64647 1.55237 L .65177 1.5616 L p .982 .847 .633 r
F P
0 g
s
.61412 1.40632 m .60364 1.52098 L .58838 1.5152 L p .847 .606 .575 r
F P
0 g
s
.58838 1.5152 m .59717 1.39971 L .61412 1.40632 L p .847 .606 .575 r
F P
0 g
s
.45322 1.72615 m .40495 1.6799 L .40142 1.6731 L p 0 .181 .712 r
F P
0 g
s
.40495 1.6799 m .45322 1.72615 L .45599 1.72961 L p 0 .095 .619 r
F P
0 g
s
.61497 1.67827 m .56621 1.72528 L .56783 1.72164 L p .819 .989 .729 r
F P
0 g
s
.56783 1.72164 m .61807 1.67141 L .61497 1.67827 L p .819 .989 .729 r
F P
0 g
s
.42667 1.51651 m .41746 1.40121 L .43558 1.3955 L p .548 .359 .578 r
F P
0 g
s
.41746 1.40121 m .42667 1.51651 L .41178 1.52253 L p .498 .323 .574 r
F P
0 g
s
.59717 1.39971 m .58838 1.5152 L .57176 1.51048 L p .815 .577 .578 r
F P
0 g
s
.57176 1.51048 m .57871 1.39431 L .59717 1.39971 L p .815 .577 .578 r
F P
0 g
s
.40514 1.64518 m .37093 1.55458 L .37797 1.54564 L p .262 .238 .643 r
F P
0 g
s
.37093 1.55458 m .40514 1.64518 L .40152 1.65203 L p .139 .167 .628 r
F P
0 g
s
.45137 1.72253 m .40142 1.6731 L .39965 1.6661 L p 0 .255 .764 r
F P
0 g
s
.40142 1.6731 m .45137 1.72253 L .45322 1.72615 L p 0 .181 .712 r
F P
0 g
s
.64647 1.55237 m .61261 1.64356 L .60684 1.63707 L p .957 .8 .645 r
F P
0 g
s
.60684 1.63707 m .63888 1.54354 L .64647 1.55237 L p .957 .8 .645 r
F P
0 g
s
.61807 1.67141 m .56783 1.72164 L .5685 1.71792 L p .894 .989 .771 r
F P
0 g
s
.5685 1.71792 m .61941 1.66439 L .61807 1.67141 L p .894 .989 .771 r
F P
0 g
s
.44299 1.51152 m .43558 1.3955 L .45499 1.39108 L p .59 .391 .58 r
F P
0 g
s
.43558 1.3955 m .44299 1.51152 L .42667 1.51651 L p .548 .359 .578 r
F P
0 g
s
.50945 1.73604 m .51036 1.74637 L .50286 1.74619 L closepath p .323 .773 .957 \
r
F P
0 g
s
.50945 1.73604 m .51785 1.74607 L .51036 1.74637 L closepath p .352 .796 .957 \
r
F P
0 g
s
.50945 1.73604 m .50286 1.74619 L .49546 1.74554 L closepath p .303 .752 .959 \
r
F P
0 g
s
.57871 1.39431 m .57176 1.51048 L .55406 1.5069 L p .785 .549 .581 r
F P
0 g
s
.55406 1.5069 m .55904 1.39022 L .57871 1.39431 L p .785 .549 .581 r
F P
0 g
s
.50945 1.73604 m .5252 1.74531 L .51785 1.74607 L closepath p .389 .821 .96 r
F P
0 g
s
.50945 1.73604 m .49546 1.74554 L .48829 1.74443 L closepath p .291 .734 .963 \
r
F P
0 g
s
.50945 1.73604 m .5323 1.7441 L .5252 1.74531 L closepath p .431 .845 .964 r
F P
0 g
s
.50945 1.73604 m .48829 1.74443 L .48146 1.74289 L closepath p .287 .718 .968 \
r
F P
0 g
s
.50945 1.73604 m .53903 1.74245 L .5323 1.7441 L closepath p .477 .869 .97 r
F P
0 g
s
.46045 1.50766 m .45499 1.39108 L .47534 1.38803 L p .628 .42 .582 r
F P
0 g
s
.45499 1.39108 m .46045 1.50766 L .44299 1.51152 L p .59 .391 .58 r
F P
0 g
s
.50945 1.73604 m .48146 1.74289 L .47508 1.74092 L closepath p .292 .704 .973 \
r
F P
0 g
s
.50945 1.73604 m .54529 1.74039 L .53903 1.74245 L closepath p .524 .89 .974 \
r
F P
0 g
s
.55904 1.39022 m .55406 1.5069 L .53559 1.50454 L p .755 .523 .582 r
F P
0 g
s
.53559 1.50454 m .53851 1.3875 L .55904 1.39022 L p .755 .523 .582 r
F P
0 g
s
.45047 1.71882 m .39965 1.6661 L .39968 1.65905 L p .118 .313 .784 r
F P
0 g
s
.39965 1.6661 m .45047 1.71882 L .45137 1.72253 L p 0 .255 .764 r
F P
0 g
s
.4105 1.63861 m .37797 1.54564 L .38723 1.53723 L p .355 .293 .648 r
F P
0 g
s
.37797 1.54564 m .4105 1.63861 L .40514 1.64518 L p .262 .238 .643 r
F P
0 g
s
.50945 1.73604 m .47508 1.74092 L .46925 1.73858 L closepath p .304 .693 .977 \
r
F P
0 g
s
.61941 1.66439 m .5685 1.71792 L .5682 1.71418 L p .924 .958 .786 r
F P
0 g
s
.5682 1.71418 m .61894 1.65733 L .61941 1.66439 L p .924 .958 .786 r
F P
0 g
s
.47877 1.505 m .47534 1.38803 L .49629 1.3864 L p .662 .447 .582 r
F P
0 g
s
.47534 1.38803 m .47877 1.505 L .46045 1.50766 L p .628 .42 .582 r
F P
0 g
s
.50945 1.73604 m .55097 1.73795 L .54529 1.74039 L closepath p .571 .906 .977 \
r
F P
0 g
s
.63888 1.54354 m .60684 1.63707 L .59943 1.631 L p .927 .756 .649 r
F P
0 g
s
.59943 1.631 m .6291 1.53528 L .63888 1.54354 L p .927 .756 .649 r
F P
0 g
s
.53851 1.3875 m .53559 1.50454 L .51666 1.50342 L p .725 .498 .583 r
F P
0 g
s
.51666 1.50342 m .51747 1.38623 L .53851 1.3875 L p .725 .498 .583 r
F P
0 g
s
.49761 1.50357 m .49629 1.3864 L .51747 1.38623 L p .694 .473 .583 r
F P
0 g
s
.49629 1.3864 m .49761 1.50357 L .47877 1.505 L p .662 .447 .582 r
F P
0 g
s
.51747 1.38623 m .51666 1.50342 L .49761 1.50357 L p .694 .473 .583 r
F P
0 g
s
.50945 1.73604 m .46925 1.73858 L .46407 1.73588 L closepath p .321 .683 .978 \
r
F P
0 g
s
.50945 1.73604 m .55598 1.73517 L .55097 1.73795 L closepath p .615 .917 .978 \
r
F P
0 g
s
.50945 1.73604 m .46407 1.73588 L .45963 1.73287 L closepath p .343 .674 .977 \
r
F P
0 g
s
.45054 1.71509 m .39968 1.65905 L .40152 1.65203 L p .23 .357 .786 r
F P
0 g
s
.39968 1.65905 m .45054 1.71509 L .45047 1.71882 L p .118 .313 .784 r
F P
0 g
s
.50945 1.73604 m .56023 1.7321 L .55598 1.73517 L closepath p .654 .922 .976 \
r
F P
0 g
s
.41752 1.63243 m .38723 1.53723 L .39856 1.52948 L p .427 .336 .65 r
F P
0 g
s
.38723 1.53723 m .41752 1.63243 L .4105 1.63861 L p .355 .293 .648 r
F P
0 g
s
.61894 1.65733 m .5682 1.71418 L .56693 1.7105 L p .927 .916 .785 r
F P
0 g
s
.56693 1.7105 m .61666 1.65035 L .61894 1.65733 L p .927 .916 .785 r
F P
0 g
s
.50945 1.73604 m .45963 1.73287 L .45599 1.72961 L closepath p .367 .667 .973 \
r
F P
0 g
s
.6291 1.53528 m .59943 1.631 L .59052 1.62545 L p .896 .716 .65 r
F P
0 g
s
.59052 1.62545 m .61729 1.52771 L .6291 1.53528 L p .896 .716 .65 r
F P
0 g
s
.50945 1.73604 m .56366 1.72879 L .56023 1.7321 L closepath p .687 .921 .971 \
r
F P
0 g
s
.50945 1.73604 m .45599 1.72961 L .45322 1.72615 L closepath p .393 .66 .965 \
r
F P
0 g
s
.50945 1.73604 m .56621 1.72528 L .56366 1.72879 L closepath p .714 .915 .963 \
r
F P
0 g
s
.45157 1.71138 m .40152 1.65203 L .40514 1.64518 L p .319 .391 .78 r
F P
0 g
s
.40152 1.65203 m .45157 1.71138 L .45054 1.71509 L p .23 .357 .786 r
F P
0 g
s
.42608 1.62675 m .39856 1.52948 L .41178 1.52253 L p .485 .371 .649 r
F P
0 g
s
.39856 1.52948 m .42608 1.62675 L .41752 1.63243 L p .427 .336 .65 r
F P
0 g
s
.61666 1.65035 m .56693 1.7105 L .56471 1.70691 L p .917 .871 .778 r
F P
0 g
s
.56471 1.70691 m .61261 1.64356 L .61666 1.65035 L p .917 .871 .778 r
F P
0 g
s
.50945 1.73604 m .45322 1.72615 L .45137 1.72253 L closepath p .42 .654 .956 \
r
F P
0 g
s
.50945 1.73604 m .56783 1.72164 L .56621 1.72528 L closepath p .734 .905 .954 \
r
F P
0 g
s
.61729 1.52771 m .59052 1.62545 L .58023 1.62052 L p .866 .68 .649 r
F P
0 g
s
.58023 1.62052 m .60364 1.52098 L .61729 1.52771 L p .866 .68 .649 r
F P
0 g
s
.50945 1.73604 m .45137 1.72253 L .45047 1.71882 L closepath p .446 .65 .946 \
r
F P
0 g
s
.45356 1.70777 m .40514 1.64518 L .4105 1.63861 L p .39 .419 .77 r
F P
0 g
s
.40514 1.64518 m .45356 1.70777 L .45157 1.71138 L p .319 .391 .78 r
F P
0 g
s
.50945 1.73604 m .5685 1.71792 L .56783 1.72164 L closepath p .749 .891 .943 \
r
F P
0 g
s
.43605 1.62165 m .41178 1.52253 L .42667 1.51651 L p .533 .402 .648 r
F P
0 g
s
.41178 1.52253 m .43605 1.62165 L .42608 1.62675 L p .485 .371 .649 r
F P
0 g
s
.61261 1.64356 m .56471 1.70691 L .56158 1.7035 L p .9 .829 .768 r
F P
0 g
s
.56158 1.7035 m .60684 1.63707 L .61261 1.64356 L p .9 .829 .768 r
F P
0 g
s
.50945 1.73604 m .45047 1.71882 L .45054 1.71509 L closepath p .471 .646 .934 \
r
F P
0 g
s
.60364 1.52098 m .58023 1.62052 L .56874 1.61629 L p .837 .649 .648 r
F P
0 g
s
.56874 1.61629 m .58838 1.5152 L .60364 1.52098 L p .837 .649 .648 r
F P
0 g
s
.50945 1.73604 m .5682 1.71418 L .5685 1.71792 L closepath p .759 .876 .931 r
F P
0 g
s
.45647 1.70431 m .4105 1.63861 L .41752 1.63243 L p .447 .442 .76 r
F P
0 g
s
.4105 1.63861 m .45647 1.70431 L .45356 1.70777 L p .39 .419 .77 r
F P
0 g
s
.50945 1.73604 m .45054 1.71509 L .45157 1.71138 L closepath p .495 .644 .923 \
r
F P
0 g
s
.44726 1.61725 m .42667 1.51651 L .44299 1.51152 L p .574 .429 .647 r
F P
0 g
s
.42667 1.51651 m .44726 1.61725 L .43605 1.62165 L p .533 .402 .648 r
F P
0 g
s
.50945 1.73604 m .56693 1.7105 L .5682 1.71418 L closepath p .764 .859 .92 r
F P
0 g
s
.60684 1.63707 m .56158 1.7035 L .55758 1.70031 L p .879 .79 .758 r
F P
0 g
s
.55758 1.70031 m .59943 1.631 L .60684 1.63707 L p .879 .79 .758 r
F P
0 g
s
.58838 1.5152 m .56874 1.61629 L .55624 1.61283 L p .809 .62 .646 r
F P
0 g
s
.55624 1.61283 m .57176 1.51048 L .58838 1.5152 L p .809 .62 .646 r
F P
0 g
s
.50945 1.73604 m .45157 1.71138 L .45356 1.70777 L closepath p .518 .643 .911 \
r
F P
0 g
s
.50945 1.73604 m .56471 1.70691 L .56693 1.7105 L closepath p .766 .841 .908 \
r
F P
0 g
s
.45954 1.6136 m .44299 1.51152 L .46045 1.50766 L p .61 .454 .645 r
F P
0 g
s
.44299 1.51152 m .45954 1.6136 L .44726 1.61725 L p .574 .429 .647 r
F P
0 g
s
.50945 1.73604 m .55758 1.70031 L .56158 1.7035 L closepath p .762 .806 .888 \
r
F P
0 g
s
.50945 1.73604 m .55278 1.6974 L .55758 1.70031 L closepath p .756 .789 .879 \
r
F P
0 g
s
.50945 1.73604 m .54726 1.69481 L .55278 1.6974 L closepath p .749 .772 .872 \
r
F P
0 g
s
.50945 1.73604 m .5411 1.69259 L .54726 1.69481 L closepath p .741 .757 .865 \
r
F P
0 g
s
.50945 1.73604 m .53442 1.69079 L .5411 1.69259 L closepath p .732 .742 .86 r
F P
0 g
s
.50945 1.73604 m .52732 1.68942 L .53442 1.69079 L closepath p .721 .729 .856 \
r
F P
0 g
s
.50945 1.73604 m .51991 1.68851 L .52732 1.68942 L closepath p .711 .716 .853 \
r
F P
0 g
s
.50945 1.73604 m .51233 1.68809 L .51991 1.68851 L closepath p .699 .705 .852 \
r
F P
0 g
s
.50945 1.73604 m .50471 1.68815 L .51233 1.68809 L closepath p .686 .694 .851 \
r
F P
0 g
s
.50945 1.73604 m .49716 1.68869 L .50471 1.68815 L closepath p .673 .684 .852 \
r
F P
0 g
s
.50945 1.73604 m .48982 1.68971 L .49716 1.68869 L closepath p .66 .675 .854 \
r
F P
0 g
s
.50945 1.73604 m .48281 1.69119 L .48982 1.68971 L closepath p .645 .668 .857 \
r
F P
0 g
s
.50945 1.73604 m .47624 1.6931 L .48281 1.69119 L closepath p .63 .661 .861 r
F P
0 g
s
.50945 1.73604 m .47023 1.69541 L .47624 1.6931 L closepath p .614 .655 .867 \
r
F P
0 g
s
.50945 1.73604 m .46488 1.69807 L .47023 1.69541 L closepath p .597 .65 .874 \
r
F P
0 g
s
.50945 1.73604 m .46027 1.70106 L .46488 1.69807 L closepath p .579 .647 .881 \
r
F P
0 g
s
.50945 1.73604 m .45647 1.70431 L .46027 1.70106 L closepath p .56 .644 .89 r
F P
0 g
s
.50945 1.73604 m .45356 1.70777 L .45647 1.70431 L closepath p .54 .643 .9 r
F P
0 g
s
.50945 1.73604 m .56158 1.7035 L .56471 1.70691 L closepath p .765 .823 .898 \
r
F P
0 g
s
.46027 1.70106 m .41752 1.63243 L .42608 1.62675 L p .495 .463 .751 r
F P
0 g
s
.41752 1.63243 m .46027 1.70106 L .45647 1.70431 L p .447 .442 .76 r
F P
0 g
s
.57176 1.51048 m .55624 1.61283 L .54294 1.61022 L p .782 .593 .645 r
F P
0 g
s
.54294 1.61022 m .55406 1.5069 L .57176 1.51048 L p .782 .593 .645 r
F P
0 g
s
.59943 1.631 m .55758 1.70031 L .55278 1.6974 L p .858 .756 .749 r
F P
0 g
s
.55278 1.6974 m .59052 1.62545 L .59943 1.631 L p .858 .756 .749 r
F P
0 g
s
.47266 1.61077 m .46045 1.50766 L .47877 1.505 L p .643 .478 .644 r
F P
0 g
s
.46045 1.50766 m .47266 1.61077 L .45954 1.6136 L p .61 .454 .645 r
F P
0 g
s
.55406 1.5069 m .54294 1.61022 L .52907 1.60849 L p .755 .569 .644 r
F P
0 g
s
.52907 1.60849 m .53559 1.50454 L .55406 1.5069 L p .755 .569 .644 r
F P
0 g
s
.46488 1.69807 m .42608 1.62675 L .43605 1.62165 L p .535 .482 .743 r
F P
0 g
s
.42608 1.62675 m .46488 1.69807 L .46027 1.70106 L p .495 .463 .751 r
F P
0 g
s
.48641 1.60882 m .47877 1.505 L .49761 1.50357 L p .673 .5 .644 r
F P
0 g
s
.47877 1.505 m .48641 1.60882 L .47266 1.61077 L p .643 .478 .644 r
F P
0 g
s
.53559 1.50454 m .52907 1.60849 L .51486 1.60767 L p .728 .545 .644 r
F P
0 g
s
.51486 1.60767 m .51666 1.50342 L .53559 1.50454 L p .728 .545 .644 r
F P
0 g
s
.59052 1.62545 m .55278 1.6974 L .54726 1.69481 L p .836 .724 .741 r
F P
0 g
s
.54726 1.69481 m .58023 1.62052 L .59052 1.62545 L p .836 .724 .741 r
F P
0 g
s
.50056 1.60778 m .49761 1.50357 L .51666 1.50342 L p .701 .523 .644 r
F P
0 g
s
.49761 1.50357 m .50056 1.60778 L .48641 1.60882 L p .673 .5 .644 r
F P
0 g
s
.51666 1.50342 m .51486 1.60767 L .50056 1.60778 L p .701 .523 .644 r
F P
0 g
s
.47023 1.69541 m .43605 1.62165 L .44726 1.61725 L p .57 .5 .736 r
F P
0 g
s
.43605 1.62165 m .47023 1.69541 L .46488 1.69807 L p .535 .482 .743 r
F P
0 g
s
.58023 1.62052 m .54726 1.69481 L .5411 1.69259 L p .814 .696 .735 r
F P
0 g
s
.5411 1.69259 m .56874 1.61629 L .58023 1.62052 L p .814 .696 .735 r
F P
0 g
s
.44726 1.61725 m .47624 1.6931 L .47023 1.69541 L p .57 .5 .736 r
F P
0 g
s
.47624 1.6931 m .44726 1.61725 L .45954 1.6136 L p .602 .517 .731 r
F P
0 g
s
.56874 1.61629 m .5411 1.69259 L .53442 1.69079 L p .792 .671 .73 r
F P
0 g
s
.53442 1.69079 m .55624 1.61283 L .56874 1.61629 L p .792 .671 .73 r
F P
0 g
s
.45954 1.6136 m .48281 1.69119 L .47624 1.6931 L p .602 .517 .731 r
F P
0 g
s
.47266 1.61077 m .48982 1.68971 L .48281 1.69119 L p .63 .534 .727 r
F P
0 g
s
.48281 1.69119 m .45954 1.6136 L .47266 1.61077 L p .63 .534 .727 r
F P
0 g
s
.55624 1.61283 m .53442 1.69079 L .52732 1.68942 L p .77 .647 .726 r
F P
0 g
s
.52732 1.68942 m .54294 1.61022 L .55624 1.61283 L p .77 .647 .726 r
F P
0 g
s
.48641 1.60882 m .49716 1.68869 L .48982 1.68971 L p .656 .551 .724 r
F P
0 g
s
.48982 1.68971 m .47266 1.61077 L .48641 1.60882 L p .656 .551 .724 r
F P
0 g
s
.54294 1.61022 m .52732 1.68942 L .51991 1.68851 L p .749 .626 .723 r
F P
0 g
s
.50056 1.60778 m .50471 1.68815 L .49716 1.68869 L p .681 .569 .722 r
F P
0 g
s
.49716 1.68869 m .48641 1.60882 L .50056 1.60778 L p .681 .569 .722 r
F P
0 g
s
.51991 1.68851 m .52907 1.60849 L .54294 1.61022 L p .749 .626 .723 r
F P
0 g
s
.52907 1.60849 m .51991 1.68851 L .51233 1.68809 L p .727 .606 .722 r
F P
0 g
s
.51486 1.60767 m .51233 1.68809 L .50471 1.68815 L p .704 .587 .721 r
F P
0 g
s
.50471 1.68815 m .50056 1.60778 L .51486 1.60767 L p .704 .587 .721 r
F P
0 g
s
.51233 1.68809 m .51486 1.60767 L .52907 1.60849 L p .727 .606 .722 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.236608 0.200176 0.428194 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.84367e-17 1.04947 -0.0860922 1.04947 [
[ 0 0 0 0 ]
[ 1 .77419 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .77419 L
0 .77419 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49348 .54984 m .49192 .57099 L .52896 .57198 L p .714 .596 .723 r
F P
0 g
s
.52896 .57198 m .52875 .55079 L .49348 .54984 L p .714 .596 .723 r
F P
0 g
s
.52912 .59236 m .52896 .57198 L .49192 .57099 L p .715 .563 .681 r
F P
0 g
s
.52875 .55079 m .52896 .57198 L .56596 .57036 L p .696 .582 .724 r
F P
0 g
s
.52896 .57198 m .52912 .59236 L .5674 .59071 L p .693 .546 .682 r
F P
0 g
s
.5674 .59071 m .56596 .57036 L .52896 .57198 L p .693 .546 .682 r
F P
0 g
s
.45858 .5464 m .45525 .56742 L .49192 .57099 L p .731 .612 .724 r
F P
0 g
s
.49192 .57099 m .49348 .54984 L .45858 .5464 L p .731 .612 .724 r
F P
0 g
s
.49078 .59135 m .49192 .57099 L .45525 .56742 L p .735 .581 .682 r
F P
0 g
s
.49192 .57099 m .49078 .59135 L .52912 .59236 L p .715 .563 .681 r
F P
0 g
s
.49542 .5286 m .49348 .54984 L .52875 .55079 L p .711 .626 .761 r
F P
0 g
s
.52875 .55079 m .52848 .5295 L .49542 .5286 L p .711 .626 .761 r
F P
0 g
s
.52848 .5295 m .52875 .55079 L .56396 .54924 L p .695 .614 .761 r
F P
0 g
s
.56596 .57036 m .56396 .54924 L .52875 .55079 L p .696 .582 .724 r
F P
0 g
s
.56396 .54924 m .56596 .57036 L .60247 .56616 L p .677 .568 .725 r
F P
0 g
s
.56596 .57036 m .5674 .59071 L .60519 .58642 L p .672 .529 .682 r
F P
0 g
s
.60519 .58642 m .60247 .56616 L .56596 .57036 L p .672 .529 .682 r
F P
0 g
s
.52921 .61124 m .52912 .59236 L .49078 .59135 L p .713 .523 .631 r
F P
0 g
s
.52912 .59236 m .52921 .61124 L .56825 .60958 L p .688 .503 .631 r
F P
0 g
s
.56825 .60958 m .5674 .59071 L .52912 .59236 L p .688 .503 .631 r
F P
0 g
s
.46271 .52533 m .45858 .5464 L .49348 .54984 L p .725 .639 .762 r
F P
0 g
s
.49348 .54984 m .49542 .5286 L .46271 .52533 L p .725 .639 .762 r
F P
0 g
s
.56396 .54924 m .56149 .52803 L .52848 .5295 L p .695 .614 .761 r
F P
0 g
s
.56149 .52803 m .56396 .54924 L .59871 .54518 L p .679 .602 .763 r
F P
0 g
s
.60247 .56616 m .59871 .54518 L .56396 .54924 L p .677 .568 .725 r
F P
0 g
s
.45525 .56742 m .45283 .5877 L .49078 .59135 L p .735 .581 .682 r
F P
0 g
s
.49012 .61023 m .49078 .59135 L .45283 .5877 L p .736 .543 .632 r
F P
0 g
s
.49078 .59135 m .49012 .61023 L .52921 .61124 L p .713 .523 .631 r
F P
0 g
s
.5674 .59071 m .56825 .60958 L .60678 .60525 L p .663 .484 .632 r
F P
0 g
s
.60678 .60525 m .60519 .58642 L .5674 .59071 L p .663 .484 .632 r
F P
0 g
s
.42447 .54048 m .4194 .56127 L .45525 .56742 L p .749 .628 .726 r
F P
0 g
s
.45525 .56742 m .45858 .5464 L .42447 .54048 L p .749 .628 .726 r
F P
0 g
s
.45283 .5877 m .45525 .56742 L .4194 .56127 L p .756 .599 .684 r
F P
0 g
s
.43076 .51971 m .42447 .54048 L .45858 .5464 L p .74 .654 .764 r
F P
0 g
s
.45858 .5464 m .46271 .52533 L .43076 .51971 L p .74 .654 .764 r
F P
0 g
s
.49767 .50794 m .49542 .5286 L .52848 .5295 L p .705 .654 .797 r
F P
0 g
s
.52848 .5295 m .52816 .50878 L .49767 .50794 L p .705 .654 .797 r
F P
0 g
s
.52816 .50878 m .52848 .5295 L .56149 .52803 L p .693 .644 .797 r
F P
0 g
s
.59871 .54518 m .60247 .56616 L .63805 .5594 L p .657 .554 .727 r
F P
0 g
s
.60247 .56616 m .60519 .58642 L .64203 .57951 L p .649 .513 .684 r
F P
0 g
s
.64203 .57951 m .63805 .5594 L .60247 .56616 L p .649 .513 .684 r
F P
0 g
s
.46751 .50489 m .46271 .52533 L .49542 .5286 L p .717 .665 .798 r
F P
0 g
s
.49542 .5286 m .49767 .50794 L .46751 .50489 L p .717 .665 .798 r
F P
0 g
s
.4194 .56127 m .41572 .58142 L .45283 .5877 L p .756 .599 .684 r
F P
0 g
s
.45142 .60654 m .45283 .5877 L .41572 .58142 L p .76 .564 .632 r
F P
0 g
s
.45283 .5877 m .45142 .60654 L .49012 .61023 L p .736 .543 .632 r
F P
0 g
s
.59871 .54518 m .59405 .52418 L .56149 .52803 L p .679 .602 .763 r
F P
0 g
s
.59405 .52418 m .59871 .54518 L .63256 .53867 L p .663 .592 .765 r
F P
0 g
s
.63805 .5594 m .63256 .53867 L .59871 .54518 L p .657 .554 .727 r
F P
0 g
s
.52923 .62794 m .52921 .61124 L .49012 .61023 L p .706 .472 .567 r
F P
0 g
s
.52921 .61124 m .52923 .62794 L .56846 .62629 L p .678 .449 .567 r
F P
0 g
s
.56846 .62629 m .56825 .60958 L .52921 .61124 L p .678 .449 .567 r
F P
0 g
s
.56149 .52803 m .55861 .5074 L .52816 .50878 L p .693 .644 .797 r
F P
0 g
s
.55861 .5074 m .56149 .52803 L .59405 .52418 L p .68 .635 .798 r
F P
0 g
s
.48995 .62693 m .49012 .61023 L .45142 .60654 L p .733 .494 .567 r
F P
0 g
s
.49012 .61023 m .48995 .62693 L .52923 .62794 L p .706 .472 .567 r
F P
0 g
s
.60519 .58642 m .60678 .60525 L .64437 .59828 L p .636 .464 .632 r
F P
0 g
s
.64437 .59828 m .64203 .57951 L .60519 .58642 L p .636 .464 .632 r
F P
0 g
s
.56825 .60958 m .56846 .62629 L .60718 .62198 L p .648 .425 .566 r
F P
0 g
s
.60718 .62198 m .60678 .60525 L .56825 .60958 L p .648 .425 .566 r
F P
0 g
s
.43807 .49964 m .43076 .51971 L .46271 .52533 L p .729 .677 .8 r
F P
0 g
s
.46271 .52533 m .46751 .50489 L .43807 .49964 L p .729 .677 .8 r
F P
0 g
s
.39158 .53213 m .3848 .55261 L .4194 .56127 L p .766 .646 .729 r
F P
0 g
s
.4194 .56127 m .42447 .54048 L .39158 .53213 L p .766 .646 .729 r
F P
0 g
s
.41572 .58142 m .4194 .56127 L .3848 .55261 L p .776 .619 .686 r
F P
0 g
s
.59405 .52418 m .58863 .50381 L .55861 .5074 L p .68 .635 .798 r
F P
0 g
s
.58863 .50381 m .59405 .52418 L .62575 .518 L p .667 .627 .8 r
F P
0 g
s
.63256 .53867 m .62575 .518 L .59405 .52418 L p .663 .592 .765 r
F P
0 g
s
.39998 .5118 m .39158 .53213 L .42447 .54048 L p .754 .669 .767 r
F P
0 g
s
.42447 .54048 m .43076 .51971 L .39998 .5118 L p .754 .669 .767 r
F P
0 g
s
.41572 .58142 m .41356 .60022 L .45142 .60654 L p .76 .564 .632 r
F P
0 g
s
.45106 .62327 m .45142 .60654 L .41356 .60022 L p .76 .517 .566 r
F P
0 g
s
.45142 .60654 m .45106 .62327 L .48995 .62693 L p .733 .494 .567 r
F P
0 g
s
.63256 .53867 m .63805 .5594 L .67227 .55013 L p .637 .542 .73 r
F P
0 g
s
.63805 .5594 m .64203 .57951 L .67749 .57003 L p .624 .497 .687 r
F P
0 g
s
.67749 .57003 m .67227 .55013 L .63805 .5594 L p .624 .497 .687 r
F P
0 g
s
.3848 .55261 m .37988 .57256 L .41572 .58142 L p .776 .619 .686 r
F P
0 g
s
.41356 .60022 m .41572 .58142 L .37988 .57256 L p .783 .586 .633 r
F P
0 g
s
.50016 .48848 m .49767 .50794 L .52816 .50878 L p .697 .682 .832 r
F P
0 g
s
.52816 .50878 m .52782 .48925 L .50016 .48848 L p .697 .682 .832 r
F P
0 g
s
.52782 .48925 m .52816 .50878 L .55861 .5074 L p .688 .675 .832 r
F P
0 g
s
.60678 .60525 m .60718 .62198 L .64495 .61506 L p .617 .4 .565 r
F P
0 g
s
.64495 .61506 m .64437 .59828 L .60678 .60525 L p .617 .4 .565 r
F P
0 g
s
.62575 .518 m .63256 .53867 L .66509 .52974 L p .646 .582 .768 r
F P
0 g
s
.67227 .55013 m .66509 .52974 L .63256 .53867 L p .637 .542 .73 r
F P
0 g
s
.47283 .48568 m .46751 .50489 L .49767 .50794 L p .705 .69 .833 r
F P
0 g
s
.49767 .50794 m .50016 .48848 L .47283 .48568 L p .705 .69 .833 r
F P
0 g
s
.55861 .5074 m .55543 .48798 L .52782 .48925 L p .688 .675 .832 r
F P
0 g
s
.55543 .48798 m .55861 .5074 L .58863 .50381 L p .678 .668 .833 r
F P
0 g
s
.52918 .64182 m .52923 .62794 L .48995 .62693 L p .69 .399 .476 r
F P
0 g
s
.52923 .62794 m .52918 .64182 L .56801 .6402 L p .657 .372 .476 r
F P
0 g
s
.56801 .6402 m .56846 .62629 L .52923 .62794 L p .657 .372 .476 r
F P
0 g
s
.64203 .57951 m .64437 .59828 L .68054 .58873 L p .607 .443 .633 r
F P
0 g
s
.68054 .58873 m .67749 .57003 L .64203 .57951 L p .607 .443 .633 r
F P
0 g
s
.40973 .49226 m .39998 .5118 L .43076 .51971 L p .74 .689 .803 r
F P
0 g
s
.43076 .51971 m .43807 .49964 L .40973 .49226 L p .74 .689 .803 r
F P
0 g
s
.4903 .64083 m .48995 .62693 L .45106 .62327 L p .721 .424 .474 r
F P
0 g
s
.48995 .62693 m .4903 .64083 L .52918 .64182 L p .69 .399 .476 r
F P
0 g
s
.56846 .62629 m .56801 .6402 L .60635 .63597 L p .623 .343 .473 r
F P
0 g
s
.60635 .63597 m .60718 .62198 L .56846 .62629 L p .623 .343 .473 r
F P
0 g
s
.44616 .48087 m .43807 .49964 L .46751 .50489 L p .714 .699 .834 r
F P
0 g
s
.46751 .50489 m .47283 .48568 L .44616 .48087 L p .714 .699 .834 r
F P
0 g
s
.62575 .518 m .61784 .49805 L .58863 .50381 L p .667 .627 .8 r
F P
0 g
s
.61784 .49805 m .62575 .518 L .65618 .50953 L p .653 .62 .804 r
F P
0 g
s
.66509 .52974 m .65618 .50953 L .62575 .518 L p .646 .582 .768 r
F P
0 g
s
.58863 .50381 m .58263 .48469 L .55543 .48798 L p .678 .668 .833 r
F P
0 g
s
.58263 .48469 m .58863 .50381 L .61784 .49805 L p .669 .662 .835 r
F P
0 g
s
.37988 .57256 m .377 .59128 L .41356 .60022 L p .783 .586 .633 r
F P
0 g
s
.41302 .61698 m .41356 .60022 L .377 .59128 L p .787 .54 .564 r
F P
0 g
s
.41356 .60022 m .41302 .61698 L .45106 .62327 L p .76 .517 .566 r
F P
0 g
s
.36033 .52142 m .3519 .54149 L .3848 .55261 L p .783 .665 .733 r
F P
0 g
s
.3848 .55261 m .39158 .53213 L .36033 .52142 L p .783 .665 .733 r
F P
0 g
s
.37988 .57256 m .3848 .55261 L .3519 .54149 L p .796 .641 .689 r
F P
0 g
s
.4518 .63724 m .45106 .62327 L .41302 .61698 L p .752 .448 .47 r
F P
0 g
s
.45106 .62327 m .4518 .63724 L .4903 .64083 L p .721 .424 .474 r
F P
0 g
s
.37076 .50165 m .36033 .52142 L .39158 .53213 L p .768 .685 .772 r
F P
0 g
s
.39158 .53213 m .39998 .5118 L .37076 .50165 L p .768 .685 .772 r
F P
0 g
s
.64437 .59828 m .64495 .61506 L .6813 .60555 L p .582 .374 .563 r
F P
0 g
s
.6813 .60555 m .68054 .58873 L .64437 .59828 L p .582 .374 .563 r
F P
0 g
s
.60718 .62198 m .60635 .63597 L .64373 .62918 L p .584 .311 .469 r
F P
0 g
s
.64373 .62918 m .64495 .61506 L .60718 .62198 L p .584 .311 .469 r
F P
0 g
s
.66509 .52974 m .67227 .55013 L .70469 .53843 L p .615 .529 .735 r
F P
0 g
s
.67227 .55013 m .67749 .57003 L .7111 .55805 L p .598 .48 .69 r
F P
0 g
s
.7111 .55805 m .70469 .53843 L .67227 .55013 L p .598 .48 .69 r
F P
0 g
s
.42051 .47411 m .40973 .49226 L .43807 .49964 L p .721 .708 .837 r
F P
0 g
s
.43807 .49964 m .44616 .48087 L .42051 .47411 L p .721 .708 .837 r
F P
0 g
s
.3519 .54149 m .34578 .56119 L .37988 .57256 L p .796 .641 .689 r
F P
0 g
s
.377 .59128 m .37988 .57256 L .34578 .56119 L p .807 .609 .634 r
F P
0 g
s
.65618 .50953 m .66509 .52974 L .69587 .51848 L p .628 .573 .773 r
F P
0 g
s
.70469 .53843 m .69587 .51848 L .66509 .52974 L p .615 .529 .735 r
F P
0 g
s
.38287 .48281 m .37076 .50165 L .39998 .5118 L p .75 .703 .807 r
F P
0 g
s
.39998 .5118 m .40973 .49226 L .38287 .48281 L p .75 .703 .807 r
F P
0 g
s
.50283 .47076 m .50016 .48848 L .52782 .48925 L p .685 .71 .867 r
F P
0 g
s
.52782 .48925 m .52745 .47145 L .50283 .47076 L p .685 .71 .867 r
F P
0 g
s
.52745 .47145 m .52782 .48925 L .55543 .48798 L p .679 .706 .867 r
F P
0 g
s
.61784 .49805 m .60909 .47941 L .58263 .48469 L p .669 .662 .835 r
F P
0 g
s
.60909 .47941 m .61784 .49805 L .64585 .49015 L p .659 .657 .837 r
F P
0 g
s
.65618 .50953 m .64585 .49015 L .61784 .49805 L p .653 .62 .804 r
F P
0 g
s
.47849 .46824 m .47283 .48568 L .50016 .48848 L p .69 .715 .868 r
F P
0 g
s
.50016 .48848 m .50283 .47076 L .47849 .46824 L p .69 .715 .868 r
F P
0 g
s
.55543 .48798 m .55203 .47031 L .52745 .47145 L p .679 .706 .867 r
F P
0 g
s
.55203 .47031 m .55543 .48798 L .58263 .48469 L p .674 .702 .868 r
F P
0 g
s
.67749 .57003 m .68054 .58873 L .71485 .57665 L p .576 .421 .635 r
F P
0 g
s
.71485 .57665 m .7111 .55805 L .67749 .57003 L p .576 .421 .635 r
F P
0 g
s
.64585 .49015 m .65618 .50953 L .68495 .49886 L p .639 .614 .808 r
F P
0 g
s
.69587 .51848 m .68495 .49886 L .65618 .50953 L p .628 .573 .773 r
F P
0 g
s
.52906 .65231 m .52918 .64182 L .4903 .64083 L p .652 .282 .331 r
F P
0 g
s
.52918 .64182 m .52906 .65231 L .56692 .65074 L p .613 .25 .33 r
F P
0 g
s
.56692 .65074 m .56801 .6402 L .52918 .64182 L p .613 .25 .33 r
F P
0 g
s
.377 .59128 m .37628 .60809 L .41302 .61698 L p .787 .54 .564 r
F P
0 g
s
.41414 .63106 m .41302 .61698 L .37628 .60809 L p .782 .472 .463 r
F P
0 g
s
.41302 .61698 m .41414 .63106 L .4518 .63724 L p .752 .448 .47 r
F P
0 g
s
.49115 .65136 m .4903 .64083 L .4518 .63724 L p .687 .31 .326 r
F P
0 g
s
.4903 .64083 m .49115 .65136 L .52906 .65231 L p .652 .282 .331 r
F P
0 g
s
.45478 .46392 m .44616 .48087 L .47283 .48568 L p .694 .72 .869 r
F P
0 g
s
.47283 .48568 m .47849 .46824 L .45478 .46392 L p .694 .72 .869 r
F P
0 g
s
.56801 .6402 m .56692 .65074 L .60429 .64665 L p .57 .213 .324 r
F P
0 g
s
.60429 .64665 m .60635 .63597 L .56801 .6402 L p .57 .213 .324 r
F P
0 g
s
.34578 .56119 m .34219 .57981 L .377 .59128 L p .807 .609 .634 r
F P
0 g
s
.37628 .60809 m .377 .59128 L .34219 .57981 L p .815 .565 .561 r
F P
0 g
s
.58263 .48469 m .57624 .46735 L .55203 .47031 L p .674 .702 .868 r
F P
0 g
s
.57624 .46735 m .58263 .48469 L .60909 .47941 L p .668 .699 .869 r
F P
0 g
s
.64495 .61506 m .64373 .62918 L .6797 .61985 L p .541 .275 .461 r
F P
0 g
s
.6797 .61985 m .6813 .60555 L .64495 .61506 L p .541 .275 .461 r
F P
0 g
s
.39624 .46546 m .38287 .48281 L .40973 .49226 L p .729 .718 .84 r
F P
0 g
s
.40973 .49226 m .42051 .47411 L .39624 .46546 L p .729 .718 .84 r
F P
0 g
s
.68054 .58873 m .6813 .60555 L .71578 .59354 L p .543 .344 .56 r
F P
0 g
s
.71578 .59354 m .71485 .57665 L .68054 .58873 L p .543 .344 .56 r
F P
0 g
s
.45362 .64788 m .4518 .63724 L .41414 .63106 L p .721 .334 .316 r
F P
0 g
s
.4518 .63724 m .45362 .64788 L .49115 .65136 L p .687 .31 .326 r
F P
0 g
s
.34353 .48936 m .33114 .50845 L .36033 .52142 L p .781 .703 .777 r
F P
0 g
s
.36033 .52142 m .37076 .50165 L .34353 .48936 L p .781 .703 .777 r
F P
0 g
s
.3519 .54149 m .36033 .52142 L .33114 .50845 L p .8 .686 .739 r
F P
0 g
s
.33114 .50845 m .32114 .52801 L .3519 .54149 L p .8 .686 .739 r
F P
0 g
s
.34578 .56119 m .3519 .54149 L .32114 .52801 L p .817 .664 .693 r
F P
0 g
s
.64585 .49015 m .63443 .47218 L .60909 .47941 L p .659 .657 .837 r
F P
0 g
s
.63443 .47218 m .64585 .49015 L .67229 .48021 L p .649 .653 .841 r
F P
0 g
s
.68495 .49886 m .67229 .48021 L .64585 .49015 L p .639 .614 .808 r
F P
0 g
s
.43199 .45785 m .42051 .47411 L .44616 .48087 L p .699 .725 .87 r
F P
0 g
s
.44616 .48087 m .45478 .46392 L .43199 .45785 L p .699 .725 .87 r
F P
0 g
s
.60635 .63597 m .60429 .64665 L .64072 .64007 L p .521 .17 .312 r
F P
0 g
s
.64072 .64007 m .64373 .62918 L .60635 .63597 L p .521 .17 .312 r
F P
0 g
s
.60909 .47941 m .59976 .4626 L .57624 .46735 L p .668 .699 .869 r
F P
0 g
s
.59976 .4626 m .60909 .47941 L .63443 .47218 L p .662 .696 .871 r
F P
0 g
s
.35787 .47137 m .34353 .48936 L .37076 .50165 L p .76 .717 .812 r
F P
0 g
s
.37076 .50165 m .38287 .48281 L .35787 .47137 L p .76 .717 .812 r
F P
0 g
s
.68495 .49886 m .69587 .51848 L .72448 .50497 L p .609 .565 .779 r
F P
0 g
s
.69587 .51848 m .70469 .53843 L .73486 .52439 L p .591 .517 .74 r
F P
0 g
s
.73486 .52439 m .72448 .50497 L .69587 .51848 L p .591 .517 .74 r
F P
0 g
s
.32114 .52801 m .31386 .54738 L .34578 .56119 L p .817 .664 .693 r
F P
0 g
s
.34219 .57981 m .34578 .56119 L .31386 .54738 L p .832 .635 .636 r
F P
0 g
s
.70469 .53843 m .7111 .55805 L .7424 .54368 L p .569 .464 .694 r
F P
0 g
s
.7424 .54368 m .73486 .52439 L .70469 .53843 L p .569 .464 .694 r
F P
0 g
s
.50558 .45524 m .50283 .47076 L .52745 .47145 L p .666 .738 .904 r
F P
0 g
s
.52745 .47145 m .52706 .45585 L .50558 .45524 L p .666 .738 .904 r
F P
0 g
s
.52706 .45585 m .52745 .47145 L .55203 .47031 L p .665 .738 .904 r
F P
0 g
s
.34219 .57981 m .3413 .59669 L .37628 .60809 L p .815 .565 .561 r
F P
0 g
s
.37778 .62235 m .37628 .60809 L .3413 .59669 L p .813 .496 .453 r
F P
0 g
s
.37628 .60809 m .37778 .62235 L .41414 .63106 L p .782 .472 .463 r
F P
0 g
s
.67229 .48021 m .68495 .49886 L .71165 .48607 L p .625 .608 .814 r
F P
0 g
s
.72448 .50497 m .71165 .48607 L .68495 .49886 L p .609 .565 .779 r
F P
0 g
s
.48434 .45302 m .47849 .46824 L .50283 .47076 L p .667 .739 .904 r
F P
0 g
s
.50283 .47076 m .50558 .45524 L .48434 .45302 L p .667 .739 .904 r
F P
0 g
s
.55203 .47031 m .54852 .45485 L .52706 .45585 L p .665 .738 .904 r
F P
0 g
s
.54852 .45485 m .55203 .47031 L .57624 .46735 L p .664 .737 .904 r
F P
0 g
s
.7111 .55805 m .71485 .57665 L .74682 .56215 L p .54 .398 .636 r
F P
0 g
s
.74682 .56215 m .7424 .54368 L .7111 .55805 L p .54 .398 .636 r
F P
0 g
s
.41692 .6419 m .41414 .63106 L .37778 .62235 L p .754 .356 .298 r
F P
0 g
s
.41414 .63106 m .41692 .6419 L .45362 .64788 L p .721 .334 .316 r
F P
0 g
s
.41047 .45008 m .39624 .46546 L .42051 .47411 L p .702 .731 .873 r
F P
0 g
s
.42051 .47411 m .43199 .45785 L .41047 .45008 L p .702 .731 .873 r
F P
0 g
s
.6813 .60555 m .6797 .61985 L .71382 .60807 L p .491 .233 .45 r
F P
0 g
s
.71382 .60807 m .71578 .59354 L .6813 .60555 L p .491 .233 .45 r
F P
0 g
s
.3737 .455 m .35787 .47137 L .38287 .48281 L p .735 .728 .844 r
F P
0 g
s
.38287 .48281 m .39624 .46546 L .3737 .455 L p .735 .728 .844 r
F P
0 g
s
.52887 .65897 m .52906 .65231 L .49115 .65136 L p .55 .07 .068 r
F P
0 g
s
.52906 .65231 m .52887 .65897 L .56521 .65747 L p .503 .031 .067 r
F P
0 g
s
.56521 .65747 m .56692 .65074 L .52906 .65231 L p .503 .031 .067 r
F P
0 g
s
.46367 .44922 m .45478 .46392 L .47849 .46824 L p .668 .74 .904 r
F P
0 g
s
.47849 .46824 m .48434 .45302 L .46367 .44922 L p .668 .74 .904 r
F P
0 g
s
.64373 .62918 m .64072 .64007 L .67577 .63105 L p .464 .118 .293 r
F P
0 g
s
.67577 .63105 m .6797 .61985 L .64373 .62918 L p .464 .118 .293 r
F P
0 g
s
.31386 .54738 m .3096 .56589 L .34219 .57981 L p .832 .635 .636 r
F P
0 g
s
.3413 .59669 m .34219 .57981 L .3096 .56589 L p .843 .591 .557 r
F P
0 g
s
.57624 .46735 m .56964 .45224 L .54852 .45485 L p .664 .737 .904 r
F P
0 g
s
.56964 .45224 m .57624 .46735 L .59976 .4626 L p .663 .736 .904 r
F P
0 g
s
.49249 .65806 m .49115 .65136 L .45362 .64788 L p .59 .1 .058 r
F P
0 g
s
.49115 .65136 m .49249 .65806 L .52887 .65897 L p .55 .07 .068 r
F P
0 g
s
.63443 .47218 m .62226 .45611 L .59976 .4626 L p .662 .696 .871 r
F P
0 g
s
.62226 .45611 m .63443 .47218 L .65831 .46308 L p .656 .694 .873 r
F P
0 g
s
.67229 .48021 m .65831 .46308 L .63443 .47218 L p .649 .653 .841 r
F P
0 g
s
.56692 .65074 m .56521 .65747 L .60106 .65356 L p .448 0 .054 r
F P
0 g
s
.60106 .65356 m .60429 .64665 L .56692 .65074 L p .448 0 .054 r
F P
0 g
s
.65831 .46308 m .67229 .48021 L .69678 .4683 L p .638 .65 .846 r
F P
0 g
s
.71165 .48607 m .69678 .4683 L .67229 .48021 L p .625 .608 .814 r
F P
0 g
s
.71485 .57665 m .71578 .59354 L .74792 .57912 L p .498 .31 .556 r
F P
0 g
s
.74792 .57912 m .74682 .56215 L .71485 .57665 L p .498 .31 .556 r
F P
0 g
s
.44383 .44388 m .43199 .45785 L .45478 .46392 L p .668 .741 .904 r
F P
0 g
s
.45478 .46392 m .46367 .44922 L .44383 .44388 L p .668 .741 .904 r
F P
0 g
s
.45648 .65473 m .45362 .64788 L .41692 .6419 L p .623 .121 .036 r
F P
0 g
s
.45362 .64788 m .45648 .65473 L .49249 .65806 L p .59 .1 .058 r
F P
0 g
s
.31867 .47505 m .30446 .49332 L .33114 .50845 L p .794 .722 .785 r
F P
0 g
s
.33114 .50845 m .34353 .48936 L .31867 .47505 L p .794 .722 .785 r
F P
0 g
s
.32114 .52801 m .33114 .50845 L .30446 .49332 L p .817 .709 .745 r
F P
0 g
s
.59976 .4626 m .59014 .44806 L .56964 .45224 L p .663 .736 .904 r
F P
0 g
s
.59014 .44806 m .59976 .4626 L .62226 .45611 L p .663 .736 .904 r
F P
0 g
s
.30446 .49332 m .29296 .51227 L .32114 .52801 L p .817 .709 .745 r
F P
0 g
s
.31386 .54738 m .32114 .52801 L .29296 .51227 L p .838 .69 .698 r
F P
0 g
s
.60429 .64665 m .60106 .65356 L .636 .64728 L p .381 0 .028 r
F P
0 g
s
.636 .64728 m .64072 .64007 L .60429 .64665 L p .381 0 .028 r
F P
0 g
s
.33511 .45806 m .31867 .47505 L .34353 .48936 L p .769 .732 .819 r
F P
0 g
s
.34353 .48936 m .35787 .47137 L .33511 .45806 L p .769 .732 .819 r
F P
0 g
s
.39052 .44071 m .3737 .455 L .39624 .46546 L p .706 .737 .875 r
F P
0 g
s
.39624 .46546 m .41047 .45008 L .39052 .44071 L p .706 .737 .875 r
F P
0 g
s
.3413 .59669 m .34317 .61116 L .37778 .62235 L p .813 .496 .453 r
F P
0 g
s
.38149 .63346 m .37778 .62235 L .34317 .61116 L p .785 .374 .273 r
F P
0 g
s
.37778 .62235 m .38149 .63346 L .41692 .6419 L p .754 .356 .298 r
F P
0 g
s
.71165 .48607 m .72448 .50497 L .75049 .48933 L p .589 .557 .786 r
F P
0 g
s
.72448 .50497 m .73486 .52439 L .76233 .50813 L p .566 .506 .747 r
F P
0 g
s
.76233 .50813 m .75049 .48933 L .72448 .50497 L p .566 .506 .747 r
F P
0 g
s
.3096 .56589 m .30854 .58284 L .3413 .59669 L p .843 .591 .557 r
F P
0 g
s
.34317 .61116 m .3413 .59669 L .30854 .58284 L p .845 .52 .438 r
F P
0 g
s
.29296 .51227 m .2846 .53127 L .31386 .54738 L p .838 .69 .698 r
F P
0 g
s
.3096 .56589 m .31386 .54738 L .2846 .53127 L p .858 .663 .637 r
F P
0 g
s
.73486 .52439 m .7424 .54368 L .77095 .52702 L p .537 .446 .7 r
F P
0 g
s
.77095 .52702 m .76233 .50813 L .73486 .52439 L p .537 .446 .7 r
F P
0 g
s
.69678 .4683 m .71165 .48607 L .73586 .47129 L p .609 .604 .82 r
F P
0 g
s
.75049 .48933 m .73586 .47129 L .71165 .48607 L p .589 .557 .786 r
F P
0 g
s
.65831 .46308 m .64343 .44795 L .62226 .45611 L p .656 .694 .873 r
F P
0 g
s
.64343 .44795 m .65831 .46308 L .68037 .4522 L p .65 .692 .876 r
F P
0 g
s
.69678 .4683 m .68037 .4522 L .65831 .46308 L p .638 .65 .846 r
F P
0 g
s
.42512 .43706 m .41047 .45008 L .43199 .45785 L p .669 .742 .905 r
F P
0 g
s
.43199 .45785 m .44383 .44388 L .42512 .43706 L p .669 .742 .905 r
F P
0 g
s
.6797 .61985 m .67577 .63105 L .70899 .61965 L p .395 .054 .265 r
F P
0 g
s
.70899 .61965 m .71382 .60807 L .6797 .61985 L p .395 .054 .265 r
F P
0 g
s
.35322 .44286 m .33511 .45806 L .35787 .47137 L p .741 .739 .85 r
F P
0 g
s
.35787 .47137 m .3737 .455 L .35322 .44286 L p .741 .739 .85 r
F P
0 g
s
.42127 .64902 m .41692 .6419 L .38149 .63346 L p .65 .133 0 r
F P
0 g
s
.41692 .6419 m .42127 .64902 L .45648 .65473 L p .623 .121 .036 r
F P
0 g
s
.50833 .44227 m .50558 .45524 L .52706 .45585 L p .638 .767 .941 r
F P
0 g
s
.52706 .45585 m .52668 .44279 L .50833 .44227 L p .638 .767 .941 r
F P
0 g
s
.52668 .44279 m .52706 .45585 L .54852 .45485 L p .643 .77 .941 r
F P
0 g
s
.62226 .45611 m .60973 .44236 L .59014 .44806 L p .663 .736 .904 r
F P
0 g
s
.60973 .44236 m .62226 .45611 L .64343 .44795 L p .662 .736 .905 r
F P
0 g
s
.4902 .44036 m .48434 .45302 L .50558 .45524 L p .634 .763 .94 r
F P
0 g
s
.50558 .45524 m .50833 .44227 L .4902 .44036 L p .634 .763 .94 r
F P
0 g
s
.71578 .59354 m .71382 .60807 L .74561 .59393 L p .431 .182 .433 r
F P
0 g
s
.74561 .59393 m .74792 .57912 L .71578 .59354 L p .431 .182 .433 r
F P
0 g
s
.54852 .45485 m .545 .44193 L .52668 .44279 L p .643 .77 .941 r
F P
0 g
s
.545 .44193 m .54852 .45485 L .56964 .45224 L p .648 .774 .94 r
F P
0 g
s
.7424 .54368 m .74682 .56215 L .77599 .54534 L p .499 .371 .638 r
F P
0 g
s
.77599 .54534 m .77095 .52702 L .7424 .54368 L p .499 .371 .638 r
F P
0 g
s
.64072 .64007 m .636 .64728 L .66959 .63866 L p .3 0 0 r
F P
0 g
s
.66959 .63866 m .67577 .63105 L .64072 .64007 L p .3 0 0 r
F P
0 g
s
.68037 .4522 m .69678 .4683 L .71894 .45457 L p .628 .648 .851 r
F P
0 g
s
.73586 .47129 m .71894 .45457 L .69678 .4683 L p .609 .604 .82 r
F P
0 g
s
.47256 .43709 m .46367 .44922 L .48434 .45302 L p .63 .758 .939 r
F P
0 g
s
.48434 .45302 m .4902 .44036 L .47256 .43709 L p .63 .758 .939 r
F P
0 g
s
.56964 .45224 m .56303 .43969 L .545 .44193 L p .648 .774 .94 r
F P
0 g
s
.56303 .43969 m .56964 .45224 L .59014 .44806 L p .653 .776 .939 r
F P
0 g
s
.52862 .66147 m .52887 .65897 L .49249 .65806 L p .278 0 0 r
F P
0 g
s
.52887 .65897 m .52862 .66147 L .56292 .66005 L p .225 0 0 r
F P
0 g
s
.56292 .66005 m .56521 .65747 L .52887 .65897 L p .225 0 0 r
F P
0 g
s
.2846 .53127 m .2797 .54963 L .3096 .56589 L p .858 .663 .637 r
F P
0 g
s
.30854 .58284 m .3096 .56589 L .2797 .54963 L p .874 .619 .551 r
F P
0 g
s
.49428 .6606 m .49249 .65806 L .45648 .65473 L p .315 0 0 r
F P
0 g
s
.49249 .65806 m .49428 .6606 L .52862 .66147 L p .278 0 0 r
F P
0 g
s
.56521 .65747 m .56292 .66005 L .59675 .65637 L p .156 0 0 r
F P
0 g
s
.59675 .65637 m .60106 .65356 L .56521 .65747 L p .156 0 0 r
F P
0 g
s
.40781 .42884 m .39052 .44071 L .41047 .45008 L p .669 .743 .905 r
F P
0 g
s
.41047 .45008 m .42512 .43706 L .40781 .42884 L p .669 .743 .905 r
F P
0 g
s
.37245 .42984 m .35322 .44286 L .3737 .455 L p .708 .743 .878 r
F P
0 g
s
.3737 .455 m .39052 .44071 L .37245 .42984 L p .708 .743 .878 r
F P
0 g
s
.45566 .4325 m .44383 .44388 L .46367 .44922 L p .627 .754 .938 r
F P
0 g
s
.46367 .44922 m .47256 .43709 L .45566 .4325 L p .627 .754 .938 r
F P
0 g
s
.59014 .44806 m .58052 .4361 L .56303 .43969 L p .653 .776 .939 r
F P
0 g
s
.58052 .4361 m .59014 .44806 L .60973 .44236 L p .658 .779 .938 r
F P
0 g
s
.74682 .56215 m .74792 .57912 L .77725 .5624 L p .445 .27 .549 r
F P
0 g
s
.77725 .5624 m .77599 .54534 L .74682 .56215 L p .445 .27 .549 r
F P
0 g
s
.30854 .58284 m .31076 .59757 L .34317 .61116 L p .845 .52 .438 r
F P
0 g
s
.34778 .62263 m .34317 .61116 L .31076 .59757 L p .813 .388 .235 r
F P
0 g
s
.34317 .61116 m .34778 .62263 L .38149 .63346 L p .785 .374 .273 r
F P
0 g
s
.46029 .65747 m .45648 .65473 L .42127 .64902 L p .337 0 0 r
F P
0 g
s
.45648 .65473 m .46029 .65747 L .49428 .6606 L p .315 0 0 r
F P
0 g
s
.64343 .44795 m .62812 .43519 L .60973 .44236 L p .662 .736 .905 r
F P
0 g
s
.62812 .43519 m .64343 .44795 L .66295 .43821 L p .661 .736 .905 r
F P
0 g
s
.68037 .4522 m .66295 .43821 L .64343 .44795 L p .65 .692 .876 r
F P
0 g
s
.29659 .45886 m .2807 .47618 L .30446 .49332 L p .806 .743 .793 r
F P
0 g
s
.30446 .49332 m .31867 .47505 L .29659 .45886 L p .806 .743 .793 r
F P
0 g
s
.29296 .51227 m .30446 .49332 L .2807 .47618 L p .834 .733 .754 r
F P
0 g
s
.38731 .64097 m .38149 .63346 L .34778 .62263 L p .667 .135 0 r
F P
0 g
s
.38149 .63346 m .38731 .64097 L .42127 .64902 L p .65 .133 0 r
F P
0 g
s
.66295 .43821 m .68037 .4522 L .70029 .43967 L p .644 .692 .879 r
F P
0 g
s
.71894 .45457 m .70029 .43967 L .68037 .4522 L p .628 .648 .851 r
F P
0 g
s
.31494 .44303 m .29659 .45886 L .31867 .47505 L p .777 .748 .826 r
F P
0 g
s
.31867 .47505 m .33511 .45806 L .31494 .44303 L p .777 .748 .826 r
F P
0 g
s
.60106 .65356 m .59675 .65637 L .6297 .65045 L p .07 0 0 r
F P
0 g
s
.6297 .65045 m .636 .64728 L .60106 .65356 L p .07 0 0 r
F P
0 g
s
.2807 .47618 m .26783 .49443 L .29296 .51227 L p .834 .733 .754 r
F P
0 g
s
.2846 .53127 m .29296 .51227 L .26783 .49443 L p .86 .718 .705 r
F P
0 g
s
.71382 .60807 m .70899 .61965 L .73992 .60597 L p .309 0 .224 r
F P
0 g
s
.73992 .60597 m .74561 .59393 L .71382 .60807 L p .309 0 .224 r
F P
0 g
s
.67577 .63105 m .66959 .63866 L .7014 .62778 L p .198 0 0 r
F P
0 g
s
.7014 .62778 m .70899 .61965 L .67577 .63105 L p .198 0 0 r
F P
0 g
s
.43974 .42665 m .42512 .43706 L .44383 .44388 L p .625 .749 .936 r
F P
0 g
s
.44383 .44388 m .45566 .4325 L .43974 .42665 L p .625 .749 .936 r
F P
0 g
s
.2797 .54963 m .27848 .56666 L .30854 .58284 L p .874 .619 .551 r
F P
0 g
s
.31076 .59757 m .30854 .58284 L .27848 .56666 L p .877 .544 .416 r
F P
0 g
s
.73586 .47129 m .75049 .48933 L .77348 .47174 L p .568 .551 .795 r
F P
0 g
s
.75049 .48933 m .76233 .50813 L .78666 .4898 L p .538 .495 .756 r
F P
0 g
s
.78666 .4898 m .77348 .47174 L .75049 .48933 L p .538 .495 .756 r
F P
0 g
s
.33515 .42916 m .31494 .44303 L .33511 .45806 L p .746 .75 .856 r
F P
0 g
s
.33511 .45806 m .35322 .44286 L .33515 .42916 L p .746 .75 .856 r
F P
0 g
s
.71894 .45457 m .73586 .47129 L .7572 .45467 L p .594 .601 .828 r
F P
0 g
s
.77348 .47174 m .7572 .45467 L .73586 .47129 L p .568 .551 .795 r
F P
0 g
s
.60973 .44236 m .5972 .43119 L .58052 .4361 L p .658 .779 .938 r
F P
0 g
s
.5972 .43119 m .60973 .44236 L .62812 .43519 L p .664 .78 .936 r
F P
0 g
s
.26783 .49443 m .25846 .51298 L .2846 .53127 L p .86 .718 .705 r
F P
0 g
s
.2797 .54963 m .2846 .53127 L .25846 .51298 L p .885 .693 .639 r
F P
0 g
s
.76233 .50813 m .77095 .52702 L .79626 .50823 L p .5 .428 .706 r
F P
0 g
s
.79626 .50823 m .78666 .4898 L .76233 .50813 L p .5 .428 .706 r
F P
0 g
s
.42709 .65209 m .42127 .64902 L .38731 .64097 L p .341 0 0 r
F P
0 g
s
.42127 .64902 m .42709 .65209 L .46029 .65747 L p .337 0 0 r
F P
0 g
s
.39217 .41932 m .37245 .42984 L .39052 .44071 L p .67 .743 .906 r
F P
0 g
s
.39052 .44071 m .40781 .42884 L .39217 .41932 L p .67 .743 .906 r
F P
0 g
s
.511 .43204 m .50833 .44227 L .52668 .44279 L p .594 .793 .975 r
F P
0 g
s
.52668 .44279 m .52631 .43248 L .511 .43204 L p .594 .793 .975 r
F P
0 g
s
.52631 .43248 m .52668 .44279 L .545 .44193 L p .605 .802 .975 r
F P
0 g
s
.70029 .43967 m .71894 .45457 L .73841 .43914 L p .617 .647 .857 r
F P
0 g
s
.7572 .45467 m .73841 .43914 L .71894 .45457 L p .594 .601 .828 r
F P
0 g
s
.74792 .57912 m .74561 .59393 L .77461 .57753 L p .357 .119 .41 r
F P
0 g
s
.77461 .57753 m .77725 .5624 L .74792 .57912 L p .357 .119 .41 r
F P
0 g
s
.636 .64728 m .6297 .65045 L .66136 .64234 L p 0 0 0 r
F P
0 g
s
.66136 .64234 m .66959 .63866 L .636 .64728 L p 0 0 0 r
F P
0 g
s
.4959 .43044 m .4902 .44036 L .50833 .44227 L p .584 .783 .974 r
F P
0 g
s
.50833 .44227 m .511 .43204 L .4959 .43044 L p .584 .783 .974 r
F P
0 g
s
.545 .44193 m .54158 .43176 L .52631 .43248 L p .605 .802 .975 r
F P
0 g
s
.54158 .43176 m .545 .44193 L .56303 .43969 L p .618 .81 .974 r
F P
0 g
s
.66295 .43821 m .64505 .42664 L .62812 .43519 L p .661 .736 .905 r
F P
0 g
s
.64505 .42664 m .66295 .43821 L .68052 .42699 L p .66 .736 .906 r
F P
0 g
s
.70029 .43967 m .68052 .42699 L .66295 .43821 L p .644 .692 .879 r
F P
0 g
s
.35654 .4176 m .33515 .42916 L .35322 .44286 L p .711 .749 .882 r
F P
0 g
s
.35322 .44286 m .37245 .42984 L .35654 .4176 L p .711 .749 .882 r
F P
0 g
s
.42505 .4196 m .40781 .42884 L .42512 .43706 L p .623 .744 .934 r
F P
0 g
s
.42512 .43706 m .43974 .42665 L .42505 .4196 L p .623 .744 .934 r
F P
0 g
s
.4812 .42771 m .47256 .43709 L .4902 .44036 L p .575 .772 .972 r
F P
0 g
s
.4902 .44036 m .4959 .43044 L .4812 .42771 L p .575 .772 .972 r
F P
0 g
s
.77095 .52702 m .77599 .54534 L .80189 .52637 L p .451 .342 .639 r
F P
0 g
s
.80189 .52637 m .79626 .50823 L .77095 .52702 L p .451 .342 .639 r
F P
0 g
s
.56303 .43969 m .55661 .42988 L .54158 .43176 L p .618 .81 .974 r
F P
0 g
s
.55661 .42988 m .56303 .43969 L .58052 .4361 L p .632 .817 .971 r
F P
0 g
s
.62812 .43519 m .61284 .42504 L .5972 .43119 L p .664 .78 .936 r
F P
0 g
s
.61284 .42504 m .62812 .43519 L .64505 .42664 L p .669 .781 .933 r
F P
0 g
s
.52832 .65964 m .52862 .66147 L .49428 .6606 L p .17 .696 .867 r
F P
0 g
s
.52862 .66147 m .52832 .65964 L .56013 .65832 L p .211 .729 .868 r
F P
0 g
s
.56013 .65832 m .56292 .66005 L .52862 .66147 L p .211 .729 .868 r
F P
0 g
s
.25846 .51298 m .25296 .53117 L .2797 .54963 L p .885 .693 .639 r
F P
0 g
s
.27848 .56666 m .2797 .54963 L .25296 .53117 L p .905 .651 .542 r
F P
0 g
s
.31076 .59757 m .31625 .60949 L .34778 .62263 L p .813 .388 .235 r
F P
0 g
s
.35502 .63063 m .34778 .62263 L .31625 .60949 L p .671 .124 0 r
F P
0 g
s
.34778 .62263 m .35502 .63063 L .38731 .64097 L p .667 .135 0 r
F P
0 g
s
.49646 .65884 m .49428 .6606 L .46029 .65747 L p .142 .669 .874 r
F P
0 g
s
.49428 .6606 m .49646 .65884 L .52832 .65964 L p .17 .696 .867 r
F P
0 g
s
.68052 .42699 m .70029 .43967 L .71773 .42562 L p .638 .691 .883 r
F P
0 g
s
.73841 .43914 m .71773 .42562 L .70029 .43967 L p .617 .647 .857 r
F P
0 g
s
.46714 .42386 m .45566 .4325 L .47256 .43709 L p .569 .761 .969 r
F P
0 g
s
.47256 .43709 m .4812 .42771 L .46714 .42386 L p .569 .761 .969 r
F P
0 g
s
.56292 .66005 m .56013 .65832 L .5915 .65491 L p .265 .768 .876 r
F P
0 g
s
.5915 .65491 m .59675 .65637 L .56292 .66005 L p .265 .768 .876 r
F P
0 g
s
.58052 .4361 m .57117 .42687 L .55661 .42988 L p .632 .817 .971 r
F P
0 g
s
.57117 .42687 m .58052 .4361 L .5972 .43119 L p .646 .822 .968 r
F P
0 g
s
.27848 .56666 m .28104 .58171 L .31076 .59757 L p .877 .544 .416 r
F P
0 g
s
.31625 .60949 m .31076 .59757 L .28104 .58171 L p .837 .397 .181 r
F P
0 g
s
.39507 .64451 m .38731 .64097 L .35502 .63063 L p .325 0 0 r
F P
0 g
s
.38731 .64097 m .39507 .64451 L .42709 .65209 L p .341 0 0 r
F P
0 g
s
.70899 .61965 m .7014 .62778 L .73099 .61473 L p .069 0 0 r
F P
0 g
s
.73099 .61473 m .73992 .60597 L .70899 .61965 L p .069 0 0 r
F P
0 g
s
.46494 .65593 m .46029 .65747 L .42709 .65209 L p .128 .648 .886 r
F P
0 g
s
.46029 .65747 m .46494 .65593 L .49646 .65884 L p .142 .669 .874 r
F P
0 g
s
.77599 .54534 m .77725 .5624 L .80329 .54353 L p .378 .222 .539 r
F P
0 g
s
.80329 .54353 m .80189 .52637 L .77599 .54534 L p .378 .222 .539 r
F P
0 g
s
.29774 .42645 m .27767 .44097 L .29659 .45886 L p .785 .765 .835 r
F P
0 g
s
.29659 .45886 m .31494 .44303 L .29774 .42645 L p .785 .765 .835 r
F P
0 g
s
.2807 .47618 m .29659 .45886 L .27767 .44097 L p .818 .765 .803 r
F P
0 g
s
.27767 .44097 m .26027 .45722 L .2807 .47618 L p .818 .765 .803 r
F P
0 g
s
.26783 .49443 m .2807 .47618 L .26027 .45722 L p .85 .76 .763 r
F P
0 g
s
.59675 .65637 m .5915 .65491 L .62203 .64941 L p .329 .809 .89 r
F P
0 g
s
.62203 .64941 m .6297 .65045 L .59675 .65637 L p .329 .809 .89 r
F P
0 g
s
.66959 .63866 m .66136 .64234 L .6913 .63211 L p 0 0 0 r
F P
0 g
s
.6913 .63211 m .7014 .62778 L .66959 .63866 L p 0 0 0 r
F P
0 g
s
.45392 .41897 m .43974 .42665 L .45566 .4325 L p .564 .75 .964 r
F P
0 g
s
.45566 .4325 m .46714 .42386 L .45392 .41897 L p .564 .75 .964 r
F P
0 g
s
.37846 .40861 m .35654 .4176 L .37245 .42984 L p .67 .744 .906 r
F P
0 g
s
.37245 .42984 m .39217 .41932 L .37846 .40861 L p .67 .744 .906 r
F P
0 g
s
.41181 .41145 m .39217 .41932 L .40781 .42884 L p .622 .739 .931 r
F P
0 g
s
.40781 .42884 m .42505 .4196 L .41181 .41145 L p .622 .739 .931 r
F P
0 g
s
.74561 .59393 m .73992 .60597 L .76811 .59012 L p .198 0 .165 r
F P
0 g
s
.76811 .59012 m .77461 .57753 L .74561 .59393 L p .198 0 .165 r
F P
0 g
s
.5972 .43119 m .58504 .42277 L .57117 .42687 L p .646 .822 .968 r
F P
0 g
s
.58504 .42277 m .5972 .43119 L .61284 .42504 L p .66 .826 .963 r
F P
0 g
s
.31979 .41407 m .29774 .42645 L .31494 .44303 L p .75 .762 .863 r
F P
0 g
s
.31494 .44303 m .33515 .42916 L .31979 .41407 L p .75 .762 .863 r
F P
0 g
s
.26027 .45722 m .24617 .47466 L .26783 .49443 L p .85 .76 .763 r
F P
0 g
s
.25846 .51298 m .26783 .49443 L .24617 .47466 L p .882 .75 .712 r
F P
0 g
s
.64505 .42664 m .6272 .41772 L .61284 .42504 L p .669 .781 .933 r
F P
0 g
s
.6272 .41772 m .64505 .42664 L .66023 .41682 L p .674 .781 .93 r
F P
0 g
s
.68052 .42699 m .66023 .41682 L .64505 .42664 L p .66 .736 .906 r
F P
0 g
s
.66023 .41682 m .68052 .42699 L .69585 .41444 L p .659 .736 .906 r
F P
0 g
s
.71773 .42562 m .69585 .41444 L .68052 .42699 L p .638 .691 .883 r
F P
0 g
s
.25296 .53117 m .25159 .5483 L .27848 .56666 L p .905 .651 .542 r
F P
0 g
s
.28104 .58171 m .27848 .56666 L .25159 .5483 L p .909 .569 .385 r
F P
0 g
s
.73841 .43914 m .7572 .45467 L .77529 .43639 L p .577 .598 .838 r
F P
0 g
s
.7572 .45467 m .77348 .47174 L .79302 .45236 L p .545 .545 .806 r
F P
0 g
s
.79302 .45236 m .77529 .43639 L .7572 .45467 L p .545 .545 .806 r
F P
0 g
s
.77348 .47174 m .78666 .4898 L .80741 .46959 L p .506 .484 .766 r
F P
0 g
s
.80741 .46959 m .79302 .45236 L .77348 .47174 L p .506 .484 .766 r
F P
0 g
s
.43417 .65093 m .42709 .65209 L .39507 .64451 L p .128 .633 .902 r
F P
0 g
s
.42709 .65209 m .43417 .65093 L .46494 .65593 L p .128 .648 .886 r
F P
0 g
s
.71773 .42562 m .73841 .43914 L .75484 .42221 L p .606 .647 .864 r
F P
0 g
s
.77529 .43639 m .75484 .42221 L .73841 .43914 L p .577 .598 .838 r
F P
0 g
s
.34309 .40415 m .31979 .41407 L .33515 .42916 L p .712 .755 .886 r
F P
0 g
s
.33515 .42916 m .35654 .4176 L .34309 .40415 L p .712 .755 .886 r
F P
0 g
s
.44174 .41308 m .42505 .4196 L .43974 .42665 L p .562 .739 .959 r
F P
0 g
s
.43974 .42665 m .45392 .41897 L .44174 .41308 L p .562 .739 .959 r
F P
0 g
s
.6297 .65045 m .62203 .64941 L .65133 .64189 L p .401 .851 .907 r
F P
0 g
s
.65133 .64189 m .66136 .64234 L .6297 .65045 L p .401 .851 .907 r
F P
0 g
s
.78666 .4898 m .79626 .50823 L .81789 .4875 L p .458 .407 .714 r
F P
0 g
s
.81789 .4875 m .80741 .46959 L .78666 .4898 L p .458 .407 .714 r
F P
0 g
s
.51353 .42464 m .511 .43204 L .52631 .43248 L p .522 .809 .998 r
F P
0 g
s
.52631 .43248 m .52595 .425 L .51353 .42464 L p .522 .809 .998 r
F P
0 g
s
.52595 .425 m .52631 .43248 L .54158 .43176 L p .543 .825 .998 r
F P
0 g
s
.24617 .47466 m .23588 .4927 L .25846 .51298 L p .882 .75 .712 r
F P
0 g
s
.25296 .53117 m .25846 .51298 L .23588 .4927 L p .913 .728 .639 r
F P
0 g
s
.61284 .42504 m .59803 .41763 L .58504 .42277 L p .66 .826 .963 r
F P
0 g
s
.59803 .41763 m .61284 .42504 L .6272 .41772 L p .673 .828 .958 r
F P
0 g
s
.50128 .42334 m .4959 .43044 L .511 .43204 L p .504 .791 .997 r
F P
0 g
s
.511 .43204 m .51353 .42464 L .50128 .42334 L p .504 .791 .997 r
F P
0 g
s
.54158 .43176 m .53835 .42441 L .52595 .425 L p .543 .825 .998 r
F P
0 g
s
.53835 .42441 m .54158 .43176 L .55661 .42988 L p .566 .84 .996 r
F P
0 g
s
.77725 .5624 m .77461 .57753 L .80035 .55903 L p .26 .038 .375 r
F P
0 g
s
.80035 .55903 m .80329 .54353 L .77725 .5624 L p .26 .038 .375 r
F P
0 g
s
.31625 .60949 m .32485 .6181 L .35502 .63063 L p .671 .124 0 r
F P
0 g
s
.36468 .63478 m .35502 .63063 L .32485 .6181 L p .286 0 0 r
F P
0 g
s
.35502 .63063 m .36468 .63478 L .39507 .64451 L p .325 0 0 r
F P
0 g
s
.48936 .42111 m .4812 .42771 L .4959 .43044 L p .491 .773 .994 r
F P
0 g
s
.4959 .43044 m .50128 .42334 L .48936 .42111 L p .491 .773 .994 r
F P
0 g
s
.28104 .58171 m .28734 .59416 L .31625 .60949 L p .837 .397 .181 r
F P
0 g
s
.32485 .6181 m .31625 .60949 L .28734 .59416 L p .653 .097 0 r
F P
0 g
s
.69585 .41444 m .71773 .42562 L .73238 .41022 L p .633 .692 .887 r
F P
0 g
s
.75484 .42221 m .73238 .41022 L .71773 .42562 L p .606 .647 .864 r
F P
0 g
s
.55661 .42988 m .55054 .42288 L .53835 .42441 L p .566 .84 .996 r
F P
0 g
s
.55054 .42288 m .55661 .42988 L .57117 .42687 L p .592 .853 .993 r
F P
0 g
s
.40025 .40231 m .37846 .40861 L .39217 .41932 L p .621 .735 .928 r
F P
0 g
s
.39217 .41932 m .41181 .41145 L .40025 .40231 L p .621 .735 .928 r
F P
0 g
s
.47797 .41798 m .46714 .42386 L .4812 .42771 L p .483 .756 .99 r
F P
0 g
s
.4812 .42771 m .48936 .42111 L .47797 .41798 L p .483 .756 .99 r
F P
0 g
s
.52797 .65351 m .52832 .65964 L .49646 .65884 L p .464 .809 .998 r
F P
0 g
s
.52832 .65964 m .52797 .65351 L .55693 .65231 L p .486 .826 .998 r
F P
0 g
s
.55693 .65231 m .56013 .65832 L .52832 .65964 L p .486 .826 .998 r
F P
0 g
s
.79626 .50823 m .80189 .52637 L .82405 .50543 L p .392 .307 .639 r
F P
0 g
s
.82405 .50543 m .81789 .4875 L .79626 .50823 L p .392 .307 .639 r
F P
0 g
s
.36692 .39687 m .34309 .40415 L .35654 .4176 L p .67 .745 .907 r
F P
0 g
s
.35654 .4176 m .37846 .40861 L .36692 .39687 L p .67 .745 .907 r
F P
0 g
s
.7014 .62778 m .6913 .63211 L .71911 .61984 L p .295 .77 .659 r
F P
0 g
s
.71911 .61984 m .73099 .61473 L .7014 .62778 L p .295 .77 .659 r
F P
0 g
s
.66023 .41682 m .64004 .40932 L .6272 .41772 L p .674 .781 .93 r
F P
0 g
s
.64004 .40932 m .66023 .41682 L .67343 .40585 L p .678 .78 .927 r
F P
0 g
s
.69585 .41444 m .67343 .40585 L .66023 .41682 L p .659 .736 .906 r
F P
0 g
s
.57117 .42687 m .56234 .42043 L .55054 .42288 L p .592 .853 .993 r
F P
0 g
s
.56234 .42043 m .57117 .42687 L .58504 .42277 L p .619 .864 .989 r
F P
0 g
s
.49896 .65278 m .49646 .65884 L .46494 .65593 L p .447 .791 .998 r
F P
0 g
s
.49646 .65884 m .49896 .65278 L .52797 .65351 L p .464 .809 .998 r
F P
0 g
s
.4308 .40628 m .41181 .41145 L .42505 .4196 L p .561 .729 .953 r
F P
0 g
s
.42505 .4196 m .44174 .41308 L .4308 .40628 L p .561 .729 .953 r
F P
0 g
s
.73992 .60597 m .73099 .61473 L .75792 .59963 L p 0 0 0 r
F P
0 g
s
.75792 .59963 m .76811 .59012 L .73992 .60597 L p 0 0 0 r
F P
0 g
s
.40453 .6439 m .39507 .64451 L .36468 .63478 L p .141 .622 .92 r
F P
0 g
s
.39507 .64451 m .40453 .6439 L .43417 .65093 L p .128 .633 .902 r
F P
0 g
s
.56013 .65832 m .55693 .65231 L .58548 .64919 L p .512 .843 .998 r
F P
0 g
s
.58548 .64919 m .5915 .65491 L .56013 .65832 L p .512 .843 .998 r
F P
0 g
s
.25159 .5483 m .25446 .56371 L .28104 .58171 L p .909 .569 .385 r
F P
0 g
s
.28734 .59416 m .28104 .58171 L .25446 .56371 L p .85 .395 .104 r
F P
0 g
s
.23588 .4927 m .22985 .51069 L .25296 .53117 L p .913 .728 .639 r
F P
0 g
s
.25159 .5483 m .25296 .53117 L .22985 .51069 L p .938 .685 .528 r
F P
0 g
s
.6272 .41772 m .60992 .41151 L .59803 .41763 L p .673 .828 .958 r
F P
0 g
s
.60992 .41151 m .6272 .41772 L .64004 .40932 L p .685 .827 .952 r
F P
0 g
s
.67343 .40585 m .69585 .41444 L .70866 .40071 L p .658 .736 .907 r
F P
0 g
s
.73238 .41022 m .70866 .40071 L .69585 .41444 L p .633 .692 .887 r
F P
0 g
s
.46728 .414 m .45392 .41897 L .46714 .42386 L p .479 .739 .985 r
F P
0 g
s
.46714 .42386 m .47797 .41798 L .46728 .414 L p .479 .739 .985 r
F P
0 g
s
.66136 .64234 m .65133 .64189 L .67901 .63241 L p .475 .889 .924 r
F P
0 g
s
.67901 .63241 m .6913 .63211 L .66136 .64234 L p .475 .889 .924 r
F P
0 g
s
.47028 .65012 m .46494 .65593 L .43417 .65093 L p .435 .774 .997 r
F P
0 g
s
.46494 .65593 m .47028 .65012 L .49896 .65278 L p .447 .791 .998 r
F P
0 g
s
.58504 .42277 m .57358 .41709 L .56234 .42043 L p .619 .864 .989 r
F P
0 g
s
.57358 .41709 m .58504 .42277 L .59803 .41763 L p .645 .871 .983 r
F P
0 g
s
.5915 .65491 m .58548 .64919 L .61324 .64417 L p .54 .858 .997 r
F P
0 g
s
.61324 .64417 m .62203 .64941 L .5915 .65491 L p .54 .858 .997 r
F P
0 g
s
.28383 .4085 m .2623 .42158 L .27767 .44097 L p .791 .783 .845 r
F P
0 g
s
.27767 .44097 m .29774 .42645 L .28383 .4085 L p .791 .783 .845 r
F P
0 g
s
.26027 .45722 m .27767 .44097 L .2623 .42158 L p .828 .789 .815 r
F P
0 g
s
.30744 .39777 m .28383 .4085 L .29774 .42645 L p .753 .774 .87 r
F P
0 g
s
.29774 .42645 m .31979 .41407 L .30744 .39777 L p .753 .774 .87 r
F P
0 g
s
.77461 .57753 m .76811 .59012 L .7931 .57224 L p .051 0 .081 r
F P
0 g
s
.7931 .57224 m .80035 .55903 L .77461 .57753 L p .051 0 .081 r
F P
0 g
s
.2623 .42158 m .2436 .43664 L .26027 .45722 L p .828 .789 .815 r
F P
0 g
s
.24617 .47466 m .26027 .45722 L .2436 .43664 L p .865 .79 .775 r
F P
0 g
s
.80189 .52637 m .80329 .54353 L .82558 .5227 L p .294 .161 .523 r
F P
0 g
s
.82558 .5227 m .82405 .50543 L .80189 .52637 L p .294 .161 .523 r
F P
0 g
s
.39056 .39229 m .36692 .39687 L .37846 .40861 L p .622 .731 .925 r
F P
0 g
s
.37846 .40861 m .40025 .40231 L .39056 .39229 L p .622 .731 .925 r
F P
0 g
s
.45745 .40921 m .44174 .41308 L .45392 .41897 L p .479 .723 .978 r
F P
0 g
s
.45392 .41897 m .46728 .414 L .45745 .40921 L p .479 .723 .978 r
F P
0 g
s
.33235 .38964 m .30744 .39777 L .31979 .41407 L p .713 .762 .891 r
F P
0 g
s
.31979 .41407 m .34309 .40415 L .33235 .38964 L p .713 .762 .891 r
F P
0 g
s
.42128 .39866 m .40025 .40231 L .41181 .41145 L p .562 .719 .946 r
F P
0 g
s
.41181 .41145 m .4308 .40628 L .42128 .39866 L p .562 .719 .946 r
F P
0 g
s
.44229 .64556 m .43417 .65093 L .40453 .6439 L p .428 .757 .995 r
F P
0 g
s
.43417 .65093 m .44229 .64556 L .47028 .65012 L p .435 .774 .997 r
F P
0 g
s
.59803 .41763 m .58407 .41291 L .57358 .41709 L p .645 .871 .983 r
F P
0 g
s
.58407 .41291 m .59803 .41763 L .60992 .41151 L p .67 .874 .976 r
F P
0 g
s
.75484 .42221 m .77529 .43639 L .78974 .41668 L p .56 .598 .848 r
F P
0 g
s
.77529 .43639 m .79302 .45236 L .80872 .43142 L p .52 .541 .818 r
F P
0 g
s
.80872 .43142 m .78974 .41668 L .77529 .43639 L p .52 .541 .818 r
F P
0 g
s
.73238 .41022 m .75484 .42221 L .7679 .40397 L p .595 .648 .872 r
F P
0 g
s
.78974 .41668 m .7679 .40397 L .75484 .42221 L p .56 .598 .848 r
F P
0 g
s
.2436 .43664 m .22841 .45318 L .24617 .47466 L p .865 .79 .775 r
F P
0 g
s
.23588 .4927 m .24617 .47466 L .22841 .45318 L p .904 .785 .72 r
F P
0 g
s
.64004 .40932 m .62053 .4045 L .60992 .41151 L p .685 .827 .952 r
F P
0 g
s
.62053 .4045 m .64004 .40932 L .65117 .39995 L p .696 .826 .945 r
F P
0 g
s
.67343 .40585 m .65117 .39995 L .64004 .40932 L p .678 .78 .927 r
F P
0 g
s
.65117 .39995 m .67343 .40585 L .68441 .39387 L p .682 .779 .924 r
F P
0 g
s
.70866 .40071 m .68441 .39387 L .67343 .40585 L p .658 .736 .907 r
F P
0 g
s
.28734 .59416 m .29723 .60348 L .32485 .6181 L p .653 .097 0 r
F P
0 g
s
.32485 .6181 m .33631 .623 L .36468 .63478 L p .286 0 0 r
F P
0 g
s
.33631 .623 m .32485 .6181 L .29723 .60348 L p 0 .331 .718 r
F P
0 g
s
.22985 .51069 m .22834 .52792 L .25159 .5483 L p .938 .685 .528 r
F P
0 g
s
.25446 .56371 m .25159 .5483 L .22834 .52792 L p .938 .59 .337 r
F P
0 g
s
.62203 .64941 m .61324 .64417 L .63986 .63731 L p .571 .871 .995 r
F P
0 g
s
.63986 .63731 m .65133 .64189 L .62203 .64941 L p .571 .871 .995 r
F P
0 g
s
.79302 .45236 m .80741 .46959 L .82414 .44774 L p .471 .472 .778 r
F P
0 g
s
.82414 .44774 m .80872 .43142 L .79302 .45236 L p .471 .472 .778 r
F P
0 g
s
.37642 .63489 m .36468 .63478 L .33631 .623 L p .165 .615 .936 r
F P
0 g
s
.36468 .63478 m .37642 .63489 L .40453 .6439 L p .141 .622 .92 r
F P
0 g
s
.51585 .41997 m .51353 .42464 L .52595 .425 L p .404 .797 .988 r
F P
0 g
s
.52595 .425 m .52563 .42025 L .51585 .41997 L p .404 .797 .988 r
F P
0 g
s
.52563 .42025 m .52595 .425 L .53835 .42441 L p .436 .822 .988 r
F P
0 g
s
.70866 .40071 m .73238 .41022 L .74395 .39366 L p .627 .693 .892 r
F P
0 g
s
.7679 .40397 m .74395 .39366 L .73238 .41022 L p .595 .648 .872 r
F P
0 g
s
.5062 .41894 m .50128 .42334 L .51353 .42464 L p .379 .771 .988 r
F P
0 g
s
.51353 .42464 m .51585 .41997 L .5062 .41894 L p .379 .771 .988 r
F P
0 g
s
.53835 .42441 m .53539 .41979 L .52563 .42025 L p .436 .822 .988 r
F P
0 g
s
.53539 .41979 m .53835 .42441 L .55054 .42288 L p .475 .848 .988 r
F P
0 g
s
.35777 .38423 m .33235 .38964 L .34309 .40415 L p .67 .746 .908 r
F P
0 g
s
.34309 .40415 m .36692 .39687 L .35777 .38423 L p .67 .746 .908 r
F P
0 g
s
.49683 .41718 m .48936 .42111 L .50128 .42334 L p .363 .747 .988 r
F P
0 g
s
.50128 .42334 m .5062 .41894 L .49683 .41718 L p .363 .747 .988 r
F P
0 g
s
.25446 .56371 m .26153 .57676 L .28734 .59416 L p .85 .395 .104 r
F P
0 g
s
.29723 .60348 m .28734 .59416 L .26153 .57676 L p .601 .049 0 r
F P
0 g
s
.44864 .4037 m .4308 .40628 L .44174 .41308 L p .482 .708 .969 r
F P
0 g
s
.44174 .41308 m .45745 .40921 L .44864 .4037 L p .482 .708 .969 r
F P
0 g
s
.55054 .42288 m .54499 .41858 L .53539 .41979 L p .475 .848 .988 r
F P
0 g
s
.54499 .41858 m .55054 .42288 L .56234 .42043 L p .519 .871 .988 r
F P
0 g
s
.73099 .61473 m .71911 .61984 L .74437 .60566 L p .437 .862 .736 r
F P
0 g
s
.74437 .60566 m .75792 .59963 L .73099 .61473 L p .437 .862 .736 r
F P
0 g
s
.6913 .63211 m .67901 .63241 L .70467 .62105 L p .547 .92 .939 r
F P
0 g
s
.70467 .62105 m .71911 .61984 L .6913 .63211 L p .547 .92 .939 r
F P
0 g
s
.80741 .46959 m .81789 .4875 L .83539 .46506 L p .407 .385 .722 r
F P
0 g
s
.83539 .46506 m .82414 .44774 L .80741 .46959 L p .407 .385 .722 r
F P
0 g
s
.60992 .41151 m .59367 .40794 L .58407 .41291 L p .67 .874 .976 r
F P
0 g
s
.59367 .40794 m .60992 .41151 L .62053 .4045 L p .692 .875 .967 r
F P
0 g
s
.22841 .45318 m .21733 .47065 L .23588 .4927 L p .904 .785 .72 r
F P
0 g
s
.22985 .51069 m .23588 .4927 L .21733 .47065 L p .941 .767 .639 r
F P
0 g
s
.80329 .54353 m .80035 .55903 L .82236 .53861 L p .132 0 .322 r
F P
0 g
s
.82236 .53861 m .82558 .5227 L .80329 .54353 L p .132 0 .322 r
F P
0 g
s
.48788 .41471 m .47797 .41798 L .48936 .42111 L p .356 .725 .987 r
F P
0 g
s
.48936 .42111 m .49683 .41718 L .48788 .41471 L p .356 .725 .987 r
F P
0 g
s
.68441 .39387 m .70866 .40071 L .7187 .38599 L p .657 .736 .908 r
F P
0 g
s
.74395 .39366 m .7187 .38599 L .70866 .40071 L p .627 .693 .892 r
F P
0 g
s
.56234 .42043 m .55427 .41664 L .54499 .41858 L p .519 .871 .988 r
F P
0 g
s
.55427 .41664 m .56234 .42043 L .57358 .41709 L p .565 .891 .987 r
F P
0 g
s
.41536 .63914 m .40453 .6439 L .37642 .63489 L p .426 .742 .993 r
F P
0 g
s
.40453 .6439 m .41536 .63914 L .44229 .64556 L p .428 .757 .995 r
F P
0 g
s
.52759 .64332 m .52797 .65351 L .49896 .65278 L p .587 .797 .979 r
F P
0 g
s
.52797 .65351 m .52759 .64332 L .55343 .64224 L p .596 .804 .979 r
F P
0 g
s
.55343 .64224 m .55693 .65231 L .52797 .65351 L p .596 .804 .979 r
F P
0 g
s
.41334 .39033 m .39056 .39229 L .40025 .40231 L p .565 .71 .939 r
F P
0 g
s
.40025 .40231 m .42128 .39866 L .41334 .39033 L p .565 .71 .939 r
F P
0 g
s
.76811 .59012 m .75792 .59963 L .78174 .58261 L p 0 0 0 r
F P
0 g
s
.78174 .58261 m .7931 .57224 L .76811 .59012 L p 0 0 0 r
F P
0 g
s
.5017 .64266 m .49896 .65278 L .47028 .65012 L p .58 .789 .979 r
F P
0 g
s
.49896 .65278 m .5017 .64266 L .52759 .64332 L p .587 .797 .979 r
F P
0 g
s
.55693 .65231 m .55343 .64224 L .5789 .63943 L p .606 .81 .978 r
F P
0 g
s
.5789 .63943 m .58548 .64919 L .55693 .65231 L p .606 .81 .978 r
F P
0 g
s
.47948 .41158 m .46728 .414 L .47797 .41798 L p .356 .705 .985 r
F P
0 g
s
.47797 .41798 m .48788 .41471 L .47948 .41158 L p .356 .705 .985 r
F P
0 g
s
.38293 .38153 m .35777 .38423 L .36692 .39687 L p .623 .727 .921 r
F P
0 g
s
.36692 .39687 m .39056 .39229 L .38293 .38153 L p .623 .727 .921 r
F P
0 g
s
.65133 .64189 m .63986 .63731 L .66495 .62866 L p .602 .881 .992 r
F P
0 g
s
.66495 .62866 m .67901 .63241 L .65133 .64189 L p .602 .881 .992 r
F P
0 g
s
.65117 .39995 m .62968 .3967 L .62053 .4045 L p .696 .826 .945 r
F P
0 g
s
.62968 .3967 m .65117 .39995 L .66037 .38974 L p .706 .822 .937 r
F P
0 g
s
.68441 .39387 m .66037 .38974 L .65117 .39995 L p .682 .779 .924 r
F P
0 g
s
.57358 .41709 m .5631 .41401 L .55427 .41664 L p .565 .891 .987 r
F P
0 g
s
.5631 .41401 m .57358 .41709 L .58407 .41291 L p .61 .906 .984 r
F P
0 g
s
.441 .39753 m .42128 .39866 L .4308 .40628 L p .489 .694 .959 r
F P
0 g
s
.4308 .40628 m .44864 .4037 L .441 .39753 L p .489 .694 .959 r
F P
0 g
s
.81789 .4875 m .82405 .50543 L .842 .48275 L p .319 .264 .638 r
F P
0 g
s
.842 .48275 m .83539 .46506 L .81789 .4875 L p .319 .264 .638 r
F P
0 g
s
.22834 .52792 m .23149 .54374 L .25446 .56371 L p .938 .59 .337 r
F P
0 g
s
.26153 .57676 m .25446 .56371 L .23149 .54374 L p .839 .375 0 r
F P
0 g
s
.47611 .64027 m .47028 .65012 L .44229 .64556 L p .573 .781 .977 r
F P
0 g
s
.47028 .65012 m .47611 .64027 L .5017 .64266 L p .58 .789 .979 r
F P
0 g
s
.62053 .4045 m .6022 .40226 L .59367 .40794 L p .692 .875 .967 r
F P
0 g
s
.6022 .40226 m .62053 .4045 L .62968 .3967 L p .711 .871 .957 r
F P
0 g
s
.58548 .64919 m .5789 .63943 L .60364 .63493 L p .617 .816 .977 r
F P
0 g
s
.60364 .63493 m .61324 .64417 L .58548 .64919 L p .617 .816 .977 r
F P
0 g
s
.66037 .38974 m .68441 .39387 L .69295 .38105 L p .686 .777 .92 r
F P
0 g
s
.7187 .38599 m .69295 .38105 L .68441 .39387 L p .657 .736 .908 r
F P
0 g
s
.47179 .40781 m .45745 .40921 L .46728 .414 L p .364 .687 .98 r
F P
0 g
s
.46728 .414 m .47948 .41158 L .47179 .40781 L p .364 .687 .98 r
F P
0 g
s
.21733 .47065 m .21082 .4884 L .22985 .51069 L p .941 .767 .639 r
F P
0 g
s
.22834 .52792 m .22985 .51069 L .21082 .4884 L p .969 .721 .505 r
F P
0 g
s
.29838 .38049 m .27352 .38944 L .28383 .4085 L p .754 .786 .879 r
F P
0 g
s
.28383 .4085 m .30744 .39777 L .29838 .38049 L p .754 .786 .879 r
F P
0 g
s
.2623 .42158 m .28383 .4085 L .27352 .38944 L p .795 .801 .857 r
F P
0 g
s
.58407 .41291 m .57133 .41072 L .5631 .41401 L p .61 .906 .984 r
F P
0 g
s
.57133 .41072 m .58407 .41291 L .59367 .40794 L p .653 .916 .979 r
F P
0 g
s
.27352 .38944 m .25081 .40094 L .2623 .42158 L p .795 .801 .857 r
F P
0 g
s
.2436 .43664 m .2623 .42158 L .25081 .40094 L p .836 .814 .828 r
F P
0 g
s
.32455 .37429 m .29838 .38049 L .30744 .39777 L p .713 .768 .895 r
F P
0 g
s
.30744 .39777 m .33235 .38964 L .32455 .37429 L p .713 .768 .895 r
F P
0 g
s
.29723 .60348 m .31039 .60927 L .33631 .623 L p 0 .331 .718 r
F P
0 g
s
.35023 .62398 m .33631 .623 L .31039 .60927 L p .198 .61 .947 r
F P
0 g
s
.33631 .623 m .35023 .62398 L .37642 .63489 L p .165 .615 .936 r
F P
0 g
s
.80035 .55903 m .7931 .57224 L .81444 .55253 L p 0 0 0 r
F P
0 g
s
.81444 .55253 m .82236 .53861 L .80035 .55903 L p 0 0 0 r
F P
0 g
s
.45116 .63618 m .44229 .64556 L .41536 .63914 L p .568 .773 .975 r
F P
0 g
s
.44229 .64556 m .45116 .63618 L .47611 .64027 L p .573 .781 .977 r
F P
0 g
s
.26153 .57676 m .27261 .58691 L .29723 .60348 L p .601 .049 0 r
F P
0 g
s
.31039 .60927 m .29723 .60348 L .27261 .58691 L p 0 .367 .788 r
F P
0 g
s
.25081 .40094 m .23105 .41469 L .2436 .43664 L p .836 .814 .828 r
F P
0 g
s
.22841 .45318 m .2436 .43664 L .23105 .41469 L p .879 .823 .788 r
F P
0 g
s
.35119 .37089 m .32455 .37429 L .33235 .38964 L p .67 .747 .908 r
F P
0 g
s
.33235 .38964 m .35777 .38423 L .35119 .37089 L p .67 .747 .908 r
F P
0 g
s
.40712 .3814 m .38293 .38153 L .39056 .39229 L p .569 .702 .931 r
F P
0 g
s
.39056 .39229 m .41334 .39033 L .40712 .3814 L p .569 .702 .931 r
F P
0 g
s
.38986 .63092 m .37642 .63489 L .35023 .62398 L p .43 .728 .988 r
F P
0 g
s
.37642 .63489 m .38986 .63092 L .41536 .63914 L p .426 .742 .993 r
F P
0 g
s
.4649 .40348 m .44864 .4037 L .45745 .40921 L p .377 .67 .973 r
F P
0 g
s
.45745 .40921 m .47179 .40781 L .4649 .40348 L p .377 .67 .973 r
F P
0 g
s
.74395 .39366 m .7679 .40397 L .77728 .38467 L p .585 .65 .881 r
F P
0 g
s
.7679 .40397 m .78974 .41668 L .80023 .39577 L p .542 .599 .86 r
F P
0 g
s
.80023 .39577 m .77728 .38467 L .7679 .40397 L p .542 .599 .86 r
F P
0 g
s
.61324 .64417 m .60364 .63493 L .62733 .62877 L p .628 .82 .974 r
F P
0 g
s
.62733 .62877 m .63986 .63731 L .61324 .64417 L p .628 .82 .974 r
F P
0 g
s
.43466 .39079 m .41334 .39033 L .42128 .39866 L p .497 .682 .949 r
F P
0 g
s
.42128 .39866 m .441 .39753 L .43466 .39079 L p .497 .682 .949 r
F P
0 g
s
.7187 .38599 m .74395 .39366 L .75217 .37618 L p .622 .695 .897 r
F P
0 g
s
.77728 .38467 m .75217 .37618 L .74395 .39366 L p .585 .65 .881 r
F P
0 g
s
.71911 .61984 m .70467 .62105 L .72791 .60794 L p .614 .941 .949 r
F P
0 g
s
.72791 .60794 m .74437 .60566 L .71911 .61984 L p .614 .941 .949 r
F P
0 g
s
.82405 .50543 m .82558 .5227 L .84365 .50013 L p .183 .082 .497 r
F P
0 g
s
.84365 .50013 m .842 .48275 L .82405 .50543 L p .183 .082 .497 r
F P
0 g
s
.59367 .40794 m .57884 .40681 L .57133 .41072 L p .653 .916 .979 r
F P
0 g
s
.57884 .40681 m .59367 .40794 L .6022 .40226 L p .69 .919 .971 r
F P
0 g
s
.5179 .4178 m .51585 .41997 L .52563 .42025 L p .222 .725 .904 r
F P
0 g
s
.52563 .42025 m .52534 .41802 L .5179 .4178 L p .222 .725 .904 r
F P
0 g
s
.52534 .41802 m .52563 .42025 L .53539 .41979 L p .268 .761 .905 r
F P
0 g
s
.78974 .41668 m .80872 .43142 L .82021 .40919 L p .492 .538 .832 r
F P
0 g
s
.82021 .40919 m .80023 .39577 L .78974 .41668 L p .492 .538 .832 r
F P
0 g
s
.51056 .41702 m .5062 .41894 L .51585 .41997 L p .191 .693 .909 r
F P
0 g
s
.51585 .41997 m .5179 .4178 L .51056 .41702 L p .191 .693 .909 r
F P
0 g
s
.53539 .41979 m .53277 .41766 L .52534 .41802 L p .268 .761 .905 r
F P
0 g
s
.53277 .41766 m .53539 .41979 L .54499 .41858 L p .326 .801 .911 r
F P
0 g
s
.66037 .38974 m .63721 .38821 L .62968 .3967 L p .706 .822 .937 r
F P
0 g
s
.63721 .38821 m .66037 .38974 L .66747 .37883 L p .714 .817 .93 r
F P
0 g
s
.69295 .38105 m .66747 .37883 L .66037 .38974 L p .686 .777 .92 r
F P
0 g
s
.62968 .3967 m .60954 .39594 L .6022 .40226 L p .711 .871 .957 r
F P
0 g
s
.60954 .39594 m .62968 .3967 L .63721 .38821 L p .728 .865 .946 r
F P
0 g
s
.67901 .63241 m .66495 .62866 L .68817 .61832 L p .631 .888 .987 r
F P
0 g
s
.68817 .61832 m .70467 .62105 L .67901 .63241 L p .631 .888 .987 r
F P
0 g
s
.50344 .41568 m .49683 .41718 L .5062 .41894 L p .174 .668 .919 r
F P
0 g
s
.5062 .41894 m .51056 .41702 L .50344 .41568 L p .174 .668 .919 r
F P
0 g
s
.54499 .41858 m .54006 .41674 L .53277 .41766 L p .326 .801 .911 r
F P
0 g
s
.54006 .41674 m .54499 .41858 L .55427 .41664 L p .394 .843 .922 r
F P
0 g
s
.69295 .38105 m .7187 .38599 L .72576 .37046 L p .657 .736 .909 r
F P
0 g
s
.75217 .37618 m .72576 .37046 L .7187 .38599 L p .622 .695 .897 r
F P
0 g
s
.75792 .59963 m .74437 .60566 L .76666 .5897 L p .57 .935 .803 r
F P
0 g
s
.76666 .5897 m .78174 .58261 L .75792 .59963 L p .57 .935 .803 r
F P
0 g
s
.37751 .3702 m .35119 .37089 L .35777 .38423 L p .624 .723 .918 r
F P
0 g
s
.35777 .38423 m .38293 .38153 L .37751 .3702 L p .624 .723 .918 r
F P
0 g
s
.23105 .41469 m .21498 .43025 L .22841 .45318 L p .879 .823 .788 r
F P
0 g
s
.21733 .47065 m .22841 .45318 L .21498 .43025 L p .924 .825 .729 r
F P
0 g
s
.49664 .4138 m .48788 .41471 L .49683 .41718 L p .172 .647 .931 r
F P
0 g
s
.49683 .41718 m .50344 .41568 L .49664 .4138 L p .172 .647 .931 r
F P
0 g
s
.21082 .4884 m .2092 .50575 L .22834 .52792 L p .969 .721 .505 r
F P
0 g
s
.23149 .54374 m .22834 .52792 L .2092 .50575 L p .953 .603 .265 r
F P
0 g
s
.80872 .43142 m .82414 .44774 L .83646 .42449 L p .43 .461 .791 r
F P
0 g
s
.83646 .42449 m .82021 .40919 L .80872 .43142 L p .43 .461 .791 r
F P
0 g
s
.55427 .41664 m .54712 .41527 L .54006 .41674 L p .394 .843 .922 r
F P
0 g
s
.54712 .41527 m .55427 .41664 L .5631 .41401 L p .467 .882 .934 r
F P
0 g
s
.23149 .54374 m .23926 .55747 L .26153 .57676 L p .839 .375 0 r
F P
0 g
s
.27261 .58691 m .26153 .57676 L .23926 .55747 L p .503 0 0 r
F P
0 g
s
.45895 .39863 m .441 .39753 L .44864 .4037 L p .395 .656 .963 r
F P
0 g
s
.44864 .4037 m .4649 .40348 L .45895 .39863 L p .395 .656 .963 r
F P
0 g
s
.42718 .63042 m .41536 .63914 L .38986 .63092 L p .565 .765 .972 r
F P
0 g
s
.41536 .63914 m .42718 .63042 L .45116 .63618 L p .568 .773 .975 r
F P
0 g
s
.6022 .40226 m .58551 .40234 L .57884 .40681 L p .69 .919 .971 r
F P
0 g
s
.58551 .40234 m .6022 .40226 L .60954 .39594 L p .722 .916 .96 r
F P
0 g
s
.49028 .41142 m .47948 .41158 L .48788 .41471 L p .184 .631 .942 r
F P
0 g
s
.48788 .41471 m .49664 .4138 L .49028 .41142 L p .184 .631 .942 r
F P
0 g
s
.66747 .37883 m .69295 .38105 L .69887 .36757 L p .689 .775 .917 r
F P
0 g
s
.72576 .37046 m .69887 .36757 L .69295 .38105 L p .657 .736 .909 r
F P
0 g
s
.52719 .62948 m .52759 .64332 L .5017 .64266 L p .642 .766 .938 r
F P
0 g
s
.52759 .64332 m .52719 .62948 L .54976 .62853 L p .643 .766 .938 r
F P
0 g
s
.54976 .62853 m .55343 .64224 L .52759 .64332 L p .643 .766 .938 r
F P
0 g
s
.5631 .41401 m .55382 .41327 L .54712 .41527 L p .467 .882 .934 r
F P
0 g
s
.55382 .41327 m .5631 .41401 L .57133 .41072 L p .541 .915 .944 r
F P
0 g
s
.50457 .6289 m .5017 .64266 L .47611 .64027 L p .641 .765 .938 r
F P
0 g
s
.5017 .64266 m .50457 .6289 L .52719 .62948 L p .642 .766 .938 r
F P
0 g
s
.63986 .63731 m .62733 .62877 L .64963 .62103 L p .639 .823 .971 r
F P
0 g
s
.64963 .62103 m .66495 .62866 L .63986 .63731 L p .639 .823 .971 r
F P
0 g
s
.55343 .64224 m .54976 .62853 L .57199 .62606 L p .644 .767 .938 r
F P
0 g
s
.57199 .62606 m .5789 .63943 L .55343 .64224 L p .644 .767 .938 r
F P
0 g
s
.42972 .38358 m .40712 .3814 L .41334 .39033 L p .508 .671 .937 r
F P
0 g
s
.41334 .39033 m .43466 .39079 L .42972 .38358 L p .508 .671 .937 r
F P
0 g
s
.82414 .44774 m .83539 .46506 L .84833 .44117 L p .346 .359 .731 r
F P
0 g
s
.84833 .44117 m .83646 .42449 L .82414 .44774 L p .346 .359 .731 r
F P
0 g
s
.7931 .57224 m .78174 .58261 L .80204 .56386 L p .485 .821 .528 r
F P
0 g
s
.80204 .56386 m .81444 .55253 L .7931 .57224 L p .485 .821 .528 r
F P
0 g
s
.48445 .40856 m .47179 .40781 L .47948 .41158 L p .207 .617 .95 r
F P
0 g
s
.47948 .41158 m .49028 .41142 L .48445 .40856 L p .207 .617 .95 r
F P
0 g
s
.40275 .37202 m .37751 .3702 L .38293 .38153 L p .574 .695 .924 r
F P
0 g
s
.38293 .38153 m .40712 .3814 L .40275 .37202 L p .574 .695 .924 r
F P
0 g
s
.82558 .5227 m .82236 .53861 L .84019 .5165 L p 0 0 .241 r
F P
0 g
s
.84019 .5165 m .84365 .50013 L .82558 .5227 L p 0 0 .241 r
F P
0 g
s
.63721 .38821 m .61555 .38908 L .60954 .39594 L p .728 .865 .946 r
F P
0 g
s
.61555 .38908 m .63721 .38821 L .64299 .37916 L p .741 .857 .935 r
F P
0 g
s
.66747 .37883 m .64299 .37916 L .63721 .38821 L p .714 .817 .93 r
F P
0 g
s
.48223 .6268 m .47611 .64027 L .45116 .63618 L p .64 .764 .938 r
F P
0 g
s
.47611 .64027 m .48223 .6268 L .50457 .6289 L p .641 .765 .938 r
F P
0 g
s
.21498 .43025 m .20324 .44709 L .21733 .47065 L p .924 .825 .729 r
F P
0 g
s
.21082 .4884 m .21733 .47065 L .20324 .44709 L p .968 .811 .634 r
F P
0 g
s
.57133 .41072 m .56006 .41076 L .55382 .41327 L p .541 .915 .944 r
F P
0 g
s
.56006 .41076 m .57133 .41072 L .57884 .40681 L p .611 .939 .951 r
F P
0 g
s
.45402 .39335 m .43466 .39079 L .441 .39753 L p .414 .643 .951 r
F P
0 g
s
.441 .39753 m .45895 .39863 L .45402 .39335 L p .414 .643 .951 r
F P
0 g
s
.5789 .63943 m .57199 .62606 L .59358 .62209 L p .645 .768 .938 r
F P
0 g
s
.59358 .62209 m .60364 .63493 L .5789 .63943 L p .645 .768 .938 r
F P
0 g
s
.31039 .60927 m .32636 .61128 L .35023 .62398 L p .198 .61 .947 r
F P
0 g
s
.36615 .62098 m .35023 .62398 L .32636 .61128 L p .437 .714 .983 r
F P
0 g
s
.35023 .62398 m .36615 .62098 L .38986 .63092 L p .43 .728 .988 r
F P
0 g
s
.64299 .37916 m .66747 .37883 L .67234 .36738 L p .72 .811 .922 r
F P
0 g
s
.69887 .36757 m .67234 .36738 L .66747 .37883 L p .689 .775 .917 r
F P
0 g
s
.27261 .58691 m .28733 .59373 L .31039 .60927 L p 0 .367 .788 r
F P
0 g
s
.32636 .61128 m .31039 .60927 L .28733 .59373 L p .237 .606 .953 r
F P
0 g
s
.60954 .39594 m .59122 .39739 L .58551 .40234 L p .722 .916 .96 r
F P
0 g
s
.59122 .39739 m .60954 .39594 L .61555 .38908 L p .747 .908 .948 r
F P
0 g
s
.31988 .35832 m .29284 .36247 L .29838 .38049 L p .712 .773 .901 r
F P
0 g
s
.29838 .38049 m .32455 .37429 L .31988 .35832 L p .712 .773 .901 r
F P
0 g
s
.27352 .38944 m .29838 .38049 L .29284 .36247 L p .754 .797 .888 r
F P
0 g
s
.47925 .40527 m .4649 .40348 L .47179 .40781 L p .238 .606 .953 r
F P
0 g
s
.47179 .40781 m .48445 .40856 L .47925 .40527 L p .238 .606 .953 r
F P
0 g
s
.29284 .36247 m .26709 .36951 L .27352 .38944 L p .754 .797 .888 r
F P
0 g
s
.25081 .40094 m .27352 .38944 L .26709 .36951 L p .797 .82 .87 r
F P
0 g
s
.34735 .35704 m .31988 .35832 L .32455 .37429 L p .669 .748 .909 r
F P
0 g
s
.32455 .37429 m .35119 .37089 L .34735 .35704 L p .669 .748 .909 r
F P
0 g
s
.57884 .40681 m .56574 .4078 L .56006 .41076 L p .611 .939 .951 r
F P
0 g
s
.56574 .4078 m .57884 .40681 L .58551 .40234 L p .673 .952 .953 r
F P
0 g
s
.2092 .50575 m .2126 .52201 L .23149 .54374 L p .953 .603 .265 r
F P
0 g
s
.23926 .55747 m .23149 .54374 L .2126 .52201 L p .779 .324 0 r
F P
0 g
s
.46046 .62319 m .45116 .63618 L .42718 .63042 L p .639 .763 .937 r
F P
0 g
s
.45116 .63618 m .46046 .62319 L .48223 .6268 L p .64 .764 .938 r
F P
0 g
s
.40451 .62305 m .38986 .63092 L .36615 .62098 L p .564 .757 .968 r
F P
0 g
s
.38986 .63092 m .40451 .62305 L .42718 .63042 L p .565 .765 .972 r
F P
0 g
s
.70467 .62105 m .68817 .61832 L .70915 .6064 L p .659 .891 .981 r
F P
0 g
s
.70915 .6064 m .72791 .60794 L .70467 .62105 L p .659 .891 .981 r
F P
0 g
s
.83539 .46506 m .842 .48275 L .85531 .45859 L p .224 .21 .632 r
F P
0 g
s
.85531 .45859 m .84833 .44117 L .83539 .46506 L p .224 .21 .632 r
F P
0 g
s
.60364 .63493 m .59358 .62209 L .61421 .61668 L p .646 .768 .937 r
F P
0 g
s
.61421 .61668 m .62733 .62877 L .60364 .63493 L p .646 .768 .937 r
F P
0 g
s
.74437 .60566 m .72791 .60794 L .74838 .59321 L p .672 .952 .953 r
F P
0 g
s
.74838 .59321 m .76666 .5897 L .74437 .60566 L p .672 .952 .953 r
F P
0 g
s
.26709 .36951 m .24352 .37932 L .25081 .40094 L p .797 .82 .87 r
F P
0 g
s
.23105 .41469 m .25081 .40094 L .24352 .37932 L p .842 .84 .843 r
F P
0 g
s
.37442 .35846 m .34735 .35704 L .35119 .37089 L p .626 .72 .914 r
F P
0 g
s
.35119 .37089 m .37751 .3702 L .37442 .35846 L p .626 .72 .914 r
F P
0 g
s
.42629 .37602 m .40275 .37202 L .40712 .3814 L p .52 .662 .926 r
F P
0 g
s
.40712 .3814 m .42972 .38358 L .42629 .37602 L p .52 .662 .926 r
F P
0 g
s
.23926 .55747 m .25141 .56856 L .27261 .58691 L p .503 0 0 r
F P
0 g
s
.28733 .59373 m .27261 .58691 L .25141 .56856 L p 0 .402 .841 r
F P
0 g
s
.5251 .41793 m .52534 .41802 L .53277 .41766 L p .045 .613 .718 r
F P
0 g
s
.53052 .41768 m .5251 .41793 L p .52661 .41788 L .045 .613 .718 r
F P
0 g
s
.53277 .41766 m .53052 .41768 L p .52661 .41788 L .045 .613 .718 r
F P
0 g
s
.53052 .41768 m .53277 .41766 L .54006 .41674 L p .12 .67 .734 r
F P
0 g
s
.53585 .417 m .53052 .41768 L p .53241 .41749 L .12 .67 .734 r
F P
0 g
s
.54006 .41674 m .53585 .417 L p .53241 .41749 L .12 .67 .734 r
F P
0 g
s
.53585 .417 m .54006 .41674 L .54712 .41527 L p .21 .735 .762 r
F P
0 g
s
.541 .41593 m .53585 .417 L p .53808 .41666 L .21 .735 .762 r
F P
0 g
s
.54712 .41527 m .541 .41593 L p .53808 .41666 L .21 .735 .762 r
F P
0 g
s
.54589 .41447 m .541 .41593 L p .54353 .4154 L .313 .803 .798 r
F P
0 g
s
.55382 .41327 m .54589 .41447 L p .54353 .4154 L .313 .803 .798 r
F P
0 g
s
.55044 .41264 m .54589 .41447 L p .54869 .41374 L .423 .868 .837 r
F P
0 g
s
.56006 .41076 m .55044 .41264 L p .54869 .41374 L .423 .868 .837 r
F P
0 g
s
.55044 .41264 m .55458 .41048 L p .5522 .41154 L .404 .843 .723 r
F P
0 g
s
.54589 .41447 m .55044 .41264 L p .54825 .41353 L 0 0 0 r
F P
0 g
s
.541 .41593 m .54712 .41527 L .55382 .41327 L p .313 .803 .798 r
F P
0 g
s
.54589 .41447 m .55382 .41327 L .56006 .41076 L p .423 .868 .837 r
F P
0 g
s
.53938 .41713 m .54589 .41447 L p .54825 .41353 L 0 0 0 r
F P
0 g
s
.541 .41593 m .54589 .41447 L p .54393 .41519 L 0 0 0 r
F P
0 g
s
.54589 .41447 m .53938 .41713 L .53598 .41815 L p 0 0 0 r
F P
0 g
s
.54255 .41586 m .53938 .41713 L p .54136 .41633 L 0 0 0 r
F P
0 g
s
.55044 .41264 m .54255 .41586 L p .54136 .41633 L 0 0 0 r
F P
0 g
s
.53598 .41815 m .541 .41593 L p .54393 .41519 L 0 0 0 r
F P
0 g
s
.54542 .41436 m .54255 .41586 L p .5447 .4149 L .404 .843 .723 r
F P
0 g
s
.55458 .41048 m .54542 .41436 L p .5447 .4149 L .404 .843 .723 r
F P
0 g
s
.54542 .41436 m .54795 .41265 L p .54613 .41382 L .42 .824 .619 r
F P
0 g
s
.54255 .41586 m .55044 .41264 L p .5522 .41154 L .404 .843 .723 r
F P
0 g
s
.53824 .41892 m .53635 .41991 L p .53777 .41904 L 0 0 0 r
F P
0 g
s
.54542 .41436 m .53824 .41892 L p .53777 .41904 L 0 0 0 r
F P
0 g
s
.53824 .41892 m .5399 .4178 L p .5387 .4188 L 0 0 0 r
F P
0 g
s
.53291 .42367 m .53824 .41892 L p .5387 .4188 L 0 0 0 r
F P
0 g
s
.53824 .41892 m .54542 .41436 L p .54613 .41382 L .42 .824 .619 r
F P
0 g
s
.54255 .41586 m .54542 .41436 L p .54372 .4154 L 0 0 0 r
F P
0 g
s
.53635 .41991 m .54255 .41586 L p .54372 .4154 L 0 0 0 r
F P
0 g
s
.53585 .417 m .541 .41593 L p .5393 .41651 L 0 0 0 r
F P
0 g
s
.53239 .4189 m .53585 .417 L p .5393 .41651 L 0 0 0 r
F P
0 g
s
.53052 .41768 m .53585 .417 L p .53443 .41747 L .097 0 0 r
F P
0 g
s
.52868 .41937 m .53052 .41768 L p .53443 .41747 L .097 0 0 r
F P
0 g
s
.5251 .41793 m .53052 .41768 L p .52941 .41804 L .177 0 0 r
F P
0 g
s
.5179 .4178 m .52534 .41802 L p .52078 .41782 L 0 .568 .716 r
F P
0 g
s
.52534 .41802 m .5251 .41793 L .51966 .41778 L p 0 .568 .716 r
F P
0 g
s
.52489 .41955 m .5251 .41793 L p .52941 .41804 L .177 0 0 r
F P
0 g
s
.51966 .41778 m .51918 .41778 L p .52078 .41782 L 0 .568 .716 r
F P
0 g
s
.51918 .41778 m .5179 .4178 L p .52078 .41782 L 0 .568 .716 r
F P
0 g
s
.72576 .37046 m .75217 .37618 L .75682 .35801 L p .617 .698 .902 r
F P
0 g
s
.75217 .37618 m .77728 .38467 L .78273 .36457 L p .574 .654 .89 r
F P
0 g
s
.78273 .36457 m .75682 .35801 L .75217 .37618 L p .574 .654 .89 r
F P
0 g
s
.5143 .4172 m .51056 .41702 L .5179 .4178 L p 0 .534 .729 r
F P
0 g
s
.5179 .4178 m .51966 .41778 L .5143 .4172 L p 0 .534 .729 r
F P
0 g
s
.66495 .62866 m .64963 .62103 L .67021 .61178 L p .65 .825 .967 r
F P
0 g
s
.67021 .61178 m .68817 .61832 L .66495 .62866 L p .65 .825 .967 r
F P
0 g
s
.47476 .4016 m .45895 .39863 L .4649 .40348 L p .274 .597 .95 r
F P
0 g
s
.4649 .40348 m .47925 .40527 L .47476 .4016 L p .274 .597 .95 r
F P
0 g
s
.45022 .38771 m .42972 .38358 L .43466 .39079 L p .436 .632 .938 r
F P
0 g
s
.43466 .39079 m .45402 .39335 L .45022 .38771 L p .436 .632 .938 r
F P
0 g
s
.69887 .36757 m .72576 .37046 L .72963 .35438 L p .656 .737 .909 r
F P
0 g
s
.75682 .35801 m .72963 .35438 L .72576 .37046 L p .617 .698 .902 r
F P
0 g
s
.5091 .41623 m .50344 .41568 L .51056 .41702 L p 0 .513 .754 r
F P
0 g
s
.51056 .41702 m .5143 .4172 L .5091 .41623 L p 0 .513 .754 r
F P
0 g
s
.20324 .44709 m .19634 .46458 L .21082 .4884 L p .968 .811 .634 r
F P
0 g
s
.2092 .50575 m .21082 .4884 L .19634 .46458 L p .993 .756 .466 r
F P
0 g
s
.77728 .38467 m .80023 .39577 L .80645 .37396 L p .524 .601 .873 r
F P
0 g
s
.80645 .37396 m .78273 .36457 L .77728 .38467 L p .524 .601 .873 r
F P
0 g
s
.58551 .40234 m .57078 .40441 L .56574 .4078 L p .673 .952 .953 r
F P
0 g
s
.57078 .40441 m .58551 .40234 L .59122 .39739 L p .723 .954 .949 r
F P
0 g
s
.64299 .37916 m .62012 .38178 L .61555 .38908 L p .741 .857 .935 r
F P
0 g
s
.62012 .38178 m .64299 .37916 L .64689 .36968 L p .75 .846 .923 r
F P
0 g
s
.67234 .36738 m .64689 .36968 L .64299 .37916 L p .72 .811 .922 r
F P
0 g
s
.61555 .38908 m .59588 .39201 L .59122 .39739 L p .747 .908 .948 r
F P
0 g
s
.59588 .39201 m .61555 .38908 L .62012 .38178 L p .766 .895 .934 r
F P
0 g
s
.50414 .41486 m .49664 .4138 L .50344 .41568 L p 0 .501 .789 r
F P
0 g
s
.50344 .41568 m .50757 .41608 L p .50414 .41486 L 0 .501 .789 r
F P
0 g
s
.49664 .4138 m .50414 .41486 L .4995 .41311 L p 0 .498 .827 r
F P
0 g
s
.50706 .41619 m .50123 .41382 L p .50414 .41486 L .28 0 0 r
F P
0 g
s
.50123 .41382 m .4995 .41311 L .50414 .41486 L p .28 0 0 r
F P
0 g
s
.50757 .41608 m .5091 .41623 L .50414 .41486 L p 0 .501 .789 r
F P
0 g
s
.67234 .36738 m .69887 .36757 L .70202 .35362 L p .692 .772 .913 r
F P
0 g
s
.72963 .35438 m .70202 .35362 L .69887 .36757 L p .656 .737 .909 r
F P
0 g
s
.82236 .53861 m .81444 .55253 L .83168 .53118 L p 0 0 0 r
F P
0 g
s
.83168 .53118 m .84019 .5165 L .82236 .53861 L p 0 0 0 r
F P
0 g
s
.40034 .36231 m .37442 .35846 L .37751 .3702 L p .581 .689 .916 r
F P
0 g
s
.37751 .3702 m .40275 .37202 L .40034 .36231 L p .581 .689 .916 r
F P
0 g
s
.24352 .37932 m .22297 .39167 L .23105 .41469 L p .842 .84 .843 r
F P
0 g
s
.21498 .43025 m .23105 .41469 L .22297 .39167 L p .891 .858 .803 r
F P
0 g
s
.4995 .41311 m .49028 .41142 L .49664 .4138 L p 0 .498 .827 r
F P
0 g
s
.43957 .61812 m .42718 .63042 L .40451 .62305 L p .639 .762 .937 r
F P
0 g
s
.42718 .63042 m .43957 .61812 L .46046 .62319 L p .639 .763 .937 r
F P
0 g
s
.80023 .39577 m .82021 .40919 L .82714 .38595 L p .462 .536 .847 r
F P
0 g
s
.82714 .38595 m .80645 .37396 L .80023 .39577 L p .462 .536 .847 r
F P
0 g
s
.78174 .58261 m .76666 .5897 L .78559 .57213 L p .681 .979 .85 r
F P
0 g
s
.78559 .57213 m .80204 .56386 L .78174 .58261 L p .681 .979 .85 r
F P
0 g
s
.47106 .3976 m .45402 .39335 L .45895 .39863 L p .312 .589 .942 r
F P
0 g
s
.45895 .39863 m .47476 .4016 L .47106 .3976 L p .312 .589 .942 r
F P
0 g
s
.62733 .62877 m .61421 .61668 L .6336 .60987 L p .648 .769 .937 r
F P
0 g
s
.6336 .60987 m .64963 .62103 L .62733 .62877 L p .648 .769 .937 r
F P
0 g
s
.52678 .61261 m .52719 .62948 L .50457 .6289 L p .67 .736 .899 r
F P
0 g
s
.52719 .62948 m .52678 .61261 L .54604 .61179 L p .666 .732 .899 r
F P
0 g
s
.54604 .61179 m .54976 .62853 L .52719 .62948 L p .666 .732 .899 r
F P
0 g
s
.64689 .36968 m .67234 .36738 L .67483 .35557 L p .725 .804 .914 r
F P
0 g
s
.70202 .35362 m .67483 .35557 L .67234 .36738 L p .692 .772 .913 r
F P
0 g
s
.59122 .39739 m .57508 .40065 L .57078 .40441 L p .723 .954 .949 r
F P
0 g
s
.57508 .40065 m .59122 .39739 L .59588 .39201 L p .762 .947 .939 r
F P
0 g
s
.49525 .41103 m .48445 .40856 L .49028 .41142 L p .002 .5 .864 r
F P
0 g
s
.49028 .41142 m .4995 .41311 L .49525 .41103 L p .002 .5 .864 r
F P
0 g
s
.50748 .61211 m .50457 .6289 L .48223 .6268 L p .674 .739 .9 r
F P
0 g
s
.50457 .6289 m .50748 .61211 L .52678 .61261 L p .67 .736 .899 r
F P
0 g
s
.842 .48275 m .84365 .50013 L .85705 .47609 L p .031 0 .453 r
F P
0 g
s
.85705 .47609 m .85531 .45859 L .842 .48275 L p .031 0 .453 r
F P
0 g
s
.55044 .41264 m .56006 .41076 L .56574 .4078 L p .531 .923 .872 r
F P
0 g
s
.54976 .62853 m .54604 .61179 L .565 .60966 L p .661 .729 .9 r
F P
0 g
s
.565 .60966 m .57199 .62606 L .54976 .62853 L p .661 .729 .9 r
F P
0 g
s
.4476 .38181 m .42629 .37602 L .42972 .38358 L p .458 .624 .923 r
F P
0 g
s
.42972 .38358 m .45022 .38771 L .4476 .38181 L p .458 .624 .923 r
F P
0 g
s
.2126 .52201 m .22097 .5365 L .23926 .55747 L p .779 .324 0 r
F P
0 g
s
.25141 .56856 m .23926 .55747 L .22097 .5365 L p 0 .105 .622 r
F P
0 g
s
.28733 .59373 m .30518 .59692 L .32636 .61128 L p .237 .606 .953 r
F P
0 g
s
.34459 .60943 m .32636 .61128 L .30518 .59692 L p .447 .702 .975 r
F P
0 g
s
.32636 .61128 m .34459 .60943 L .36615 .62098 L p .437 .714 .983 r
F P
0 g
s
.42444 .36822 m .40034 .36231 L .40275 .37202 L p .532 .655 .914 r
F P
0 g
s
.40275 .37202 m .42629 .37602 L .42444 .36822 L p .532 .655 .914 r
F P
0 g
s
.38348 .61416 m .36615 .62098 L .34459 .60943 L p .564 .749 .964 r
F P
0 g
s
.36615 .62098 m .38348 .61416 L .40451 .62305 L p .564 .757 .968 r
F P
0 g
s
.48843 .61029 m .48223 .6268 L .46046 .62319 L p .677 .743 .901 r
F P
0 g
s
.48223 .6268 m .48843 .61029 L .50748 .61211 L p .674 .739 .9 r
F P
0 g
s
.82021 .40919 m .83646 .42449 L .844 .40017 L p .382 .45 .806 r
F P
0 g
s
.844 .40017 m .82714 .38595 L .82021 .40919 L p .382 .45 .806 r
F P
0 g
s
.62012 .38178 m .5994 .3863 L .59588 .39201 L p .766 .895 .934 r
F P
0 g
s
.5994 .3863 m .62012 .38178 L .62317 .37415 L p .779 .88 .92 r
F P
0 g
s
.64689 .36968 m .62317 .37415 L .62012 .38178 L p .75 .846 .923 r
F P
0 g
s
.49147 .40863 m .47925 .40527 L .48445 .40856 L p .057 .505 .893 r
F P
0 g
s
.48445 .40856 m .49525 .41103 L .49147 .40863 L p .057 .505 .893 r
F P
0 g
s
.22297 .39167 m .20624 .40616 L .21498 .43025 L p .891 .858 .803 r
F P
0 g
s
.20324 .44709 m .21498 .43025 L .20624 .40616 L p .941 .868 .737 r
F P
0 g
s
.57199 .62606 m .565 .60966 L .58339 .60624 L p .657 .727 .901 r
F P
0 g
s
.58339 .60624 m .59358 .62209 L .57199 .62606 L p .657 .727 .901 r
F P
0 g
s
.56574 .4078 m .55458 .41048 L .55044 .41264 L p .531 .923 .872 r
F P
0 g
s
.55458 .41048 m .56574 .4078 L .57078 .40441 L p .628 .96 .898 r
F P
0 g
s
.46822 .39334 m .45022 .38771 L .45402 .39335 L p .35 .582 .93 r
F P
0 g
s
.45402 .39335 m .47106 .3976 L .46822 .39334 L p .35 .582 .93 r
F P
0 g
s
.19634 .46458 m .19461 .48204 L .2092 .50575 L p .993 .756 .466 r
F P
0 g
s
.2126 .52201 m .2092 .50575 L .19461 .48204 L p .932 .593 .153 r
F P
0 g
s
.62317 .37415 m .64689 .36968 L .64882 .35993 L p .757 .834 .911 r
F P
0 g
s
.67483 .35557 m .64882 .35993 L .64689 .36968 L p .725 .804 .914 r
F P
0 g
s
.59588 .39201 m .57857 .39659 L .57508 .40065 L p .762 .947 .939 r
F P
0 g
s
.57857 .39659 m .59588 .39201 L .5994 .3863 L p .79 .932 .926 r
F P
0 g
s
.68817 .61832 m .67021 .61178 L .68876 .60113 L p .66 .826 .963 r
F P
0 g
s
.68876 .60113 m .70915 .6064 L .68817 .61832 L p .66 .826 .963 r
F P
0 g
s
.34638 .34289 m .31851 .34197 L .31988 .35832 L p .669 .748 .91 r
F P
0 g
s
.31988 .35832 m .34735 .35704 L .34638 .34289 L p .669 .748 .91 r
F P
0 g
s
.29284 .36247 m .31988 .35832 L .31851 .34197 L p .71 .779 .906 r
F P
0 g
s
.25141 .56856 m .26754 .57653 L .28733 .59373 L p 0 .402 .841 r
F P
0 g
s
.30518 .59692 m .28733 .59373 L .26754 .57653 L p .278 .602 .952 r
F P
0 g
s
.72791 .60794 m .70915 .6064 L .72755 .59302 L p .683 .89 .973 r
F P
0 g
s
.72755 .59302 m .74838 .59321 L .72791 .60794 L p .683 .89 .973 r
F P
0 g
s
.41985 .61165 m .40451 .62305 L .38348 .61416 L p .639 .761 .937 r
F P
0 g
s
.40451 .62305 m .41985 .61165 L .43957 .61812 L p .639 .762 .937 r
F P
0 g
s
.48822 .40596 m .47476 .4016 L .47925 .40527 L p .12 .51 .91 r
F P
0 g
s
.47925 .40527 m .49147 .40863 L .48822 .40596 L p .12 .51 .91 r
F P
0 g
s
.37377 .34649 m .34638 .34289 L .34735 .35704 L p .629 .717 .91 r
F P
0 g
s
.34735 .35704 m .37442 .35846 L .37377 .34649 L p .629 .717 .91 r
F P
0 g
s
.46987 .60719 m .46046 .62319 L .43957 .61812 L p .68 .748 .902 r
F P
0 g
s
.46046 .62319 m .46987 .60719 L .48843 .61029 L p .677 .743 .901 r
F P
0 g
s
.31851 .34197 m .29101 .34398 L .29284 .36247 L p .71 .779 .906 r
F P
0 g
s
.26709 .36951 m .29284 .36247 L .29101 .34398 L p .752 .809 .898 r
F P
0 g
s
.57078 .40441 m .55823 .40801 L .55458 .41048 L p .628 .96 .898 r
F P
0 g
s
.55823 .40801 m .57078 .40441 L .57508 .40065 L p .708 .978 .912 r
F P
0 g
s
.81444 .55253 m .80204 .56386 L .81839 .54358 L p .671 .934 .649 r
F P
0 g
s
.81839 .54358 m .83168 .53118 L .81444 .55253 L p .671 .934 .649 r
F P
0 g
s
.59358 .62209 m .58339 .60624 L .60095 .60158 L p .652 .725 .902 r
F P
0 g
s
.60095 .60158 m .61421 .61668 L .59358 .62209 L p .652 .725 .902 r
F P
0 g
s
.5211 .41944 m .51966 .41778 L .5251 .41793 L p .237 0 0 r
F P
0 g
s
.5251 .41793 m .52489 .41955 L .5211 .41944 L p .237 0 0 r
F P
0 g
s
.64963 .62103 m .6336 .60987 L .65145 .60176 L p .649 .769 .936 r
F P
0 g
s
.65145 .60176 m .67021 .61178 L .64963 .62103 L p .649 .769 .936 r
F P
0 g
s
.39994 .35245 m .37377 .34649 L .37442 .35846 L p .588 .684 .908 r
F P
0 g
s
.37442 .35846 m .40034 .36231 L .39994 .35245 L p .588 .684 .908 r
F P
0 g
s
.51737 .41904 m .5143 .4172 L .51966 .41778 L p .279 0 0 r
F P
0 g
s
.51966 .41778 m .5211 .41944 L .51737 .41904 L p .279 0 0 r
F P
0 g
s
.44622 .37573 m .42444 .36822 L .42629 .37602 L p .479 .617 .909 r
F P
0 g
s
.42629 .37602 m .4476 .38181 L .44622 .37573 L p .479 .617 .909 r
F P
0 g
s
.53052 .41768 m .52868 .41937 L .52489 .41955 L p .177 0 0 r
F P
0 g
s
.51374 .41836 m .5091 .41623 L .5143 .4172 L p .301 0 0 r
F P
0 g
s
.5143 .4172 m .51737 .41904 L .51374 .41836 L p .301 0 0 r
F P
0 g
s
.83646 .42449 m .84833 .44117 L .85633 .41614 L p .27 .328 .739 r
F P
0 g
s
.85633 .41614 m .844 .40017 L .83646 .42449 L p .27 .328 .739 r
F P
0 g
s
.53585 .417 m .53239 .4189 L .52868 .41937 L p .097 0 0 r
F P
0 g
s
.46628 .38889 m .4476 .38181 L .45022 .38771 L p .387 .577 .915 r
F P
0 g
s
.45022 .38771 m .46822 .39334 L .46628 .38889 L p .387 .577 .915 r
F P
0 g
s
.70202 .35362 m .72963 .35438 L .73018 .33797 L p .656 .738 .91 r
F P
0 g
s
.72963 .35438 m .75682 .35801 L .75771 .33945 L p .613 .701 .907 r
F P
0 g
s
.75771 .33945 m .73018 .33797 L .72963 .35438 L p .613 .701 .907 r
F P
0 g
s
.67483 .35557 m .70202 .35362 L .70228 .33943 L p .693 .769 .91 r
F P
0 g
s
.73018 .33797 m .70228 .33943 L .70202 .35362 L p .656 .738 .91 r
F P
0 g
s
.29101 .34398 m .26477 .34901 L .26709 .36951 L p .752 .809 .898 r
F P
0 g
s
.24352 .37932 m .26709 .36951 L .26477 .34901 L p .796 .838 .883 r
F P
0 g
s
.48555 .40306 m .47106 .3976 L .47476 .4016 L p .185 .514 .915 r
F P
0 g
s
.47476 .4016 m .48822 .40596 L .48555 .40306 L p .185 .514 .915 r
F P
0 g
s
.84365 .50013 m .84019 .5165 L .8534 .49295 L p 0 0 .118 r
F P
0 g
s
.8534 .49295 m .85705 .47609 L .84365 .50013 L p 0 0 .118 r
F P
0 g
s
.51029 .4174 m .50414 .41486 L .5091 .41623 L p .303 0 0 r
F P
0 g
s
.5091 .41623 m .51374 .41836 L .51029 .4174 L p .303 0 0 r
F P
0 g
s
.541 .41593 m .53598 .41815 L .53239 .4189 L p 0 0 0 r
F P
0 g
s
.62317 .37415 m .60172 .38034 L .5994 .3863 L p .779 .88 .92 r
F P
0 g
s
.60172 .38034 m .62317 .37415 L .62463 .36631 L p .788 .863 .905 r
F P
0 g
s
.64882 .35993 m .62463 .36631 L .62317 .37415 L p .757 .834 .911 r
F P
0 g
s
.76666 .5897 m .74838 .59321 L .76568 .57701 L p .718 .952 .951 r
F P
0 g
s
.76568 .57701 m .78559 .57213 L .76666 .5897 L p .718 .952 .951 r
F P
0 g
s
.57508 .40065 m .56135 .40528 L .55823 .40801 L p .708 .978 .912 r
F P
0 g
s
.56135 .40528 m .57508 .40065 L .57857 .39659 L p .768 .978 .914 r
F P
0 g
s
.20624 .40616 m .194 .42231 L .20324 .44709 L p .941 .868 .737 r
F P
0 g
s
.19634 .46458 m .20324 .44709 L .194 .42231 L p .987 .856 .622 r
F P
0 g
s
.5994 .3863 m .5812 .39227 L .57857 .39659 L p .79 .932 .926 r
F P
0 g
s
.5812 .39227 m .5994 .3863 L .60172 .38034 L p .807 .912 .911 r
F P
0 g
s
.64882 .35993 m .67483 .35557 L .67488 .34358 L p .728 .796 .906 r
F P
0 g
s
.70228 .33943 m .67488 .34358 L .67483 .35557 L p .693 .769 .91 r
F P
0 g
s
.75682 .35801 m .78273 .36457 L .78401 .34399 L p .564 .659 .9 r
F P
0 g
s
.78401 .34399 m .75771 .33945 L .75682 .35801 L p .564 .659 .9 r
F P
0 g
s
.51106 .41918 m .5056 .41569 L p .50706 .41619 L .451 0 0 r
F P
0 g
s
.4995 .41311 m .50523 .41545 L p .50411 .41474 L 0 .331 .705 r
F P
0 g
s
.50414 .41486 m .5088 .41679 L p .50706 .41619 L .28 0 0 r
F P
0 g
s
.50523 .41545 m .50706 .41619 L .50411 .41474 L p 0 .331 .705 r
F P
0 g
s
.50934 .41808 m .50317 .41415 L p .50411 .41474 L .382 0 0 r
F P
0 g
s
.49525 .41103 m .50411 .41474 L .50149 .41308 L p 0 .358 .774 r
F P
0 g
s
.50317 .41415 m .50149 .41308 L .50411 .41474 L p .382 0 0 r
F P
0 g
s
.5056 .41569 m .50411 .41474 L .50706 .41619 L p .451 0 0 r
F P
0 g
s
.5088 .41679 m .51029 .4174 L .50706 .41619 L p .28 0 0 r
F P
0 g
s
.42423 .36031 m .39994 .35245 L .40034 .36231 L p .545 .649 .903 r
F P
0 g
s
.40034 .36231 m .42444 .36822 L .42423 .36031 L p .545 .649 .903 r
F P
0 g
s
.45209 .60283 m .43957 .61812 L .41985 .61165 L p .683 .752 .904 r
F P
0 g
s
.43957 .61812 m .45209 .60283 L .46987 .60719 L p .68 .748 .902 r
F P
0 g
s
.50411 .41474 m .49525 .41103 L .4995 .41311 L p 0 .331 .705 r
F P
0 g
s
.22097 .5365 m .23406 .54863 L .25141 .56856 L p 0 .105 .622 r
F P
0 g
s
.26754 .57653 m .25141 .56856 L .23406 .54863 L p .059 .432 .872 r
F P
0 g
s
.4835 .39997 m .46822 .39334 L .47106 .3976 L p .247 .517 .91 r
F P
0 g
s
.47106 .3976 m .48555 .40306 L .4835 .39997 L p .247 .517 .91 r
F P
0 g
s
.19461 .48204 m .19822 .49878 L .2126 .52201 L p .932 .593 .153 r
F P
0 g
s
.22097 .5365 m .2126 .52201 L .19822 .49878 L p .643 .231 0 r
F P
0 g
s
.62463 .36631 m .64882 .35993 L .64872 .35005 L p .761 .821 .9 r
F P
0 g
s
.67488 .34358 m .64872 .35005 L .64882 .35993 L p .728 .796 .906 r
F P
0 g
s
.61421 .61668 m .60095 .60158 L .61741 .59573 L p .647 .723 .904 r
F P
0 g
s
.61741 .59573 m .6336 .60987 L .61421 .61668 L p .647 .723 .904 r
F P
0 g
s
.26477 .34901 m .2407 .35705 L .24352 .37932 L p .796 .838 .883 r
F P
0 g
s
.22297 .39167 m .24352 .37932 L .2407 .35705 L p .844 .868 .859 r
F P
0 g
s
.78273 .36457 m .80645 .37396 L .80814 .35158 L p .505 .605 .887 r
F P
0 g
s
.80814 .35158 m .78401 .34399 L .78273 .36457 L p .505 .605 .887 r
F P
0 g
s
.52638 .59347 m .52678 .61261 L .50748 .61211 L p .686 .71 .866 r
F P
0 g
s
.52678 .61261 m .52638 .59347 L .5424 .59278 L p .678 .703 .866 r
F P
0 g
s
.5424 .59278 m .54604 .61179 L .52678 .61261 L p .678 .703 .866 r
F P
0 g
s
.57857 .39659 m .56387 .40232 L .56135 .40528 L p .768 .978 .914 r
F P
0 g
s
.56387 .40232 m .57857 .39659 L .5812 .39227 L p .809 .964 .908 r
F P
0 g
s
.50149 .41308 m .49147 .40863 L .49525 .41103 L p 0 .358 .774 r
F P
0 g
s
.51033 .59305 m .50748 .61211 L .48843 .61029 L p .693 .717 .867 r
F P
0 g
s
.50748 .61211 m .51033 .59305 L .52638 .59347 L p .686 .71 .866 r
F P
0 g
s
.46529 .3843 m .44622 .37573 L .4476 .38181 L p .421 .573 .899 r
F P
0 g
s
.4476 .38181 m .46628 .38889 L .46529 .3843 L p .421 .573 .899 r
F P
0 g
s
.30518 .59692 m .32552 .59639 L .34459 .60943 L p .447 .702 .975 r
F P
0 g
s
.3644 .60384 m .34459 .60943 L .32552 .59639 L p .565 .741 .959 r
F P
0 g
s
.34459 .60943 m .3644 .60384 L .38348 .61416 L p .564 .749 .964 r
F P
0 g
s
.54604 .61179 m .5424 .59278 L .55817 .59099 L p .67 .698 .867 r
F P
0 g
s
.55817 .59099 m .565 .60966 L .54604 .61179 L p .67 .698 .867 r
F P
0 g
s
.54542 .41436 m .55458 .41048 L .55823 .40801 L p .545 .922 .789 r
F P
0 g
s
.40159 .60384 m .38348 .61416 L .3644 .60384 L p .638 .76 .936 r
F P
0 g
s
.38348 .61416 m .40159 .60384 L .41985 .61165 L p .639 .761 .937 r
F P
0 g
s
.44613 .36956 m .42423 .36031 L .42444 .36822 L p .501 .612 .894 r
F P
0 g
s
.42444 .36822 m .44622 .37573 L .44613 .36956 L p .501 .612 .894 r
F P
0 g
s
.60172 .38034 m .58291 .38778 L .5812 .39227 L p .807 .912 .911 r
F P
0 g
s
.58291 .38778 m .60172 .38034 L .60278 .37423 L p .817 .889 .895 r
F P
0 g
s
.62463 .36631 m .60278 .37423 L .60172 .38034 L p .788 .863 .905 r
F P
0 g
s
.84833 .44117 m .85531 .45859 L .86359 .43327 L p .099 .14 .617 r
F P
0 g
s
.86359 .43327 m .85633 .41614 L .84833 .44117 L p .099 .14 .617 r
F P
0 g
s
.49449 .59152 m .48843 .61029 L .46987 .60719 L p .7 .724 .868 r
F P
0 g
s
.48843 .61029 m .49449 .59152 L .51033 .59305 L p .693 .717 .867 r
F P
0 g
s
.49924 .41123 m .48822 .40596 L .49147 .40863 L p 0 .386 .827 r
F P
0 g
s
.49147 .40863 m .50149 .41308 L .49924 .41123 L p 0 .386 .827 r
F P
0 g
s
.48212 .39674 m .46628 .38889 L .46822 .39334 L p .305 .52 .898 r
F P
0 g
s
.46822 .39334 m .4835 .39997 L .48212 .39674 L p .305 .52 .898 r
F P
0 g
s
.60278 .37423 m .62463 .36631 L .62444 .35838 L p .792 .844 .891 r
F P
0 g
s
.64872 .35005 m .62444 .35838 L .62463 .36631 L p .761 .821 .9 r
F P
0 g
s
.565 .60966 m .55817 .59099 L .57344 .58811 L p .661 .693 .869 r
F P
0 g
s
.57344 .58811 m .58339 .60624 L .565 .60966 L p .661 .693 .869 r
F P
0 g
s
.55823 .40801 m .54795 .41265 L .54542 .41436 L p .545 .922 .789 r
F P
0 g
s
.54795 .41265 m .55823 .40801 L .56135 .40528 L p .667 .974 .837 r
F P
0 g
s
.26754 .57653 m .28707 .58107 L .30518 .59692 L p .278 .602 .952 r
F P
0 g
s
.32552 .59639 m .30518 .59692 L .28707 .58107 L p .459 .692 .967 r
F P
0 g
s
.80204 .56386 m .78559 .57213 L .80077 .55316 L p .763 .993 .876 r
F P
0 g
s
.80077 .55316 m .81839 .54358 L .80204 .56386 L p .763 .993 .876 r
F P
0 g
s
.67021 .61178 m .65145 .60176 L .66749 .59243 L p .65 .769 .936 r
F P
0 g
s
.66749 .59243 m .68876 .60113 L .67021 .61178 L p .65 .769 .936 r
F P
0 g
s
.70915 .6064 m .68876 .60113 L .70497 .5892 L p .67 .825 .958 r
F P
0 g
s
.70497 .5892 m .72755 .59302 L .70915 .6064 L p .67 .825 .958 r
F P
0 g
s
.5812 .39227 m .56576 .39919 L .56387 .40232 L p .809 .964 .908 r
F P
0 g
s
.56576 .39919 m .5812 .39227 L .58291 .38778 L p .834 .941 .895 r
F P
0 g
s
.194 .42231 m .1868 .43951 L .19634 .46458 L p .987 .856 .622 r
F P
0 g
s
.19461 .48204 m .19634 .46458 L .1868 .43951 L p .991 .779 .399 r
F P
0 g
s
.80645 .37396 m .82714 .38595 L .82923 .36206 L p .429 .536 .864 r
F P
0 g
s
.82923 .36206 m .80814 .35158 L .80645 .37396 L p .429 .536 .864 r
F P
0 g
s
.43533 .59726 m .41985 .61165 L .40159 .60384 L p .685 .757 .906 r
F P
0 g
s
.41985 .61165 m .43533 .59726 L .45209 .60283 L p .683 .752 .904 r
F P
0 g
s
.84019 .5165 m .83168 .53118 L .84442 .50848 L p .63 .801 .367 r
F P
0 g
s
.84442 .50848 m .8534 .49295 L .84019 .5165 L p .63 .801 .367 r
F P
0 g
s
.40159 .34258 m .37561 .3345 L .37377 .34649 L p .595 .68 .901 r
F P
0 g
s
.37377 .34649 m .39994 .35245 L .40159 .34258 L p .595 .68 .901 r
F P
0 g
s
.34638 .34289 m .37377 .34649 L .37561 .3345 L p .632 .715 .907 r
F P
0 g
s
.37561 .3345 m .34835 .32867 L .34638 .34289 L p .632 .715 .907 r
F P
0 g
s
.31851 .34197 m .34638 .34289 L .34835 .32867 L p .669 .749 .911 r
F P
0 g
s
.2407 .35705 m .21968 .3679 L .22297 .39167 L p .844 .868 .859 r
F P
0 g
s
.20624 .40616 m .22297 .39167 L .21968 .3679 L p .897 .895 .818 r
F P
0 g
s
.49739 .40921 m .48555 .40306 L .48822 .40596 L p .029 .412 .86 r
F P
0 g
s
.48822 .40596 m .49924 .41123 L .49739 .40921 L p .029 .412 .86 r
F P
0 g
s
.47907 .58891 m .46987 .60719 L .45209 .60283 L p .707 .732 .871 r
F P
0 g
s
.46987 .60719 m .47907 .58891 L .49449 .59152 L p .7 .724 .868 r
F P
0 g
s
.56135 .40528 m .55011 .41075 L .54795 .41265 L p .667 .974 .837 r
F P
0 g
s
.55011 .41075 m .56135 .40528 L .56387 .40232 L p .759 .994 .865 r
F P
0 g
s
.46527 .37967 m .44613 .36956 L .44622 .37573 L p .453 .571 .883 r
F P
0 g
s
.44622 .37573 m .46529 .3843 L .46527 .37967 L p .453 .571 .883 r
F P
0 g
s
.52224 .42226 m .5211 .41944 L .52489 .41955 L p .406 0 0 r
F P
0 g
s
.52489 .41955 m .52473 .42233 L .52224 .42226 L p .406 0 0 r
F P
0 g
s
.52473 .42233 m .52489 .41955 L .52868 .41937 L p .347 0 0 r
F P
0 g
s
.42566 .35241 m .40159 .34258 L .39994 .35245 L p .559 .645 .892 r
F P
0 g
s
.39994 .35245 m .42423 .36031 L .42566 .35241 L p .559 .645 .892 r
F P
0 g
s
.51978 .422 m .51737 .41904 L .5211 .41944 L p .451 0 0 r
F P
0 g
s
.5211 .41944 m .52224 .42226 L .51978 .422 L p .451 0 0 r
F P
0 g
s
.52868 .41937 m .52723 .42221 L .52473 .42233 L p .347 0 0 r
F P
0 g
s
.52723 .42221 m .52868 .41937 L .53239 .4189 L p .273 0 0 r
F P
0 g
s
.34835 .32867 m .32055 .3255 L .31851 .34197 L p .669 .749 .911 r
F P
0 g
s
.29101 .34398 m .31851 .34197 L .32055 .3255 L p .707 .784 .911 r
F P
0 g
s
.6336 .60987 m .61741 .59573 L .63254 .58876 L p .642 .722 .906 r
F P
0 g
s
.63254 .58876 m .65145 .60176 L .6336 .60987 L p .642 .722 .906 r
F P
0 g
s
.51739 .42155 m .51374 .41836 L .51737 .41904 L p .481 0 0 r
F P
0 g
s
.51737 .41904 m .51978 .422 L .51739 .42155 L p .481 0 0 r
F P
0 g
s
.58339 .60624 m .57344 .58811 L .588 .5842 L p .652 .689 .871 r
F P
0 g
s
.588 .5842 m .60095 .60158 L .58339 .60624 L p .652 .689 .871 r
F P
0 g
s
.53239 .4189 m .52967 .42191 L .52723 .42221 L p .273 0 0 r
F P
0 g
s
.52967 .42191 m .53239 .4189 L .53598 .41815 L p .179 0 0 r
F P
0 g
s
.48143 .39342 m .46529 .3843 L .46628 .38889 L p .356 .522 .884 r
F P
0 g
s
.46628 .38889 m .48212 .39674 L .48143 .39342 L p .356 .522 .884 r
F P
0 g
s
.74838 .59321 m .72755 .59302 L .74305 .57835 L p .704 .886 .964 r
F P
0 g
s
.74305 .57835 m .76568 .57701 L .74838 .59321 L p .704 .886 .964 r
F P
0 g
s
.51512 .42092 m .51029 .4174 L .51374 .41836 L p .495 0 0 r
F P
0 g
s
.51374 .41836 m .51739 .42155 L .51512 .42092 L p .495 0 0 r
F P
0 g
s
.53598 .41815 m .53203 .42141 L .52967 .42191 L p .179 0 0 r
F P
0 g
s
.53203 .42141 m .53598 .41815 L .53938 .41713 L p .063 0 0 r
F P
0 g
s
.60278 .37423 m .58367 .38318 L .58291 .38778 L p .817 .889 .895 r
F P
0 g
s
.58367 .38318 m .60278 .37423 L .60257 .36807 L p .821 .865 .879 r
F P
0 g
s
.62444 .35838 m .60257 .36807 L .60278 .37423 L p .792 .844 .891 r
F P
0 g
s
.64872 .35005 m .67488 .34358 L .67242 .33161 L p .73 .788 .899 r
F P
0 g
s
.67488 .34358 m .70228 .33943 L .69959 .32523 L p .695 .765 .906 r
F P
0 g
s
.69959 .32523 m .67242 .33161 L .67488 .34358 L p .695 .765 .906 r
F P
0 g
s
.49598 .40707 m .4835 .39997 L .48555 .40306 L p .123 .433 .873 r
F P
0 g
s
.48555 .40306 m .49739 .40921 L .49598 .40707 L p .123 .433 .873 r
F P
0 g
s
.70228 .33943 m .73018 .33797 L .7273 .32151 L p .655 .738 .911 r
F P
0 g
s
.7273 .32151 m .69959 .32523 L .70228 .33943 L p .655 .738 .911 r
F P
0 g
s
.513 .42013 m .50706 .41619 L .51029 .4174 L p .487 0 0 r
F P
0 g
s
.51029 .4174 m .51512 .42092 L .513 .42013 L p .487 0 0 r
F P
0 g
s
.58291 .38778 m .56697 .39594 L .56576 .39919 L p .834 .941 .895 r
F P
0 g
s
.56697 .39594 m .58291 .38778 L .58367 .38318 L p .846 .914 .88 r
F P
0 g
s
.62444 .35838 m .64872 .35005 L .64655 .3402 L p .762 .808 .889 r
F P
0 g
s
.67242 .33161 m .64655 .3402 L .64872 .35005 L p .73 .788 .899 r
F P
0 g
s
.53938 .41713 m .53427 .42074 L .53203 .42141 L p .063 0 0 r
F P
0 g
s
.53427 .42074 m .53938 .41713 L .54255 .41586 L p 0 0 0 r
F P
0 g
s
.44732 .36343 m .42566 .35241 L .42423 .36031 L p .521 .609 .881 r
F P
0 g
s
.42423 .36031 m .44613 .36956 L .44732 .36343 L p .521 .609 .881 r
F P
0 g
s
.56387 .40232 m .55185 .4087 L .55011 .41075 L p .759 .994 .865 r
F P
0 g
s
.55185 .4087 m .56387 .40232 L .56576 .39919 L p .821 .989 .874 r
F P
0 g
s
.19822 .49878 m .20709 .5141 L .22097 .5365 L p .643 .231 0 r
F P
0 g
s
.23406 .54863 m .22097 .5365 L .20709 .5141 L p 0 .189 .717 r
F P
0 g
s
.50706 .41619 m .513 .42013 L .51106 .41918 L p .451 0 0 r
F P
0 g
s
.32055 .3255 m .29305 .3253 L .29101 .34398 L p .707 .784 .911 r
F P
0 g
s
.26477 .34901 m .29101 .34398 L .29305 .3253 L p .748 .819 .908 r
F P
0 g
s
.23406 .54863 m .25141 .55788 L .26754 .57653 L p .059 .432 .872 r
F P
0 g
s
.28707 .58107 m .26754 .57653 L .25141 .55788 L p .32 .599 .946 r
F P
0 g
s
.54255 .41586 m .53635 .41991 L .53427 .42074 L p 0 0 0 r
F P
0 g
s
.85531 .45859 m .85705 .47609 L .8654 .45089 L p 0 0 .376 r
F P
0 g
s
.8654 .45089 m .86359 .43327 L .85531 .45859 L p 0 0 .376 r
F P
0 g
s
.73018 .33797 m .75771 .33945 L .75472 .32078 L p .609 .706 .913 r
F P
0 g
s
.75472 .32078 m .7273 .32151 L .73018 .33797 L p .609 .706 .913 r
F P
0 g
s
.46432 .58524 m .45209 .60283 L .43533 .59726 L p .712 .741 .874 r
F P
0 g
s
.45209 .60283 m .46432 .58524 L .47907 .58891 L p .707 .732 .871 r
F P
0 g
s
.60257 .36807 m .62444 .35838 L .6226 .35051 L p .792 .825 .878 r
F P
0 g
s
.64655 .3402 m .6226 .35051 L .62444 .35838 L p .762 .808 .889 r
F P
0 g
s
.82714 .38595 m .844 .40017 L .84644 .37513 L p .326 .438 .822 r
F P
0 g
s
.84644 .37513 m .82923 .36206 L .82714 .38595 L p .326 .438 .822 r
F P
0 g
s
.51426 .42241 m .50909 .41793 L p .50934 .41808 L .485 0 0 r
F P
0 g
s
.50411 .41474 m .50964 .41827 L p .50934 .41808 L .382 0 0 r
F P
0 g
s
.50149 .41308 m .50934 .41808 L .50786 .41687 L p 0 .227 .692 r
F P
0 g
s
.50909 .41793 m .50786 .41687 L .50934 .41808 L p .485 0 0 r
F P
0 g
s
.50964 .41827 m .51106 .41918 L .50934 .41808 L p .382 0 0 r
F P
0 g
s
.49504 .40483 m .48212 .39674 L .4835 .39997 L p .208 .45 .871 r
F P
0 g
s
.4835 .39997 m .49598 .40707 L .49504 .40483 L p .208 .45 .871 r
F P
0 g
s
.48144 .39007 m .46527 .37967 L .46529 .3843 L p .402 .525 .867 r
F P
0 g
s
.46529 .3843 m .48143 .39342 L .48144 .39007 L p .402 .525 .867 r
F P
0 g
s
.56576 .39919 m .55315 .40653 L .55185 .4087 L p .821 .989 .874 r
F P
0 g
s
.55315 .40653 m .56576 .39919 L .56697 .39594 L p .857 .967 .87 r
F P
0 g
s
.60095 .60158 m .588 .5842 L .60164 .57929 L p .643 .685 .875 r
F P
0 g
s
.60164 .57929 m .61741 .59573 L .60095 .60158 L p .643 .685 .875 r
F P
0 g
s
.46622 .37506 m .44732 .36343 L .44613 .36956 L p .483 .57 .867 r
F P
0 g
s
.44613 .36956 m .46527 .37967 L .46622 .37506 L p .483 .57 .867 r
F P
0 g
s
.21968 .3679 m .20253 .38126 L .20624 .40616 L p .897 .895 .818 r
F P
0 g
s
.194 .42231 m .20624 .40616 L .20253 .38126 L p .951 .913 .743 r
F P
0 g
s
.32552 .59639 m .3476 .59221 L .3644 .60384 L p .565 .741 .959 r
F P
0 g
s
.38509 .5948 m .3644 .60384 L .3476 .59221 L p .638 .758 .935 r
F P
0 g
s
.3644 .60384 m .38509 .5948 L .40159 .60384 L p .638 .76 .936 r
F P
0 g
s
.50786 .41687 m .49924 .41123 L .50149 .41308 L p 0 .227 .692 r
F P
0 g
s
.52601 .57293 m .52638 .59347 L .51033 .59305 L p .696 .687 .838 r
F P
0 g
s
.52638 .59347 m .52601 .57293 L .53896 .57236 L p .685 .679 .838 r
F P
0 g
s
.53896 .57236 m .5424 .59278 L .52638 .59347 L p .685 .679 .838 r
F P
0 g
s
.58367 .38318 m .5675 .39261 L .56697 .39594 L p .846 .914 .88 r
F P
0 g
s
.5675 .39261 m .58367 .38318 L .58346 .37855 L p .85 .884 .863 r
F P
0 g
s
.60257 .36807 m .58346 .37855 L .58367 .38318 L p .821 .865 .879 r
F P
0 g
s
.5399 .4178 m .54132 .41656 L p .54005 .41766 L .474 .822 .541 r
F P
0 g
s
.5399 .4178 m .53392 .42298 L .53291 .42367 L p 0 0 0 r
F P
0 g
s
.53392 .42298 m .5399 .4178 L p .54005 .41766 L .474 .822 .541 r
F P
0 g
s
.5399 .4178 m .53824 .41892 L p .53976 .41794 L .42 .824 .619 r
F P
0 g
s
.54795 .41265 m .5399 .4178 L p .53976 .41794 L .42 .824 .619 r
F P
0 g
s
.5399 .4178 m .54795 .41265 L .55011 .41075 L p .589 .925 .713 r
F P
0 g
s
.51303 .57258 m .51033 .59305 L .49449 .59152 L p .706 .697 .839 r
F P
0 g
s
.51033 .59305 m .51303 .57258 L .52601 .57293 L p .696 .687 .838 r
F P
0 g
s
.41986 .59055 m .40159 .60384 L .38509 .5948 L p .687 .761 .908 r
F P
0 g
s
.40159 .60384 m .41986 .59055 L .43533 .59726 L p .685 .757 .906 r
F P
0 g
s
.5424 .59278 m .53896 .57236 L .5517 .57089 L p .674 .671 .839 r
F P
0 g
s
.5517 .57089 m .55817 .59099 L .5424 .59278 L p .674 .671 .839 r
F P
0 g
s
.1868 .43951 m .185 .45709 L .19461 .48204 L p .991 .779 .399 r
F P
0 g
s
.19822 .49878 m .19461 .48204 L .185 .45709 L p .836 .533 0 r
F P
0 g
s
.58346 .37855 m .60257 .36807 L .60106 .36195 L p .82 .84 .864 r
F P
0 g
s
.6226 .35051 m .60106 .36195 L .60257 .36807 L p .792 .825 .878 r
F P
0 g
s
.75771 .33945 m .78401 .34399 L .78097 .32324 L p .555 .665 .91 r
F P
0 g
s
.78097 .32324 m .75472 .32078 L .75771 .33945 L p .555 .665 .91 r
F P
0 g
s
.49458 .40254 m .48143 .39342 L .48212 .39674 L p .282 .463 .861 r
F P
0 g
s
.48212 .39674 m .49504 .40483 L .49458 .40254 L p .282 .463 .861 r
F P
0 g
s
.50665 .41555 m .49739 .40921 L .49924 .41123 L p 0 .279 .767 r
F P
0 g
s
.49924 .41123 m .50786 .41687 L .50665 .41555 L p 0 .279 .767 r
F P
0 g
s
.29305 .3253 m .26675 .32827 L .26477 .34901 L p .748 .819 .908 r
F P
0 g
s
.2407 .35705 m .26477 .34901 L .26675 .32827 L p .792 .856 .898 r
F P
0 g
s
.78559 .57213 m .76568 .57701 L .77948 .55956 L p .754 .943 .944 r
F P
0 g
s
.77948 .55956 m .80077 .55316 L .78559 .57213 L p .754 .943 .944 r
F P
0 g
s
.28707 .58107 m .30929 .58202 L .32552 .59639 L p .459 .692 .967 r
F P
0 g
s
.3476 .59221 m .32552 .59639 L .30929 .58202 L p .567 .735 .954 r
F P
0 g
s
.50022 .57133 m .49449 .59152 L .47907 .58891 L p .716 .707 .841 r
F P
0 g
s
.49449 .59152 m .50022 .57133 L .51303 .57258 L p .706 .697 .839 r
F P
0 g
s
.55011 .41075 m .54132 .41656 L .5399 .4178 L p .589 .925 .713 r
F P
0 g
s
.54132 .41656 m .55011 .41075 L .55185 .4087 L p .726 .984 .781 r
F P
0 g
s
.56697 .39594 m .55398 .40428 L .55315 .40653 L p .857 .967 .87 r
F P
0 g
s
.55398 .40428 m .56697 .39594 L .5675 .39261 L p .873 .935 .858 r
F P
0 g
s
.83168 .53118 m .81839 .54358 L .8304 .52202 L p .806 .989 .733 r
F P
0 g
s
.8304 .52202 m .84442 .50848 L .83168 .53118 L p .806 .989 .733 r
F P
0 g
s
.55817 .59099 m .5517 .57089 L .56404 .56854 L p .662 .664 .841 r
F P
0 g
s
.56404 .56854 m .57344 .58811 L .55817 .59099 L p .662 .664 .841 r
F P
0 g
s
.68876 .60113 m .66749 .59243 L .68144 .582 L p .651 .769 .935 r
F P
0 g
s
.68144 .582 m .70497 .5892 L .68876 .60113 L p .651 .769 .935 r
F P
0 g
s
.42875 .34465 m .40531 .33288 L .40159 .34258 L p .572 .643 .882 r
F P
0 g
s
.40159 .34258 m .42566 .35241 L .42875 .34465 L p .572 .643 .882 r
F P
0 g
s
.37561 .3345 m .40159 .34258 L .40531 .33288 L p .603 .678 .893 r
F P
0 g
s
.65145 .60176 m .63254 .58876 L .64608 .58076 L p .637 .721 .909 r
F P
0 g
s
.64608 .58076 m .66749 .59243 L .65145 .60176 L p .637 .721 .909 r
F P
0 g
s
.48216 .38674 m .46622 .37506 L .46527 .37967 L p .442 .529 .851 r
F P
0 g
s
.46527 .37967 m .48144 .39007 L .48216 .38674 L p .442 .529 .851 r
F P
0 g
s
.4498 .35741 m .42875 .34465 L .42566 .35241 L p .541 .607 .868 r
F P
0 g
s
.42566 .35241 m .44732 .36343 L .4498 .35741 L p .541 .607 .868 r
F P
0 g
s
.40531 .33288 m .37996 .32268 L .37561 .3345 L p .603 .678 .893 r
F P
0 g
s
.34835 .32867 m .37561 .3345 L .37996 .32268 L p .635 .713 .903 r
F P
0 g
s
.50574 .41415 m .49598 .40707 L .49739 .40921 L p 0 .326 .811 r
F P
0 g
s
.49739 .40921 m .50665 .41555 L .50574 .41415 L p 0 .326 .811 r
F P
0 g
s
.45044 .58057 m .43533 .59726 L .41986 .59055 L p .718 .75 .878 r
F P
0 g
s
.43533 .59726 m .45044 .58057 L .46432 .58524 L p .712 .741 .874 r
F P
0 g
s
.55185 .4087 m .54246 .41521 L .54132 .41656 L p .726 .984 .781 r
F P
0 g
s
.54246 .41521 m .55185 .4087 L .55315 .40653 L p .82 1 .818 r
F P
0 g
s
.52308 .42571 m .52224 .42226 L .52473 .42233 L p .515 .008 0 r
F P
0 g
s
.52473 .42233 m .52462 .42575 L .52308 .42571 L p .515 .008 0 r
F P
0 g
s
.52462 .42575 m .52473 .42233 L .52723 .42221 L p .46 0 0 r
F P
0 g
s
.52157 .42555 m .51978 .422 L .52224 .42226 L p .56 .042 0 r
F P
0 g
s
.52224 .42226 m .52308 .42571 L .52157 .42555 L p .56 .042 0 r
F P
0 g
s
.52723 .42221 m .52615 .42568 L .52462 .42575 L p .46 0 0 r
F P
0 g
s
.52615 .42568 m .52723 .42221 L .52967 .42191 L p .393 0 0 r
F P
0 g
s
.58346 .37855 m .56731 .38926 L .5675 .39261 L p .85 .884 .863 r
F P
0 g
s
.56731 .38926 m .58346 .37855 L .58227 .37396 L p .847 .854 .847 r
F P
0 g
s
.60106 .36195 m .58227 .37396 L .58346 .37855 L p .82 .84 .864 r
F P
0 g
s
.52011 .42527 m .51739 .42155 L .51978 .422 L p .596 .064 0 r
F P
0 g
s
.51978 .422 m .52157 .42555 L .52011 .42527 L p .596 .064 0 r
F P
0 g
s
.4946 .40023 m .48144 .39007 L .48143 .39342 L p .345 .474 .847 r
F P
0 g
s
.48143 .39342 m .49458 .40254 L .4946 .40023 L p .345 .474 .847 r
F P
0 g
s
.52967 .42191 m .52765 .42549 L .52615 .42568 L p .393 0 0 r
F P
0 g
s
.52765 .42549 m .52967 .42191 L .53203 .42141 L p .311 0 0 r
F P
0 g
s
.48777 .56919 m .47907 .58891 L .46432 .58524 L p .725 .718 .844 r
F P
0 g
s
.47907 .58891 m .48777 .56919 L .50022 .57133 L p .716 .707 .841 r
F P
0 g
s
.6226 .35051 m .64655 .3402 L .64233 .33056 L p .762 .794 .879 r
F P
0 g
s
.64655 .3402 m .67242 .33161 L .66747 .31986 L p .73 .779 .892 r
F P
0 g
s
.66747 .31986 m .64233 .33056 L .64655 .3402 L p .73 .779 .892 r
F P
0 g
s
.51871 .42489 m .51512 .42092 L .51739 .42155 L p .621 .075 0 r
F P
0 g
s
.51739 .42155 m .52011 .42527 L .51871 .42489 L p .621 .075 0 r
F P
0 g
s
.53203 .42141 m .5291 .42519 L .52765 .42549 L p .311 0 0 r
F P
0 g
s
.5291 .42519 m .53203 .42141 L .53427 .42074 L p .209 0 0 r
F P
0 g
s
.46813 .37056 m .4498 .35741 L .44732 .36343 L p .51 .571 .853 r
F P
0 g
s
.44732 .36343 m .46622 .37506 L .46813 .37056 L p .51 .571 .853 r
F P
0 g
s
.60106 .36195 m .6226 .35051 L .61911 .34281 L p .79 .806 .866 r
F P
0 g
s
.64233 .33056 m .61911 .34281 L .6226 .35051 L p .762 .794 .879 r
F P
0 g
s
.844 .40017 m .85633 .41614 L .85904 .39035 L p .174 .29 .743 r
F P
0 g
s
.85904 .39035 m .84644 .37513 L .844 .40017 L p .174 .29 .743 r
F P
0 g
s
.5675 .39261 m .55432 .40198 L .55398 .40428 L p .873 .935 .858 r
F P
0 g
s
.55432 .40198 m .5675 .39261 L .56731 .38926 L p .877 .9 .843 r
F P
0 g
s
.61741 .59573 m .60164 .57929 L .61413 .57345 L p .634 .683 .879 r
F P
0 g
s
.61413 .57345 m .63254 .58876 L .61741 .59573 L p .634 .683 .879 r
F P
0 g
s
.37996 .32268 m .35329 .31462 L .34835 .32867 L p .635 .713 .903 r
F P
0 g
s
.32055 .3255 m .34835 .32867 L .35329 .31462 L p .668 .749 .911 r
F P
0 g
s
.51741 .4244 m .513 .42013 L .51512 .42092 L p .631 .072 0 r
F P
0 g
s
.51512 .42092 m .51871 .42489 L .51741 .4244 L p .631 .072 0 r
F P
0 g
s
.72755 .59302 m .70497 .5892 L .71854 .57614 L p .678 .823 .953 r
F P
0 g
s
.71854 .57614 m .74305 .57835 L .72755 .59302 L p .678 .823 .953 r
F P
0 g
s
.50512 .41268 m .49504 .40483 L .49598 .40707 L p .095 .363 .829 r
F P
0 g
s
.49598 .40707 m .50574 .41415 L .50512 .41268 L p .095 .363 .829 r
F P
0 g
s
.57344 .58811 m .56404 .56854 L .57578 .56534 L p .65 .658 .844 r
F P
0 g
s
.57578 .56534 m .588 .5842 L .57344 .58811 L p .65 .658 .844 r
F P
0 g
s
.53427 .42074 m .53047 .42478 L .5291 .42519 L p .209 0 0 r
F P
0 g
s
.53047 .42478 m .53427 .42074 L .53635 .41991 L p .08 0 0 r
F P
0 g
s
.67242 .33161 m .69959 .32523 L .69391 .31127 L p .695 .761 .903 r
F P
0 g
s
.69391 .31127 m .66747 .31986 L .67242 .33161 L p .695 .761 .903 r
F P
0 g
s
.55315 .40653 m .5433 .41379 L .54246 .41521 L p .82 1 .818 r
F P
0 g
s
.5433 .41379 m .55315 .40653 L .55398 .40428 L p .874 .985 .831 r
F P
0 g
s
.78401 .34399 m .80814 .35158 L .80511 .32897 L p .486 .612 .902 r
F P
0 g
s
.80511 .32897 m .78097 .32324 L .78401 .34399 L p .486 .612 .902 r
F P
0 g
s
.51622 .42382 m .51106 .41918 L .513 .42013 L p .62 .053 0 r
F P
0 g
s
.513 .42013 m .51741 .4244 L .51622 .42382 L p .62 .053 0 r
F P
0 g
s
.58227 .37396 m .60106 .36195 L .59827 .35599 L p .816 .816 .85 r
F P
0 g
s
.61911 .34281 m .59827 .35599 L .60106 .36195 L p .79 .806 .866 r
F P
0 g
s
.53635 .41991 m .53175 .42427 L .53047 .42478 L p .08 0 0 r
F P
0 g
s
.53175 .42427 m .53635 .41991 L .53824 .41892 L p 0 0 0 r
F P
0 g
s
.85705 .47609 m .8534 .49295 L .8616 .46827 L p 0 0 0 r
F P
0 g
s
.8616 .46827 m .8654 .45089 L .85705 .47609 L p 0 0 0 r
F P
0 g
s
.20709 .5141 m .22095 .52736 L .23406 .54863 L p 0 .189 .717 r
F P
0 g
s
.25141 .55788 m .23406 .54863 L .22095 .52736 L p .153 .455 .884 r
F P
0 g
s
.51517 .42315 m .50934 .41808 L .51106 .41918 L p .575 .014 0 r
F P
0 g
s
.51106 .41918 m .51622 .42382 L .51517 .42315 L p .575 .014 0 r
F P
0 g
s
.53824 .41892 m .53291 .42367 L .53175 .42427 L p 0 0 0 r
F P
0 g
s
.20253 .38126 m .18997 .39666 L .194 .42231 L p .951 .913 .743 r
F P
0 g
s
.1868 .43951 m .194 .42231 L .18997 .39666 L p .987 .897 .593 r
F P
0 g
s
.25141 .55788 m .27239 .5639 L .28707 .58107 L p .32 .599 .946 r
F P
0 g
s
.30929 .58202 m .28707 .58107 L .27239 .5639 L p .474 .682 .957 r
F P
0 g
s
.26675 .32827 m .24257 .33446 L .2407 .35705 L p .792 .856 .898 r
F P
0 g
s
.21968 .3679 m .2407 .35705 L .24257 .33446 L p .841 .895 .877 r
F P
0 g
s
.48358 .38349 m .46813 .37056 L .46622 .37506 L p .478 .534 .836 r
F P
0 g
s
.46622 .37506 m .48216 .38674 L .48358 .38349 L p .478 .534 .836 r
F P
0 g
s
.49512 .39794 m .48216 .38674 L .48144 .39007 L p .398 .485 .832 r
F P
0 g
s
.48144 .39007 m .4946 .40023 L .49512 .39794 L p .398 .485 .832 r
F P
0 g
s
.50483 .41118 m .49458 .40254 L .49504 .40483 L p .197 .393 .83 r
F P
0 g
s
.49504 .40483 m .50512 .41268 L .50483 .41118 L p .197 .393 .83 r
F P
0 g
s
.55398 .40428 m .54384 .41232 L .5433 .41379 L p .874 .985 .831 r
F P
0 g
s
.54384 .41232 m .55398 .40428 L .55432 .40198 L p .898 .953 .828 r
F P
0 g
s
.51831 .42698 m .51431 .42248 L p .51426 .42241 L .543 .057 0 r
F P
0 g
s
.50934 .41808 m .51421 .42232 L p .51426 .42241 L .485 0 0 r
F P
0 g
s
.50786 .41687 m .51426 .42241 L .51353 .4216 L p 0 .118 .63 r
F P
0 g
s
.51431 .42248 m .51353 .4216 L .51426 .42241 L p .543 .057 0 r
F P
0 g
s
.51421 .42232 m .51517 .42315 L .51426 .42241 L p .485 0 0 r
F P
0 g
s
.56731 .38926 m .55418 .39967 L .55432 .40198 L p .877 .9 .843 r
F P
0 g
s
.55418 .39967 m .56731 .38926 L .56642 .38595 L p .873 .865 .828 r
F P
0 g
s
.58227 .37396 m .56642 .38595 L .56731 .38926 L p .847 .854 .847 r
F P
0 g
s
.69959 .32523 m .7273 .32151 L .72095 .30528 L p .655 .739 .912 r
F P
0 g
s
.72095 .30528 m .69391 .31127 L .69959 .32523 L p .655 .739 .912 r
F P
0 g
s
.47586 .56619 m .46432 .58524 L .45044 .58057 L p .734 .73 .848 r
F P
0 g
s
.46432 .58524 m .47586 .56619 L .48777 .56919 L p .725 .718 .844 r
F P
0 g
s
.56642 .38595 m .58227 .37396 L .58012 .36949 L p .841 .825 .833 r
F P
0 g
s
.59827 .35599 m .58012 .36949 L .58227 .37396 L p .816 .816 .85 r
F P
0 g
s
.35329 .31462 m .32604 .30919 L .32055 .3255 L p .668 .749 .911 r
F P
0 g
s
.29305 .3253 m .32055 .3255 L .32604 .30919 L p .703 .788 .917 r
F P
0 g
s
.51353 .4216 m .50665 .41555 L .50786 .41687 L p 0 .118 .63 r
F P
0 g
s
.53479 .42222 m .53548 .4214 L p .5347 .42229 L .562 .837 .491 r
F P
0 g
s
.53479 .42222 m .53024 .42733 L .52976 .42775 L p 0 0 0 r
F P
0 g
s
.53024 .42733 m .53479 .42222 L p .5347 .42229 L .562 .837 .491 r
F P
0 g
s
.53479 .42222 m .53392 .42298 L p .53488 .42215 L .474 .822 .541 r
F P
0 g
s
.54132 .41656 m .53479 .42222 L p .53488 .42215 L .474 .822 .541 r
F P
0 g
s
.53479 .42222 m .54132 .41656 L .54246 .41521 L p .661 .933 .655 r
F P
0 g
s
.588 .5842 m .57578 .56534 L .58676 .56133 L p .638 .653 .849 r
F P
0 g
s
.58676 .56133 m .60164 .57929 L .588 .5842 L p .638 .653 .849 r
F P
0 g
s
.50485 .40967 m .4946 .40023 L .49458 .40254 L p .282 .416 .821 r
F P
0 g
s
.49458 .40254 m .50483 .41118 L .50485 .40967 L p .282 .416 .821 r
F P
0 g
s
.3476 .59221 m .3706 .58462 L .38509 .5948 L p .638 .758 .935 r
F P
0 g
s
.4059 .58279 m .38509 .5948 L .3706 .58462 L p .688 .766 .911 r
F P
0 g
s
.38509 .5948 m .4059 .58279 L .41986 .59055 L p .687 .761 .908 r
F P
0 g
s
.185 .45709 m .18876 .47435 L .19822 .49878 L p .836 .533 0 r
F P
0 g
s
.20709 .5141 m .19822 .49878 L .18876 .47435 L p 0 0 .485 r
F P
0 g
s
.55432 .40198 m .54405 .41082 L .54384 .41232 L p .898 .953 .828 r
F P
0 g
s
.54405 .41082 m .55432 .40198 L .55418 .39967 L p .904 .914 .818 r
F P
0 g
s
.45354 .35163 m .43346 .33718 L .42875 .34465 L p .56 .607 .857 r
F P
0 g
s
.42875 .34465 m .4498 .35741 L .45354 .35163 L p .56 .607 .857 r
F P
0 g
s
.40531 .33288 m .42875 .34465 L .43346 .33718 L p .585 .641 .872 r
F P
0 g
s
.52567 .55189 m .52601 .57293 L .51303 .57258 L p .703 .668 .813 r
F P
0 g
s
.52601 .57293 m .52567 .55189 L .53582 .55144 L p .689 .657 .813 r
F P
0 g
s
.53582 .55144 m .53896 .57236 L .52601 .57293 L p .689 .657 .813 r
F P
0 g
s
.47099 .36623 m .45354 .35163 L .4498 .35741 L p .535 .573 .84 r
F P
0 g
s
.4498 .35741 m .46813 .37056 L .47099 .36623 L p .535 .573 .84 r
F P
0 g
s
.51297 .42074 m .50574 .41415 L .50665 .41555 L p 0 .193 .718 r
F P
0 g
s
.50665 .41555 m .51353 .4216 L .51297 .42074 L p 0 .193 .718 r
F P
0 g
s
.49612 .3957 m .48358 .38349 L .48216 .38674 L p .444 .494 .817 r
F P
0 g
s
.48216 .38674 m .49512 .39794 L .49612 .3957 L p .444 .494 .817 r
F P
0 g
s
.43765 .57495 m .41986 .59055 L .4059 .58279 L p .722 .759 .882 r
F P
0 g
s
.41986 .59055 m .43765 .57495 L .45044 .58057 L p .718 .75 .878 r
F P
0 g
s
.51549 .55161 m .51303 .57258 L .50022 .57133 L p .715 .679 .814 r
F P
0 g
s
.51303 .57258 m .51549 .55161 L .52567 .55189 L p .703 .668 .813 r
F P
0 g
s
.54246 .41521 m .53548 .4214 L .53479 .42222 L p .661 .933 .655 r
F P
0 g
s
.53548 .4214 m .54246 .41521 L .5433 .41379 L p .799 .988 .734 r
F P
0 g
s
.53896 .57236 m .53582 .55144 L .5458 .55027 L p .676 .648 .814 r
F P
0 g
s
.5458 .55027 m .5517 .57089 L .53896 .57236 L p .676 .648 .814 r
F P
0 g
s
.56642 .38595 m .55354 .39739 L .55418 .39967 L p .873 .865 .828 r
F P
0 g
s
.55354 .39739 m .56642 .38595 L .56483 .38272 L p .864 .831 .813 r
F P
0 g
s
.58012 .36949 m .56483 .38272 L .56642 .38595 L p .841 .825 .833 r
F P
0 g
s
.43346 .33718 m .41107 .3235 L .40531 .33288 L p .585 .641 .872 r
F P
0 g
s
.37996 .32268 m .40531 .33288 L .41107 .3235 L p .611 .676 .887 r
F P
0 g
s
.76568 .57701 m .74305 .57835 L .75532 .56256 L p .721 .879 .954 r
F P
0 g
s
.75532 .56256 m .77948 .55956 L .76568 .57701 L p .721 .879 .954 r
F P
0 g
s
.48568 .38038 m .47099 .36623 L .46813 .37056 L p .509 .539 .823 r
F P
0 g
s
.46813 .37056 m .48358 .38349 L .48568 .38038 L p .509 .539 .823 r
F P
0 g
s
.58012 .36949 m .59827 .35599 L .59423 .35027 L p .809 .793 .838 r
F P
0 g
s
.59827 .35599 m .61911 .34281 L .61401 .33542 L p .785 .788 .854 r
F P
0 g
s
.61401 .33542 m .59423 .35027 L .59827 .35599 L p .785 .788 .854 r
F P
0 g
s
.5126 .41985 m .50512 .41268 L .50574 .41415 L p 0 .258 .767 r
F P
0 g
s
.50574 .41415 m .51297 .42074 L .5126 .41985 L p 0 .258 .767 r
F P
0 g
s
.5052 .40818 m .49512 .39794 L .4946 .40023 L p .351 .436 .808 r
F P
0 g
s
.4946 .40023 m .50485 .40967 L .5052 .40818 L p .351 .436 .808 r
F P
0 g
s
.81839 .54358 m .80077 .55316 L .81183 .53303 L p .817 .984 .885 r
F P
0 g
s
.81183 .53303 m .8304 .52202 L .81839 .54358 L p .817 .984 .885 r
F P
0 g
s
.30929 .58202 m .33335 .5794 L .3476 .59221 L p .567 .735 .954 r
F P
0 g
s
.3706 .58462 m .3476 .59221 L .33335 .5794 L p .638 .757 .935 r
F P
0 g
s
.50546 .55062 m .50022 .57133 L .48777 .56919 L p .727 .692 .816 r
F P
0 g
s
.50022 .57133 m .50546 .55062 L .51549 .55161 L p .715 .679 .814 r
F P
0 g
s
.61911 .34281 m .64233 .33056 L .63609 .3213 L p .759 .78 .87 r
F P
0 g
s
.63609 .3213 m .61401 .33542 L .61911 .34281 L p .759 .78 .87 r
F P
0 g
s
.5433 .41379 m .536 .42053 L .53548 .4214 L p .799 .988 .734 r
F P
0 g
s
.536 .42053 m .5433 .41379 L .54384 .41232 L p .881 .992 .774 r
F P
0 g
s
.55418 .39967 m .54395 .40931 L .54405 .41082 L p .904 .914 .818 r
F P
0 g
s
.54395 .40931 m .55418 .39967 L .55354 .39739 L p .898 .874 .805 r
F P
0 g
s
.80814 .35158 m .82923 .36206 L .82624 .33789 L p .393 .537 .881 r
F P
0 g
s
.82624 .33789 m .80511 .32897 L .80814 .35158 L p .393 .537 .881 r
F P
0 g
s
.5517 .57089 m .5458 .55027 L .55546 .54841 L p .662 .639 .817 r
F P
0 g
s
.55546 .54841 m .56404 .56854 L .5517 .57089 L p .662 .639 .817 r
F P
0 g
s
.52367 .42929 m .52308 .42571 L .52462 .42575 L p .582 .127 .137 r
F P
0 g
s
.52462 .42575 m .52453 .42931 L .52367 .42929 L p .582 .127 .137 r
F P
0 g
s
.52453 .42931 m .52462 .42575 L .52615 .42568 L p .532 .086 .136 r
F P
0 g
s
.7273 .32151 m .75472 .32078 L .74778 .30233 L p .607 .711 .918 r
F P
0 g
s
.74778 .30233 m .72095 .30528 L .7273 .32151 L p .607 .711 .918 r
F P
0 g
s
.66749 .59243 m .64608 .58076 L .65782 .57184 L p .632 .721 .912 r
F P
0 g
s
.65782 .57184 m .68144 .582 L .66749 .59243 L p .632 .721 .912 r
F P
0 g
s
.52282 .4292 m .52157 .42555 L .52308 .42571 L p .626 .16 .127 r
F P
0 g
s
.52308 .42571 m .52367 .42929 L .52282 .4292 L p .626 .16 .127 r
F P
0 g
s
.52615 .42568 m .52539 .42927 L .52453 .42931 L p .532 .086 .136 r
F P
0 g
s
.52539 .42927 m .52615 .42568 L .52765 .42549 L p .473 .034 .123 r
F P
0 g
s
.63254 .58876 m .61413 .57345 L .62528 .56675 L p .624 .681 .884 r
F P
0 g
s
.62528 .56675 m .64608 .58076 L .63254 .58876 L p .624 .681 .884 r
F P
0 g
s
.56483 .38272 m .58012 .36949 L .57703 .36521 L p .831 .797 .819 r
F P
0 g
s
.59423 .35027 m .57703 .36521 L .58012 .36949 L p .809 .793 .838 r
F P
0 g
s
.522 .42904 m .52011 .42527 L .52157 .42555 L p .664 .186 .105 r
F P
0 g
s
.52157 .42555 m .52282 .4292 L .522 .42904 L p .664 .186 .105 r
F P
0 g
s
.52765 .42549 m .52624 .42916 L .52539 .42927 L p .473 .034 .123 r
F P
0 g
s
.52624 .42916 m .52765 .42549 L .5291 .42519 L p .401 0 .097 r
F P
0 g
s
.52122 .42883 m .51871 .42489 L .52011 .42527 L p .696 .202 .068 r
F P
0 g
s
.52011 .42527 m .522 .42904 L .52122 .42883 L p .696 .202 .068 r
F P
0 g
s
.5291 .42519 m .52705 .42899 L .52624 .42916 L p .401 0 .097 r
F P
0 g
s
.52705 .42899 m .5291 .42519 L .53047 .42478 L p .313 0 .057 r
F P
0 g
s
.51242 .41894 m .50483 .41118 L .50512 .41268 L p .1 .31 .786 r
F P
0 g
s
.50512 .41268 m .5126 .41985 L .51242 .41894 L p .1 .31 .786 r
F P
0 g
s
.85633 .41614 m .86359 .43327 L .86646 .40715 L p 0 .046 .581 r
F P
0 g
s
.86646 .40715 m .85904 .39035 L .85633 .41614 L p 0 .046 .581 r
F P
0 g
s
.52049 .42855 m .51741 .4244 L .51871 .42489 L p .72 .21 .013 r
F P
0 g
s
.51871 .42489 m .52122 .42883 L .52049 .42855 L p .72 .21 .013 r
F P
0 g
s
.46468 .56238 m .45044 .58057 L .43765 .57495 L p .741 .742 .853 r
F P
0 g
s
.45044 .58057 m .46468 .56238 L .47586 .56619 L p .734 .73 .848 r
F P
0 g
s
.53047 .42478 m .52782 .42876 L .52705 .42899 L p .313 0 .057 r
F P
0 g
s
.52782 .42876 m .53047 .42478 L .53175 .42427 L p .202 0 0 r
F P
0 g
s
.64233 .33056 m .66747 .31986 L .66004 .30854 L p .73 .77 .885 r
F P
0 g
s
.66004 .30854 m .63609 .3213 L .64233 .33056 L p .73 .77 .885 r
F P
0 g
s
.54384 .41232 m .53632 .41963 L .536 .42053 L p .881 .992 .774 r
F P
0 g
s
.53632 .41963 m .54384 .41232 L .54405 .41082 L p .919 .966 .788 r
F P
0 g
s
.49758 .39355 m .48568 .38038 L .48358 .38349 L p .483 .504 .803 r
F P
0 g
s
.48358 .38349 m .49612 .3957 L .49758 .39355 L p .483 .504 .803 r
F P
0 g
s
.51982 .42823 m .51622 .42382 L .51741 .4244 L p .729 .204 0 r
F P
0 g
s
.51741 .4244 m .52049 .42855 L .51982 .42823 L p .729 .204 0 r
F P
0 g
s
.53175 .42427 m .52854 .42848 L .52782 .42876 L p .202 0 0 r
F P
0 g
s
.52854 .42848 m .53175 .42427 L .53291 .42367 L p .06 0 0 r
F P
0 g
s
.32604 .30919 m .29902 .30677 L .29305 .3253 L p .703 .788 .917 r
F P
0 g
s
.26675 .32827 m .29305 .3253 L .29902 .30677 L p .742 .829 .918 r
F P
0 g
s
.41107 .3235 m .38679 .31124 L .37996 .32268 L p .611 .676 .887 r
F P
0 g
s
.35329 .31462 m .37996 .32268 L .38679 .31124 L p .638 .712 .9 r
F P
0 g
s
.50586 .40672 m .49612 .3957 L .49512 .39794 L p .408 .452 .795 r
F P
0 g
s
.49512 .39794 m .5052 .40818 L .50586 .40672 L p .408 .452 .795 r
F P
0 g
s
.49571 .54892 m .48777 .56919 L .47586 .56619 L p .739 .705 .819 r
F P
0 g
s
.48777 .56919 m .49571 .54892 L .50546 .55062 L p .727 .692 .816 r
F P
0 g
s
.51923 .42785 m .51517 .42315 L .51622 .42382 L p .714 .18 0 r
F P
0 g
s
.51622 .42382 m .51982 .42823 L .51923 .42785 L p .714 .18 0 r
F P
0 g
s
.56483 .38272 m .55243 .39517 L .55354 .39739 L p .864 .831 .813 r
F P
0 g
s
.55243 .39517 m .56483 .38272 L .56257 .37965 L p .851 .8 .8 r
F P
0 g
s
.57703 .36521 m .56257 .37965 L .56483 .38272 L p .831 .797 .819 r
F P
0 g
s
.53291 .42367 m .52919 .42814 L .52854 .42848 L p .06 0 0 r
F P
0 g
s
.52919 .42814 m .53291 .42367 L .53392 .42298 L p 0 0 0 r
F P
0 g
s
.55354 .39739 m .54353 .40782 L .54395 .40931 L p .898 .874 .805 r
F P
0 g
s
.54353 .40782 m .55354 .39739 L .55243 .39517 L p .886 .836 .791 r
F P
0 g
s
.24257 .33446 m .22141 .34376 L .21968 .3679 L p .841 .895 .877 r
F P
0 g
s
.20253 .38126 m .21968 .3679 L .22141 .34376 L p .895 .933 .833 r
F P
0 g
s
.51244 .41802 m .50485 .40967 L .50483 .41118 L p .211 .35 .787 r
F P
0 g
s
.50483 .41118 m .51242 .41894 L .51244 .41802 L p .211 .35 .787 r
F P
0 g
s
.60164 .57929 m .58676 .56133 L .5968 .55657 L p .625 .649 .854 r
F P
0 g
s
.5968 .55657 m .61413 .57345 L .60164 .57929 L p .625 .649 .854 r
F P
0 g
s
.56404 .56854 m .55546 .54841 L .56464 .54587 L p .647 .631 .82 r
F P
0 g
s
.56464 .54587 m .57578 .56534 L .56404 .56854 L p .647 .631 .82 r
F P
0 g
s
.51872 .42744 m .51426 .42241 L .51517 .42315 L p .657 .132 0 r
F P
0 g
s
.51517 .42315 m .51923 .42785 L .51872 .42744 L p .657 .132 0 r
F P
0 g
s
.54405 .41082 m .53645 .41871 L .53632 .41963 L p .919 .966 .788 r
F P
0 g
s
.53645 .41871 m .54405 .41082 L .54395 .40931 L p .928 .925 .786 r
F P
0 g
s
.70497 .5892 m .68144 .582 L .69307 .5706 L p .652 .769 .934 r
F P
0 g
s
.69307 .5706 m .71854 .57614 L .70497 .5892 L p .652 .769 .934 r
F P
0 g
s
.53392 .42298 m .52976 .42775 L .52919 .42814 L p 0 0 0 r
F P
0 g
s
.52976 .42775 m .53392 .42298 L .53479 .42222 L p 0 0 0 r
F P
0 g
s
.52138 .43142 m .51831 .42698 L .51872 .42744 L p .702 .224 0 r
F P
0 g
s
.52122 .43118 m .51843 .42713 L p .51831 .42698 L 0 0 .427 r
F P
0 g
s
.51843 .42713 m .518 .42651 L .51831 .42698 L p 0 0 .427 r
F P
0 g
s
.51426 .42241 m .51817 .42681 L p .51831 .42698 L .543 .057 0 r
F P
0 g
s
.51817 .42681 m .51872 .42744 L .51831 .42698 L p .543 .057 0 r
F P
0 g
s
.48843 .37744 m .47475 .36215 L .47099 .36623 L p .538 .546 .811 r
F P
0 g
s
.47099 .36623 m .48568 .38038 L .48843 .37744 L p .538 .546 .811 r
F P
0 g
s
.45354 .35163 m .47099 .36623 L .47475 .36215 L p .558 .577 .829 r
F P
0 g
s
.8534 .49295 m .84442 .50848 L .85227 .4847 L p .828 .915 .518 r
F P
0 g
s
.85227 .4847 m .8616 .46827 L .8534 .49295 L p .828 .915 .518 r
F P
0 g
s
.47475 .36215 m .45848 .34617 L .45354 .35163 L p .558 .577 .829 r
F P
0 g
s
.43346 .33718 m .45354 .35163 L .45848 .34617 L p .578 .609 .847 r
F P
0 g
s
.18997 .39666 m .18257 .41355 L .1868 .43951 L p .987 .897 .593 r
F P
0 g
s
.185 .45709 m .1868 .43951 L .18257 .41355 L p .929 .764 .286 r
F P
0 g
s
.51265 .4171 m .5052 .40818 L .50485 .40967 L p .299 .381 .78 r
F P
0 g
s
.50485 .40967 m .51244 .41802 L .51265 .4171 L p .299 .381 .78 r
F P
0 g
s
.50683 .40532 m .49758 .39355 L .49612 .3957 L p .456 .468 .782 r
F P
0 g
s
.49612 .3957 m .50586 .40672 L .50683 .40532 L p .456 .468 .782 r
F P
0 g
s
.22095 .52736 m .23931 .53801 L .25141 .55788 L p .153 .455 .884 r
F P
0 g
s
.27239 .5639 m .25141 .55788 L .23931 .53801 L p .361 .596 .936 r
F P
0 g
s
.54395 .40931 m .53639 .41779 L .53645 .41871 L p .928 .925 .786 r
F P
0 g
s
.53639 .41779 m .54395 .40931 L .54353 .40782 L p .922 .881 .777 r
F P
0 g
s
.518 .42651 m .51297 .42074 L .51353 .4216 L p 0 .037 .589 r
F P
0 g
s
.51353 .4216 m .51831 .42698 L .518 .42651 L p 0 .037 .589 r
F P
0 g
s
.66747 .31986 m .69391 .31127 L .68529 .29778 L p .695 .757 .899 r
F P
0 g
s
.68529 .29778 m .66004 .30854 L .66747 .31986 L p .695 .757 .899 r
F P
0 g
s
.4995 .39154 m .48843 .37744 L .48568 .38038 L p .518 .514 .791 r
F P
0 g
s
.48568 .38038 m .49758 .39355 L .4995 .39154 L p .518 .514 .791 r
F P
0 g
s
.56257 .37965 m .57703 .36521 L .57306 .36121 L p .82 .772 .808 r
F P
0 g
s
.57703 .36521 m .59423 .35027 L .58901 .34491 L p .8 .772 .827 r
F P
0 g
s
.58901 .34491 m .57306 .36121 L .57703 .36521 L p .8 .772 .827 r
F P
0 g
s
.55243 .39517 m .54279 .40637 L .54353 .40782 L p .886 .836 .791 r
F P
0 g
s
.54279 .40637 m .55243 .39517 L .55085 .39305 L p .871 .801 .779 r
F P
0 g
s
.56257 .37965 m .55085 .39305 L .55243 .39517 L p .851 .8 .8 r
F P
0 g
s
.53548 .4214 m .53063 .42687 L .53024 .42733 L p .562 .837 .491 r
F P
0 g
s
.53063 .42687 m .53548 .4214 L .536 .42053 L p .752 .944 .616 r
F P
0 g
s
.27239 .5639 m .2962 .56648 L .30929 .58202 L p .474 .682 .957 r
F P
0 g
s
.33335 .5794 m .30929 .58202 L .2962 .56648 L p .571 .728 .948 r
F P
0 g
s
.59423 .35027 m .61401 .33542 L .60738 .32848 L p .779 .77 .845 r
F P
0 g
s
.60738 .32848 m .58901 .34491 L .59423 .35027 L p .779 .77 .845 r
F P
0 g
s
.45848 .34617 m .43973 .33012 L .43346 .33718 L p .578 .609 .847 r
F P
0 g
s
.41107 .3235 m .43346 .33718 L .43973 .33012 L p .599 .641 .864 r
F P
0 g
s
.55085 .39305 m .56257 .37965 L .55967 .37677 L p .837 .771 .788 r
F P
0 g
s
.57306 .36121 m .55967 .37677 L .56257 .37965 L p .82 .772 .808 r
F P
0 g
s
.51779 .42601 m .5126 .41985 L .51297 .42074 L p 0 .132 .68 r
F P
0 g
s
.51297 .42074 m .518 .42651 L .51779 .42601 L p 0 .132 .68 r
F P
0 g
s
.48639 .54655 m .47586 .56619 L .46468 .56238 L p .75 .719 .824 r
F P
0 g
s
.47586 .56619 m .48639 .54655 L .49571 .54892 L p .739 .705 .819 r
F P
0 g
s
.536 .42053 m .53092 .42639 L .53063 .42687 L p .752 .944 .616 r
F P
0 g
s
.53092 .42639 m .536 .42053 L .53632 .41963 L p .874 .982 .695 r
F P
0 g
s
.51306 .41621 m .50586 .40672 L .5052 .40818 L p .37 .407 .769 r
F P
0 g
s
.5052 .40818 m .51265 .4171 L .51306 .41621 L p .37 .407 .769 r
F P
0 g
s
.54353 .40782 m .53612 .41688 L .53639 .41779 L p .922 .881 .777 r
F P
0 g
s
.53612 .41688 m .54353 .40782 L .54279 .40637 L p .907 .839 .767 r
F P
0 g
s
.38679 .31124 m .3612 .301 L .35329 .31462 L p .638 .712 .9 r
F P
0 g
s
.32604 .30919 m .35329 .31462 L .3612 .301 L p .667 .75 .912 r
F P
0 g
s
.75472 .32078 m .78097 .32324 L .77351 .30269 L p .546 .673 .921 r
F P
0 g
s
.77351 .30269 m .74778 .30233 L .75472 .32078 L p .546 .673 .921 r
F P
0 g
s
.51769 .42549 m .51242 .41894 L .5126 .41985 L p 0 .211 .727 r
F P
0 g
s
.5126 .41985 m .51779 .42601 L .51769 .42549 L p 0 .211 .727 r
F P
0 g
s
.50809 .40401 m .4995 .39154 L .49758 .39355 L p .497 .482 .77 r
F P
0 g
s
.49758 .39355 m .50683 .40532 L .50809 .40401 L p .497 .482 .77 r
F P
0 g
s
.57578 .56534 m .56464 .54587 L .57321 .5427 L p .631 .624 .825 r
F P
0 g
s
.57321 .5427 m .58676 .56133 L .57578 .56534 L p .631 .624 .825 r
F P
0 g
s
.53632 .41963 m .5311 .42588 L .53092 .42639 L p .874 .982 .695 r
F P
0 g
s
.5311 .42588 m .53632 .41963 L .53645 .41871 L p .933 .969 .733 r
F P
0 g
s
.55085 .39305 m .54174 .40499 L .54279 .40637 L p .871 .801 .779 r
F P
0 g
s
.54174 .40499 m .55085 .39305 L .54883 .39107 L p .854 .769 .768 r
F P
0 g
s
.55967 .37677 m .54883 .39107 L .55085 .39305 L p .837 .771 .788 r
F P
0 g
s
.52536 .53124 m .52567 .55189 L .51549 .55161 L p .707 .65 .79 r
F P
0 g
s
.52567 .55189 m .52536 .53124 L .53304 .53089 L p .692 .638 .79 r
F P
0 g
s
.53304 .53089 m .53582 .55144 L .52567 .55189 L p .692 .638 .79 r
F P
0 g
s
.61401 .33542 m .63609 .3213 L .62792 .31257 L p .755 .767 .862 r
F P
0 g
s
.62792 .31257 m .60738 .32848 L .61401 .33542 L p .755 .767 .862 r
F P
0 g
s
.3706 .58462 m .3937 .57408 L .4059 .58279 L p .688 .766 .911 r
F P
0 g
s
.42615 .56845 m .4059 .58279 L .3937 .57408 L p .725 .769 .888 r
F P
0 g
s
.4059 .58279 m .42615 .56845 L .43765 .57495 L p .722 .759 .882 r
F P
0 g
s
.51366 .41536 m .50683 .40532 L .50586 .40672 L p .427 .429 .758 r
F P
0 g
s
.50586 .40672 m .51306 .41621 L .51366 .41536 L p .427 .429 .758 r
F P
0 g
s
.52405 .43256 m .52367 .42929 L .52453 .42931 L p .625 .215 .246 r
F P
0 g
s
.52453 .42931 m .52448 .43257 L .52405 .43256 L p .625 .215 .246 r
F P
0 g
s
.52448 .43257 m .52453 .42931 L .52539 .42927 L p .578 .177 .245 r
F P
0 g
s
.5177 .42498 m .51244 .41802 L .51242 .41894 L p .129 .273 .744 r
F P
0 g
s
.51242 .41894 m .51769 .42549 L .5177 .42498 L p .129 .273 .744 r
F P
0 g
s
.52363 .43252 m .52282 .4292 L .52367 .42929 L p .667 .247 .239 r
F P
0 g
s
.52367 .42929 m .52405 .43256 L .52363 .43252 L p .667 .247 .239 r
F P
0 g
s
.51767 .53103 m .51549 .55161 L .50546 .55062 L p .722 .663 .791 r
F P
0 g
s
.51549 .55161 m .51767 .53103 L .52536 .53124 L p .707 .65 .79 r
F P
0 g
s
.52539 .42927 m .52491 .43255 L .52448 .43257 L p .578 .177 .245 r
F P
0 g
s
.52491 .43255 m .52539 .42927 L .52624 .42916 L p .525 .131 .236 r
F P
0 g
s
.52322 .43244 m .522 .42904 L .52282 .4292 L p .705 .274 .222 r
F P
0 g
s
.52282 .4292 m .52363 .43252 L .52322 .43244 L p .705 .274 .222 r
F P
0 g
s
.52624 .42916 m .52533 .4325 L .52491 .43255 L p .525 .131 .236 r
F P
0 g
s
.52533 .4325 m .52624 .42916 L .52705 .42899 L p .462 .074 .217 r
F P
0 g
s
.53582 .55144 m .53304 .53089 L .54059 .53 L p .676 .626 .792 r
F P
0 g
s
.54059 .53 m .5458 .55027 L .53582 .55144 L p .676 .626 .792 r
F P
0 g
s
.54279 .40637 m .53566 .416 L .53612 .41688 L p .907 .839 .767 r
F P
0 g
s
.53566 .416 m .54279 .40637 L .54174 .40499 L p .889 .8 .756 r
F P
0 g
s
.53645 .41871 m .53117 .42537 L .5311 .42588 L p .933 .969 .733 r
F P
0 g
s
.53117 .42537 m .53645 .41871 L .53639 .41779 L p .95 .931 .745 r
F P
0 g
s
.52283 .43233 m .52122 .42883 L .522 .42904 L p .74 .295 .195 r
F P
0 g
s
.522 .42904 m .52322 .43244 L .52283 .43233 L p .74 .295 .195 r
F P
0 g
s
.52705 .42899 m .52573 .43242 L .52533 .4325 L p .462 .074 .217 r
F P
0 g
s
.52573 .43242 m .52705 .42899 L .52782 .42876 L p .387 .004 .186 r
F P
0 g
s
.4544 .55779 m .43765 .57495 L .42615 .56845 L p .748 .756 .859 r
F P
0 g
s
.43765 .57495 m .4544 .55779 L .46468 .56238 L p .741 .742 .853 r
F P
0 g
s
.50183 .38968 m .49178 .37475 L .48843 .37744 L p .548 .524 .781 r
F P
0 g
s
.48843 .37744 m .4995 .39154 L .50183 .38968 L p .548 .524 .781 r
F P
0 g
s
.47475 .36215 m .48843 .37744 L .49178 .37475 L p .564 .553 .8 r
F P
0 g
s
.18876 .47435 m .19802 .49055 L .20709 .5141 L p 0 0 .485 r
F P
0 g
s
.22095 .52736 m .20709 .5141 L .19802 .49055 L p 0 .262 .77 r
F P
0 g
s
.52246 .4322 m .52049 .42855 L .52122 .42883 L p .771 .311 .153 r
F P
0 g
s
.52122 .42883 m .52283 .43233 L .52246 .4322 L p .771 .311 .153 r
F P
0 g
s
.49178 .37475 m .47935 .3584 L .47475 .36215 L p .564 .553 .8 r
F P
0 g
s
.45848 .34617 m .47475 .36215 L .47935 .3584 L p .58 .582 .819 r
F P
0 g
s
.52782 .42876 m .52612 .4323 L .52573 .43242 L p .387 .004 .186 r
F P
0 g
s
.52612 .4323 m .52782 .42876 L .52854 .42848 L p .292 0 .141 r
F P
0 g
s
.52213 .43203 m .51982 .42823 L .52049 .42855 L p .794 .317 .093 r
F P
0 g
s
.52049 .42855 m .52246 .4322 L .52213 .43203 L p .794 .317 .093 r
F P
0 g
s
.52854 .42848 m .52648 .43216 L .52612 .4323 L p .292 0 .141 r
F P
0 g
s
.52648 .43216 m .52854 .42848 L .52919 .42814 L p .169 0 .074 r
F P
0 g
s
.51783 .42447 m .51265 .4171 L .51244 .41802 L p .241 .32 .745 r
F P
0 g
s
.51244 .41802 m .5177 .42498 L .51783 .42447 L p .241 .32 .745 r
F P
0 g
s
.54883 .39107 m .55967 .37677 L .55618 .37413 L p .822 .744 .778 r
F P
0 g
s
.55967 .37677 m .57306 .36121 L .56827 .35754 L p .807 .748 .798 r
F P
0 g
s
.56827 .35754 m .55618 .37413 L .55967 .37677 L p .807 .748 .798 r
F P
0 g
s
.43973 .33012 m .41878 .31463 L .41107 .3235 L p .599 .641 .864 r
F P
0 g
s
.38679 .31124 m .41107 .3235 L .41878 .31463 L p .62 .675 .881 r
F P
0 g
s
.82923 .36206 m .84644 .37513 L .84352 .34975 L p .26 .425 .837 r
F P
0 g
s
.84352 .34975 m .82624 .33789 L .82923 .36206 L p .26 .425 .837 r
F P
0 g
s
.52184 .43185 m .51923 .42785 L .51982 .42823 L p .802 .311 .006 r
F P
0 g
s
.51982 .42823 m .52213 .43203 L .52184 .43185 L p .802 .311 .006 r
F P
0 g
s
.51008 .53027 m .50546 .55062 L .49571 .54892 L p .736 .677 .794 r
F P
0 g
s
.50546 .55062 m .51008 .53027 L .51767 .53103 L p .722 .663 .791 r
F P
0 g
s
.50963 .4028 m .50183 .38968 L .4995 .39154 L p .532 .495 .76 r
F P
0 g
s
.4995 .39154 m .50809 .40401 L .50963 .4028 L p .532 .495 .76 r
F P
0 g
s
.53639 .41779 m .53113 .42486 L .53117 .42537 L p .95 .931 .745 r
F P
0 g
s
.53113 .42486 m .53639 .41779 L .53612 .41688 L p .944 .885 .744 r
F P
0 g
s
.52919 .42814 m .5268 .43199 L .52648 .43216 L p .169 0 .074 r
F P
0 g
s
.5268 .43199 m .52919 .42814 L .52976 .42775 L p .01 0 0 r
F P
0 g
s
.51443 .41456 m .50809 .40401 L .50683 .40532 L p .475 .448 .748 r
F P
0 g
s
.50683 .40532 m .51366 .41536 L .51443 .41456 L p .475 .448 .748 r
F P
0 g
s
.57306 .36121 m .58901 .34491 L .58268 .34 L p .79 .751 .817 r
F P
0 g
s
.58268 .34 m .56827 .35754 L .57306 .36121 L p .79 .751 .817 r
F P
0 g
s
.52158 .43164 m .51872 .42744 L .51923 .42785 L p .779 .283 0 r
F P
0 g
s
.51923 .42785 m .52184 .43185 L .52158 .43164 L p .779 .283 0 r
F P
0 g
s
.5458 .55027 m .54059 .53 L .54789 .52857 L p .66 .616 .794 r
F P
0 g
s
.54789 .52857 m .55546 .54841 L .5458 .55027 L p .66 .616 .794 r
F P
0 g
s
.29902 .30677 m .27312 .30764 L .26675 .32827 L p .742 .829 .918 r
F P
0 g
s
.24257 .33446 m .26675 .32827 L .27312 .30764 L p .784 .873 .913 r
F P
0 g
s
.52976 .42775 m .52708 .4318 L .5268 .43199 L p .01 0 0 r
F P
0 g
s
.52708 .4318 m .52976 .42775 L .53024 .42733 L p 0 0 0 r
F P
0 g
s
.54883 .39107 m .54041 .4037 L .54174 .40499 L p .854 .769 .768 r
F P
0 g
s
.54041 .4037 m .54883 .39107 L .5464 .38926 L p .836 .74 .758 r
F P
0 g
s
.55618 .37413 m .5464 .38926 L .54883 .39107 L p .822 .744 .778 r
F P
0 g
s
.54174 .40499 m .53502 .41516 L .53566 .416 L p .889 .8 .756 r
F P
0 g
s
.53502 .41516 m .54174 .40499 L .54041 .4037 L p .869 .765 .746 r
F P
0 g
s
.33335 .5794 m .35838 .57345 L .3706 .58462 L p .638 .757 .935 r
F P
0 g
s
.3937 .57408 m .3706 .58462 L .35838 .57345 L p .689 .771 .914 r
F P
0 g
s
.51806 .42397 m .51306 .41621 L .51265 .4171 L p .328 .357 .74 r
F P
0 g
s
.51265 .4171 m .51783 .42447 L .51806 .42397 L p .328 .357 .74 r
F P
0 g
s
.51872 .42744 m .52158 .43164 L .52138 .43142 L p .702 .224 0 r
F P
0 g
s
.74305 .57835 m .71854 .57614 L .72921 .56212 L p .686 .82 .947 r
F P
0 g
s
.72921 .56212 m .75532 .56256 L .74305 .57835 L p .686 .82 .947 r
F P
0 g
s
.47935 .3584 m .46454 .34114 L .45848 .34617 L p .58 .582 .819 r
F P
0 g
s
.43973 .33012 m .45848 .34617 L .46454 .34114 L p .595 .611 .838 r
F P
0 g
s
.61413 .57345 m .5968 .55657 L .60573 .55111 L p .611 .646 .86 r
F P
0 g
s
.60573 .55111 m .62528 .56675 L .61413 .57345 L p .611 .646 .86 r
F P
0 g
s
.53024 .42733 m .52732 .43159 L .52708 .4318 L p 0 0 0 r
F P
0 g
s
.52732 .43159 m .53024 .42733 L .53063 .42687 L p 0 0 0 r
F P
0 g
s
.53612 .41688 m .53098 .42435 L .53113 .42486 L p .944 .885 .744 r
F P
0 g
s
.53098 .42435 m .53612 .41688 L .53566 .416 L p .927 .84 .738 r
F P
0 g
s
.64608 .58076 m .62528 .56675 L .63491 .5593 L p .614 .68 .889 r
F P
0 g
s
.63491 .5593 m .65782 .57184 L .64608 .58076 L p .614 .68 .889 r
F P
0 g
s
.69391 .31127 m .72095 .30528 L .71117 .28958 L p .655 .74 .912 r
F P
0 g
s
.71117 .28958 m .68529 .29778 L .69391 .31127 L p .655 .74 .912 r
F P
0 g
s
.51831 .42698 m .52138 .43142 L .52122 .43118 L p 0 0 .427 r
F P
0 g
s
.80077 .55316 m .77948 .55956 L .78944 .54107 L p .778 .928 .933 r
F P
0 g
s
.78944 .54107 m .81183 .53303 L .80077 .55316 L p .778 .928 .933 r
F P
0 g
s
.53063 .42687 m .52752 .43136 L .52732 .43159 L p 0 0 0 r
F P
0 g
s
.52752 .43136 m .53063 .42687 L .53092 .42639 L p .672 .86 .464 r
F P
0 g
s
.47766 .54352 m .46468 .56238 L .4544 .55779 L p .76 .735 .829 r
F P
0 g
s
.46468 .56238 m .47766 .54352 L .48639 .54655 L p .75 .719 .824 r
F P
0 g
s
.51538 .41383 m .50963 .4028 L .50809 .40401 L p .516 .466 .739 r
F P
0 g
s
.50809 .40401 m .51443 .41456 L .51538 .41383 L p .516 .466 .739 r
F P
0 g
s
.51839 .4235 m .51366 .41536 L .51306 .41621 L p .396 .387 .732 r
F P
0 g
s
.51306 .41621 m .51806 .42397 L .51839 .4235 L p .396 .387 .732 r
F P
0 g
s
.52112 .43093 m .51779 .42601 L .518 .42651 L p 0 0 .563 r
F P
0 g
s
.518 .42651 m .52122 .43118 L .52112 .43093 L p 0 0 .563 r
F P
0 g
s
.54041 .4037 m .53421 .41438 L .53502 .41516 L p .869 .765 .746 r
F P
0 g
s
.53421 .41438 m .54041 .4037 L .53882 .40253 L p .848 .734 .737 r
F P
0 g
s
.5464 .38926 m .53882 .40253 L .54041 .4037 L p .836 .74 .758 r
F P
0 g
s
.53092 .42639 m .52766 .43112 L .52752 .43136 L p .672 .86 .464 r
F P
0 g
s
.52766 .43112 m .53092 .42639 L .5311 .42588 L p .845 .947 .588 r
F P
0 g
s
.50271 .52897 m .49571 .54892 L .48639 .54655 L p .749 .692 .797 r
F P
0 g
s
.49571 .54892 m .50271 .52897 L .51008 .53027 L p .736 .677 .794 r
F P
0 g
s
.51141 .40173 m .50454 .38803 L .50183 .38968 L p .564 .509 .752 r
F P
0 g
s
.50183 .38968 m .50963 .4028 L .51141 .40173 L p .564 .509 .752 r
F P
0 g
s
.49178 .37475 m .50183 .38968 L .50454 .38803 L p .576 .535 .772 r
F P
0 g
s
.53566 .416 m .53072 .42386 L .53098 .42435 L p .927 .84 .738 r
F P
0 g
s
.53072 .42386 m .53566 .416 L .53502 .41516 L p .906 .798 .73 r
F P
0 g
s
.50454 .38803 m .49568 .37233 L .49178 .37475 L p .576 .535 .772 r
F P
0 g
s
.47935 .3584 m .49178 .37475 L .49568 .37233 L p .588 .561 .791 r
F P
0 g
s
.63609 .3213 m .66004 .30854 L .65023 .29786 L p .728 .761 .879 r
F P
0 g
s
.65023 .29786 m .62792 .31257 L .63609 .3213 L p .728 .761 .879 r
F P
0 g
s
.58901 .34491 m .60738 .32848 L .5993 .32211 L p .772 .753 .836 r
F P
0 g
s
.5993 .32211 m .58268 .34 L .58901 .34491 L p .772 .753 .836 r
F P
0 g
s
.86359 .43327 m .8654 .45089 L .86832 .42489 L p 0 0 .25 r
F P
0 g
s
.86832 .42489 m .86646 .40715 L .86359 .43327 L p 0 0 .25 r
F P
0 g
s
.52107 .43068 m .51769 .42549 L .51779 .42601 L p 0 .095 .647 r
F P
0 g
s
.51779 .42601 m .52112 .43093 L .52107 .43068 L p 0 .095 .647 r
F P
0 g
s
.53882 .40253 m .5464 .38926 L .5436 .38766 L p .817 .713 .75 r
F P
0 g
s
.5464 .38926 m .55618 .37413 L .55215 .37179 L p .806 .72 .77 r
F P
0 g
s
.55215 .37179 m .5436 .38766 L .5464 .38926 L p .806 .72 .77 r
F P
0 g
s
.5311 .42588 m .52775 .43087 L .52766 .43112 L p .845 .947 .588 r
F P
0 g
s
.52775 .43087 m .5311 .42588 L .53117 .42537 L p .936 .96 .661 r
F P
0 g
s
.55546 .54841 m .54789 .52857 L .55482 .52663 L p .643 .607 .798 r
F P
0 g
s
.55482 .52663 m .56464 .54587 L .55546 .54841 L p .643 .607 .798 r
F P
0 g
s
.55618 .37413 m .56827 .35754 L .56272 .35428 L p .793 .726 .79 r
F P
0 g
s
.56272 .35428 m .55215 .37179 L .55618 .37413 L p .793 .726 .79 r
F P
0 g
s
.51883 .42305 m .51443 .41456 L .51366 .41536 L p .452 .413 .724 r
F P
0 g
s
.51366 .41536 m .51839 .4235 L .51883 .42305 L p .452 .413 .724 r
F P
0 g
s
.58676 .56133 m .57321 .5427 L .58103 .53893 L p .615 .619 .831 r
F P
0 g
s
.58103 .53893 m .5968 .55657 L .58676 .56133 L p .615 .619 .831 r
F P
0 g
s
.51647 .41318 m .51141 .40173 L .50963 .4028 L p .551 .482 .732 r
F P
0 g
s
.50963 .4028 m .51538 .41383 L .51647 .41318 L p .551 .482 .732 r
F P
0 g
s
.53036 .42339 m .53502 .41516 L .53421 .41438 L p .883 .761 .722 r
F P
0 g
s
.53502 .41516 m .53036 .42339 L .53072 .42386 L p .906 .798 .73 r
F P
0 g
s
.52108 .43042 m .5177 .42498 L .51769 .42549 L p .037 .184 .688 r
F P
0 g
s
.51769 .42549 m .52107 .43068 L .52108 .43042 L p .037 .184 .688 r
F P
0 g
s
.53117 .42537 m .52778 .43061 L .52775 .43087 L p .936 .96 .661 r
F P
0 g
s
.52778 .43061 m .53117 .42537 L .53113 .42486 L p .967 .931 .694 r
F P
0 g
s
.22141 .34376 m .20412 .35592 L .20253 .38126 L p .895 .933 .833 r
F P
0 g
s
.18997 .39666 m .20253 .38126 L .20412 .35592 L p .943 .956 .74 r
F P
0 g
s
.53882 .40253 m .53323 .41367 L .53421 .41438 L p .848 .734 .737 r
F P
0 g
s
.53323 .41367 m .53882 .40253 L .53698 .40148 L p .828 .706 .73 r
F P
0 g
s
.5436 .38766 m .53698 .40148 L .53882 .40253 L p .817 .713 .75 r
F P
0 g
s
.49568 .37233 m .48472 .35503 L .47935 .3584 L p .588 .561 .791 r
F P
0 g
s
.46454 .34114 m .47935 .3584 L .48472 .35503 L p .6 .588 .811 r
F P
0 g
s
.52114 .43017 m .51783 .42447 L .5177 .42498 L p .175 .251 .703 r
F P
0 g
s
.5177 .42498 m .52108 .43042 L .52114 .43017 L p .175 .251 .703 r
F P
0 g
s
.51936 .42265 m .51538 .41383 L .51443 .41456 L p .498 .435 .717 r
F P
0 g
s
.51443 .41456 m .51883 .42305 L .51936 .42265 L p .498 .435 .717 r
F P
0 g
s
.53113 .42486 m .52776 .43036 L .52778 .43061 L p .967 .931 .694 r
F P
0 g
s
.52776 .43036 m .53113 .42486 L .53098 .42435 L p .964 .886 .705 r
F P
0 g
s
.53421 .41438 m .5299 .42295 L .53036 .42339 L p .883 .761 .722 r
F P
0 g
s
.5299 .42295 m .53421 .41438 L .53323 .41367 L p .86 .727 .715 r
F P
0 g
s
.5134 .40079 m .50759 .38659 L .50454 .38803 L p .592 .522 .745 r
F P
0 g
s
.50454 .38803 m .51141 .40173 L .5134 .40079 L p .592 .522 .745 r
F P
0 g
s
.49568 .37233 m .50454 .38803 L .50759 .38659 L p .601 .546 .765 r
F P
0 g
s
.68144 .582 m .65782 .57184 L .66755 .5621 L p .628 .722 .915 r
F P
0 g
s
.66755 .5621 m .69307 .5706 L .68144 .582 L p .628 .722 .915 r
F P
0 g
s
.46454 .34114 m .44747 .3236 L .43973 .33012 L p .595 .611 .838 r
F P
0 g
s
.41878 .31463 m .43973 .33012 L .44747 .3236 L p .612 .642 .857 r
F P
0 g
s
.51769 .41261 m .5134 .40079 L .51141 .40173 L p .582 .498 .725 r
F P
0 g
s
.51141 .40173 m .51647 .41318 L .51769 .41261 L p .582 .498 .725 r
F P
0 g
s
.3612 .301 m .33499 .29333 L .32604 .30919 L p .667 .75 .912 r
F P
0 g
s
.29902 .30677 m .32604 .30919 L .33499 .29333 L p .698 .791 .922 r
F P
0 g
s
.52126 .42992 m .51806 .42397 L .51783 .42447 L p .281 .302 .706 r
F P
0 g
s
.51783 .42447 m .52114 .43017 L .52126 .42992 L p .281 .302 .706 r
F P
0 g
s
.52427 .43523 m .52405 .43256 L .52448 .43257 L p .653 .281 .329 r
F P
0 g
s
.52448 .43257 m .52445 .43523 L .52427 .43523 L p .653 .281 .329 r
F P
0 g
s
.52445 .43523 m .52448 .43257 L .52491 .43255 L p .609 .246 .328 r
F P
0 g
s
.52409 .43521 m .52363 .43252 L .52405 .43256 L p .693 .313 .323 r
F P
0 g
s
.52405 .43256 m .52427 .43523 L .52409 .43521 L p .693 .313 .323 r
F P
0 g
s
.52491 .43255 m .52463 .43523 L .52445 .43523 L p .609 .246 .328 r
F P
0 g
s
.52463 .43523 m .52491 .43255 L .52533 .4325 L p .561 .204 .321 r
F P
0 g
s
.53698 .40148 m .5436 .38766 L .54048 .38628 L p .799 .689 .744 r
F P
0 g
s
.5436 .38766 m .55215 .37179 L .54765 .36979 L p .79 .698 .763 r
F P
0 g
s
.54765 .36979 m .54048 .38628 L .5436 .38766 L p .79 .698 .763 r
F P
0 g
s
.52392 .43518 m .52322 .43244 L .52363 .43252 L p .73 .34 .311 r
F P
0 g
s
.52363 .43252 m .52409 .43521 L .52392 .43518 L p .73 .34 .311 r
F P
0 g
s
.52533 .4325 m .52481 .4352 L .52463 .43523 L p .561 .204 .321 r
F P
0 g
s
.52481 .4352 m .52533 .4325 L .52573 .43242 L p .505 .155 .307 r
F P
0 g
s
.56827 .35754 m .58268 .34 L .57534 .33562 L p .779 .732 .809 r
F P
0 g
s
.57534 .33562 m .56272 .35428 L .56827 .35754 L p .779 .732 .809 r
F P
0 g
s
.53098 .42435 m .52769 .43011 L .52776 .43036 L p .964 .886 .705 r
F P
0 g
s
.52769 .43011 m .53098 .42435 L .53072 .42386 L p .946 .838 .705 r
F P
0 g
s
.52375 .43513 m .52283 .43233 L .52322 .43244 L p .766 .364 .291 r
F P
0 g
s
.52322 .43244 m .52392 .43518 L .52375 .43513 L p .766 .364 .291 r
F P
0 g
s
.52573 .43242 m .52498 .43517 L .52481 .4352 L p .505 .155 .307 r
F P
0 g
s
.52498 .43517 m .52573 .43242 L .52612 .4323 L p .439 .095 .284 r
F P
0 g
s
.53698 .40148 m .5321 .41303 L .53323 .41367 L p .828 .706 .73 r
F P
0 g
s
.5321 .41303 m .53698 .40148 L .53494 .40059 L p .807 .68 .724 r
F P
0 g
s
.54048 .38628 m .53494 .40059 L .53698 .40148 L p .799 .689 .744 r
F P
0 g
s
.51997 .42228 m .51647 .41318 L .51538 .41383 L p .538 .455 .71 r
F P
0 g
s
.51538 .41383 m .51936 .42265 L .51997 .42228 L p .538 .455 .71 r
F P
0 g
s
.5236 .43508 m .52246 .4322 L .52283 .43233 L p .8 .385 .26 r
F P
0 g
s
.52283 .43233 m .52375 .43513 L .5236 .43508 L p .8 .385 .26 r
F P
0 g
s
.52612 .4323 m .52514 .43512 L .52498 .43517 L p .439 .095 .284 r
F P
0 g
s
.52514 .43512 m .52612 .4323 L .52648 .43216 L p .357 .021 .251 r
F P
0 g
s
.52346 .43501 m .52213 .43203 L .52246 .4322 L p .831 .4 .215 r
F P
0 g
s
.52246 .4322 m .5236 .43508 L .52346 .43501 L p .831 .4 .215 r
F P
0 g
s
.53323 .41367 m .52936 .42255 L .5299 .42295 L p .86 .727 .715 r
F P
0 g
s
.52936 .42255 m .53323 .41367 L .5321 .41303 L p .837 .697 .709 r
F P
0 g
s
.52648 .43216 m .52529 .43506 L .52514 .43512 L p .357 .021 .251 r
F P
0 g
s
.52529 .43506 m .52648 .43216 L .5268 .43199 L p .252 0 .201 r
F P
0 g
s
.50759 .38659 m .50008 .37024 L .49568 .37233 L p .601 .546 .765 r
F P
0 g
s
.48472 .35503 m .49568 .37233 L .50008 .37024 L p .61 .57 .784 r
F P
0 g
s
.52142 .42969 m .51839 .4235 L .51806 .42397 L p .363 .343 .702 r
F P
0 g
s
.51806 .42397 m .52126 .42992 L .52142 .42969 L p .363 .343 .702 r
F P
0 g
s
.52334 .43493 m .52184 .43185 L .52213 .43203 L p .853 .408 .149 r
F P
0 g
s
.52213 .43203 m .52346 .43501 L .52334 .43493 L p .853 .408 .149 r
F P
0 g
s
.53072 .42386 m .52756 .42986 L .52769 .43011 L p .946 .838 .705 r
F P
0 g
s
.52756 .42986 m .53072 .42386 L .53036 .42339 L p .922 .794 .701 r
F P
0 g
s
.5268 .43199 m .52542 .43499 L .52529 .43506 L p .252 0 .201 r
F P
0 g
s
.52542 .43499 m .5268 .43199 L .52708 .4318 L p .114 0 .128 r
F P
0 g
s
.49567 .52715 m .48639 .54655 L .47766 .54352 L p .763 .709 .802 r
F P
0 g
s
.48639 .54655 m .49567 .52715 L .50271 .52897 L p .749 .692 .797 r
F P
0 g
s
.41878 .31463 m .39603 .30039 L .38679 .31124 L p .62 .675 .881 r
F P
0 g
s
.3612 .301 m .38679 .31124 L .39603 .30039 L p .642 .711 .897 r
F P
0 g
s
.52323 .43484 m .52158 .43164 L .52184 .43185 L p .856 .401 .053 r
F P
0 g
s
.52184 .43185 m .52334 .43493 L .52323 .43484 L p .856 .401 .053 r
F P
0 g
s
.52708 .4318 m .52554 .43491 L .52542 .43499 L p .114 0 .128 r
F P
0 g
s
.52554 .43491 m .52708 .4318 L .52732 .43159 L p 0 0 .024 r
F P
0 g
s
.51902 .41214 m .51558 .40002 L .5134 .40079 L p .61 .514 .72 r
F P
0 g
s
.5134 .40079 m .51769 .41261 L .51902 .41214 L p .61 .514 .72 r
F P
0 g
s
.50759 .38659 m .5134 .40079 L .51558 .40002 L p .617 .536 .74 r
F P
0 g
s
.52065 .42197 m .51769 .41261 L .51647 .41318 L p .572 .474 .705 r
F P
0 g
s
.51647 .41318 m .51997 .42228 L .52065 .42197 L p .572 .474 .705 r
F P
0 g
s
.52315 .43475 m .52138 .43142 L .52158 .43164 L p .818 .367 0 r
F P
0 g
s
.52158 .43164 m .52323 .43484 L .52315 .43475 L p .818 .367 0 r
F P
0 g
s
.52164 .42947 m .51883 .42305 L .51839 .4235 L p .427 .375 .698 r
F P
0 g
s
.51839 .4235 m .52142 .42969 L .52164 .42947 L p .427 .375 .698 r
F P
0 g
s
.55215 .37179 m .56272 .35428 L .55652 .35148 L p .779 .706 .783 r
F P
0 g
s
.55652 .35148 m .54765 .36979 L .55215 .37179 L p .779 .706 .783 r
F P
0 g
s
.52732 .43159 m .52564 .43482 L .52554 .43491 L p 0 0 .024 r
F P
0 g
s
.52564 .43482 m .52732 .43159 L .52752 .43136 L p 0 0 0 r
F P
0 g
s
.5321 .41303 m .52873 .4222 L .52936 .42255 L p .837 .697 .709 r
F P
0 g
s
.52873 .4222 m .5321 .41303 L .53085 .41249 L p .814 .67 .704 r
F P
0 g
s
.53494 .40059 m .53085 .41249 L .5321 .41303 L p .807 .68 .724 r
F P
0 g
s
.52738 .42963 m .53036 .42339 L .5299 .42295 L p .897 .755 .696 r
F P
0 g
s
.53036 .42339 m .52738 .42963 L .52756 .42986 L p .922 .794 .701 r
F P
0 g
s
.53085 .41249 m .53494 .40059 L .53272 .39986 L p .787 .657 .719 r
F P
0 g
s
.53494 .40059 m .54048 .38628 L .5371 .38516 L p .78 .667 .739 r
F P
0 g
s
.5371 .38516 m .53272 .39986 L .53494 .40059 L p .78 .667 .739 r
F P
0 g
s
.51558 .40002 m .51091 .38541 L .50759 .38659 L p .617 .536 .74 r
F P
0 g
s
.50008 .37024 m .50759 .38659 L .51091 .38541 L p .624 .557 .759 r
F P
0 g
s
.52308 .43465 m .52122 .43118 L .52138 .43142 L p .708 .291 0 r
F P
0 g
s
.52138 .43142 m .52315 .43475 L .52308 .43465 L p .708 .291 0 r
F P
0 g
s
.52752 .43136 m .52573 .43472 L .52564 .43482 L p 0 0 0 r
F P
0 g
s
.52573 .43472 m .52752 .43136 L .52766 .43112 L p 0 0 0 r
F P
0 g
s
.56464 .54587 m .55482 .52663 L .56128 .52421 L p .625 .598 .803 r
F P
0 g
s
.56128 .52421 m .57321 .5427 L .56464 .54587 L p .625 .598 .803 r
F P
0 g
s
.78097 .32324 m .80511 .32897 L .79723 .30653 L p .467 .62 .917 r
F P
0 g
s
.79723 .30653 m .77351 .30269 L .78097 .32324 L p .467 .62 .917 r
F P
0 g
s
.5219 .42926 m .51936 .42265 L .51883 .42305 L p .48 .403 .692 r
F P
0 g
s
.51883 .42305 m .52164 .42947 L .5219 .42926 L p .48 .403 .692 r
F P
0 g
s
.54048 .38628 m .54765 .36979 L .54275 .36815 L p .773 .678 .758 r
F P
0 g
s
.54275 .36815 m .5371 .38516 L .54048 .38628 L p .773 .678 .758 r
F P
0 g
s
.52304 .43454 m .52112 .43093 L .52122 .43118 L p 0 0 .417 r
F P
0 g
s
.52122 .43118 m .52308 .43465 L .52304 .43454 L p 0 0 .417 r
F P
0 g
s
.52511 .51177 m .52536 .53124 L .51767 .53103 L p .71 .633 .769 r
F P
0 g
s
.52536 .53124 m .52511 .51177 L .53069 .51152 L p .694 .62 .769 r
F P
0 g
s
.53069 .51152 m .53304 .53089 L .52536 .53124 L p .694 .62 .769 r
F P
0 g
s
.5214 .42171 m .51902 .41214 L .51769 .41261 L p .603 .492 .7 r
F P
0 g
s
.51769 .41261 m .52065 .42197 L .5214 .42171 L p .603 .492 .7 r
F P
0 g
s
.84442 .50848 m .8304 .52202 L .83771 .49948 L p .884 .992 .778 r
F P
0 g
s
.83771 .49948 m .85227 .4847 L .84442 .50848 L p .884 .992 .778 r
F P
0 g
s
.52766 .43112 m .52579 .43462 L .52573 .43472 L p 0 0 0 r
F P
0 g
s
.52579 .43462 m .52766 .43112 L .52775 .43087 L p .788 .879 .453 r
F P
0 g
s
.5299 .42295 m .52715 .42942 L .52738 .42963 L p .897 .755 .696 r
F P
0 g
s
.52715 .42942 m .5299 .42295 L .52936 .42255 L p .871 .719 .691 r
F P
0 g
s
.60738 .32848 m .62792 .31257 L .61792 .30455 L p .75 .753 .855 r
F P
0 g
s
.61792 .30455 m .5993 .32211 L .60738 .32848 L p .75 .753 .855 r
F P
0 g
s
.18257 .41355 m .18072 .43125 L .185 .45709 L p .929 .764 .286 r
F P
0 g
s
.18876 .47435 m .185 .45709 L .18072 .43125 L p 0 0 .196 r
F P
0 g
s
.53085 .41249 m .52802 .4219 L .52873 .4222 L p .814 .67 .704 r
F P
0 g
s
.52802 .4219 m .53085 .41249 L .52949 .41205 L p .792 .646 .7 r
F P
0 g
s
.53272 .39986 m .52949 .41205 L .53085 .41249 L p .787 .657 .719 r
F P
0 g
s
.52044 .41178 m .51791 .39943 L .51558 .40002 L p .636 .53 .717 r
F P
0 g
s
.51558 .40002 m .51902 .41214 L .52044 .41178 L p .636 .53 .717 r
F P
0 g
s
.51091 .38541 m .51558 .40002 L .51791 .39943 L p .641 .549 .736 r
F P
0 g
s
.52302 .43444 m .52107 .43068 L .52112 .43093 L p 0 0 .544 r
F P
0 g
s
.52112 .43093 m .52304 .43454 L .52302 .43444 L p 0 0 .544 r
F P
0 g
s
.51951 .51162 m .51767 .53103 L .51008 .53027 L p .727 .648 .77 r
F P
0 g
s
.51767 .53103 m .51951 .51162 L .52511 .51177 L p .71 .633 .769 r
F P
0 g
s
.52775 .43087 m .52582 .43452 L .52579 .43462 L p .788 .879 .453 r
F P
0 g
s
.52582 .43452 m .52775 .43087 L .52778 .43061 L p .923 .932 .566 r
F P
0 g
s
.23931 .53801 m .26146 .54564 L .27239 .5639 L p .361 .596 .936 r
F P
0 g
s
.2962 .56648 m .27239 .5639 L .26146 .54564 L p .489 .674 .947 r
F P
0 g
s
.52949 .41205 m .53272 .39986 L .53036 .39931 L p .766 .635 .716 r
F P
0 g
s
.53272 .39986 m .5371 .38516 L .53349 .38431 L p .762 .647 .735 r
F P
0 g
s
.53349 .38431 m .53036 .39931 L .53272 .39986 L p .762 .647 .735 r
F P
0 g
s
.52221 .42908 m .51997 .42228 L .51936 .42265 L p .524 .427 .687 r
F P
0 g
s
.51936 .42265 m .5219 .42926 L .52221 .42908 L p .524 .427 .687 r
F P
0 g
s
.53304 .53089 m .53069 .51152 L .53617 .51087 L p .676 .607 .771 r
F P
0 g
s
.53617 .51087 m .54059 .53 L .53304 .53089 L p .676 .607 .771 r
F P
0 g
s
.2962 .56648 m .32195 .5656 L .33335 .5794 L p .571 .728 .948 r
F P
0 g
s
.35838 .57345 m .33335 .5794 L .32195 .5656 L p .638 .757 .934 r
F P
0 g
s
.48472 .35503 m .47165 .33663 L .46454 .34114 L p .6 .588 .811 r
F P
0 g
s
.44747 .3236 m .46454 .34114 L .47165 .33663 L p .612 .615 .83 r
F P
0 g
s
.52936 .42255 m .52688 .42922 L .52715 .42942 L p .871 .719 .691 r
F P
0 g
s
.52688 .42922 m .52936 .42255 L .52873 .4222 L p .846 .688 .686 r
F P
0 g
s
.5222 .4215 m .52044 .41178 L .51902 .41214 L p .631 .51 .697 r
F P
0 g
s
.51902 .41214 m .5214 .42171 L .5222 .4215 L p .631 .51 .697 r
F P
0 g
s
.52302 .43433 m .52108 .43042 L .52107 .43068 L p 0 .08 .617 r
F P
0 g
s
.52107 .43068 m .52302 .43444 L .52302 .43433 L p 0 .08 .617 r
F P
0 g
s
.52778 .43061 m .52584 .43441 L .52582 .43452 L p .923 .932 .566 r
F P
0 g
s
.52584 .43441 m .52778 .43061 L .52776 .43036 L p .976 .921 .628 r
F P
0 g
s
.52949 .41205 m .52726 .42165 L .52802 .4219 L p .792 .646 .7 r
F P
0 g
s
.52726 .42165 m .52949 .41205 L .52805 .41171 L p .77 .623 .696 r
F P
0 g
s
.53036 .39931 m .52805 .41171 L .52949 .41205 L p .766 .635 .716 r
F P
0 g
s
.52255 .42893 m .52065 .42197 L .51997 .42228 L p .562 .449 .683 r
F P
0 g
s
.51997 .42228 m .52221 .42908 L .52255 .42893 L p .562 .449 .683 r
F P
0 g
s
.52305 .43422 m .52114 .43017 L .52108 .43042 L p .101 .172 .651 r
F P
0 g
s
.52108 .43042 m .52302 .43433 L .52305 .43422 L p .101 .172 .651 r
F P
0 g
s
.52193 .41153 m .52035 .39902 L .51791 .39943 L p .66 .546 .714 r
F P
0 g
s
.51791 .39943 m .52044 .41178 L .52193 .41153 L p .66 .546 .714 r
F P
0 g
s
.51447 .38449 m .51791 .39943 L .52035 .39902 L p .663 .564 .733 r
F P
0 g
s
.51791 .39943 m .51447 .38449 L .51091 .38541 L p .641 .549 .736 r
F P
0 g
s
.52776 .43036 m .52583 .4343 L .52584 .43441 L p .976 .921 .628 r
F P
0 g
s
.52583 .4343 m .52776 .43036 L .52769 .43011 L p .981 .881 .656 r
F P
0 g
s
.52873 .4222 m .52657 .42904 L .52688 .42922 L p .846 .688 .686 r
F P
0 g
s
.52657 .42904 m .52873 .4222 L .52802 .4219 L p .821 .66 .682 r
F P
0 g
s
.50488 .36851 m .51091 .38541 L .51447 .38449 L p .645 .569 .755 r
F P
0 g
s
.51091 .38541 m .50488 .36851 L .50008 .37024 L p .624 .557 .759 r
F P
0 g
s
.52303 .42137 m .52193 .41153 L .52044 .41178 L p .657 .528 .695 r
F P
0 g
s
.52044 .41178 m .5222 .4215 L .52303 .42137 L p .657 .528 .695 r
F P
0 g
s
.52805 .41171 m .53036 .39931 L .5279 .39895 L p .746 .615 .713 r
F P
0 g
s
.53036 .39931 m .53349 .38431 L .52974 .38375 L p .743 .628 .732 r
F P
0 g
s
.52974 .38375 m .5279 .39895 L .53036 .39931 L p .743 .628 .732 r
F P
0 g
s
.52805 .41171 m .52646 .42146 L .52726 .42165 L p .77 .623 .696 r
F P
0 g
s
.52646 .42146 m .52805 .41171 L .52655 .41149 L p .749 .602 .694 r
F P
0 g
s
.5279 .39895 m .52655 .41149 L .52805 .41171 L p .746 .615 .713 r
F P
0 g
s
.52309 .43412 m .52126 .42992 L .52114 .43017 L p .229 .241 .665 r
F P
0 g
s
.52114 .43017 m .52305 .43422 L .52309 .43412 L p .229 .241 .665 r
F P
0 g
s
.514 .51106 m .51008 .53027 L .50271 .52897 L p .743 .664 .773 r
F P
0 g
s
.51008 .53027 m .514 .51106 L .51951 .51162 L p .727 .648 .77 r
F P
0 g
s
.49078 .35211 m .50008 .37024 L .50488 .36851 L p .63 .579 .778 r
F P
0 g
s
.50008 .37024 m .49078 .35211 L .48472 .35503 L p .61 .57 .784 r
F P
0 g
s
.52292 .4288 m .5214 .42171 L .52065 .42197 L p .595 .47 .68 r
F P
0 g
s
.52065 .42197 m .52255 .42893 L .52292 .4288 L p .595 .47 .68 r
F P
0 g
s
.52769 .43011 m .5258 .4342 L .52583 .4343 L p .981 .881 .656 r
F P
0 g
s
.5258 .4342 m .52769 .43011 L .52756 .42986 L p .964 .834 .666 r
F P
0 g
s
.47165 .33663 m .48472 .35503 L .49078 .35211 L p .619 .594 .804 r
F P
0 g
s
.5371 .38516 m .54275 .36815 L .53754 .36691 L p .756 .659 .754 r
F P
0 g
s
.53754 .36691 m .53349 .38431 L .5371 .38516 L p .756 .659 .754 r
F P
0 g
s
.52389 .42129 m .52347 .4114 L .52193 .41153 L p .681 .545 .693 r
F P
0 g
s
.52193 .41153 m .52303 .42137 L .52389 .42129 L p .681 .545 .693 r
F P
0 g
s
.52035 .39902 m .52193 .41153 L .52347 .4114 L p .683 .562 .712 r
F P
0 g
s
.3937 .57408 m .41613 .56117 L .42615 .56845 L p .725 .769 .888 r
F P
0 g
s
.44518 .5525 m .42615 .56845 L .41613 .56117 L p .754 .769 .866 r
F P
0 g
s
.42615 .56845 m .44518 .5525 L .4544 .55779 L p .748 .756 .859 r
F P
0 g
s
.46965 .53989 m .4544 .55779 L .44518 .5525 L p .769 .751 .836 r
F P
0 g
s
.4544 .55779 m .46965 .53989 L .47766 .54352 L p .76 .735 .829 r
F P
0 g
s
.52802 .4219 m .52622 .42889 L .52657 .42904 L p .821 .66 .682 r
F P
0 g
s
.52622 .42889 m .52802 .4219 L .52726 .42165 L p .797 .634 .679 r
F P
0 g
s
.52655 .41149 m .52562 .42134 L .52646 .42146 L p .749 .602 .694 r
F P
0 g
s
.52562 .42134 m .52655 .41149 L .52501 .41139 L p .727 .582 .693 r
F P
0 g
s
.52655 .41149 m .5279 .39895 L .52539 .39877 L p .726 .597 .712 r
F P
0 g
s
.52539 .39877 m .52501 .41139 L .52655 .41149 L p .726 .597 .712 r
F P
0 g
s
.52347 .4114 m .52285 .3988 L .52035 .39902 L p .683 .562 .712 r
F P
0 g
s
.51819 .38386 m .52035 .39902 L .52285 .3988 L p .684 .579 .731 r
F P
0 g
s
.52035 .39902 m .51819 .38386 L .51447 .38449 L p .663 .564 .733 r
F P
0 g
s
.52475 .42128 m .52501 .41139 L .52347 .4114 L p .704 .563 .693 r
F P
0 g
s
.52347 .4114 m .52389 .42129 L .52475 .42128 L p .704 .563 .693 r
F P
0 g
s
.52285 .3988 m .52347 .4114 L .52501 .41139 L p .705 .579 .712 r
F P
0 g
s
.52501 .41139 m .52475 .42128 L .52562 .42134 L p .727 .582 .693 r
F P
0 g
s
.52501 .41139 m .52539 .39877 L .52285 .3988 L p .705 .579 .712 r
F P
0 g
s
.52316 .43402 m .52142 .42969 L .52126 .42992 L p .325 .293 .669 r
F P
0 g
s
.52126 .42992 m .52309 .43412 L .52316 .43402 L p .325 .293 .669 r
F P
0 g
s
.5279 .39895 m .52974 .38375 L .52589 .38348 L p .724 .611 .731 r
F P
0 g
s
.52589 .38348 m .52539 .39877 L .5279 .39895 L p .724 .611 .731 r
F P
0 g
s
.52756 .42986 m .52574 .4341 L .5258 .4342 L p .964 .834 .666 r
F P
0 g
s
.52574 .4341 m .52756 .42986 L .52738 .42963 L p .938 .788 .669 r
F P
0 g
s
.52332 .4287 m .5222 .4215 L .5214 .42171 L p .625 .49 .677 r
F P
0 g
s
.5214 .42171 m .52292 .4288 L .52332 .4287 L p .625 .49 .677 r
F P
0 g
s
.54059 .53 m .53617 .51087 L .54147 .50982 L p .658 .595 .773 r
F P
0 g
s
.54147 .50982 m .54789 .52857 L .54059 .53 L p .658 .595 .773 r
F P
0 g
s
.52726 .42165 m .52584 .42877 L .52622 .42889 L p .797 .634 .679 r
F P
0 g
s
.52584 .42877 m .52726 .42165 L .52646 .42146 L p .774 .61 .677 r
F P
0 g
s
.52202 .38352 m .52285 .3988 L .52539 .39877 L p .704 .594 .73 r
F P
0 g
s
.52285 .3988 m .52202 .38352 L .51819 .38386 L p .684 .579 .731 r
F P
0 g
s
.52539 .39877 m .52589 .38348 L .52202 .38352 L p .704 .594 .73 r
F P
0 g
s
.52326 .43393 m .52164 .42947 L .52142 .42969 L p .4 .335 .668 r
F P
0 g
s
.52142 .42969 m .52316 .43402 L .52326 .43393 L p .4 .335 .668 r
F P
0 g
s
.54765 .36979 m .55652 .35148 L .54976 .34919 L p .765 .688 .777 r
F P
0 g
s
.54976 .34919 m .54275 .36815 L .54765 .36979 L p .765 .688 .777 r
F P
0 g
s
.52373 .42863 m .52303 .42137 L .5222 .4215 L p .653 .509 .675 r
F P
0 g
s
.5222 .4215 m .52332 .4287 L .52373 .42863 L p .653 .509 .675 r
F P
0 g
s
.58268 .34 m .5993 .32211 L .58991 .31642 L p .763 .737 .829 r
F P
0 g
s
.58991 .31642 m .57534 .33562 L .58268 .34 L p .763 .737 .829 r
F P
0 g
s
.52738 .42963 m .52567 .434 L .52574 .4341 L p .938 .788 .669 r
F P
0 g
s
.52567 .434 m .52738 .42963 L .52715 .42942 L p .909 .747 .668 r
F P
0 g
s
.52646 .42146 m .52544 .42868 L .52584 .42877 L p .774 .61 .677 r
F P
0 g
s
.52544 .42868 m .52646 .42146 L .52562 .42134 L p .751 .588 .675 r
F P
0 g
s
.52416 .42859 m .52389 .42129 L .52303 .42137 L p .679 .528 .674 r
F P
0 g
s
.52303 .42137 m .52373 .42863 L .52416 .42859 L p .679 .528 .674 r
F P
0 g
s
.52562 .42134 m .52502 .42862 L .52544 .42868 L p .751 .588 .675 r
F P
0 g
s
.52502 .42862 m .52562 .42134 L .52475 .42128 L p .727 .567 .674 r
F P
0 g
s
.52337 .43385 m .5219 .42926 L .52164 .42947 L p .46 .369 .666 r
F P
0 g
s
.52164 .42947 m .52326 .43393 L .52337 .43385 L p .46 .369 .666 r
F P
0 g
s
.52459 .42859 m .52475 .42128 L .52389 .42129 L p .703 .548 .674 r
F P
0 g
s
.52389 .42129 m .52416 .42859 L .52459 .42859 L p .703 .548 .674 r
F P
0 g
s
.51002 .36717 m .51447 .38449 L .51819 .38386 L p .666 .582 .752 r
F P
0 g
s
.51447 .38449 m .51002 .36717 L .50488 .36851 L p .645 .569 .755 r
F P
0 g
s
.52475 .42128 m .52459 .42859 L .52502 .42862 L p .727 .567 .674 r
F P
0 g
s
.52715 .42942 m .52557 .43391 L .52567 .434 L p .909 .747 .668 r
F P
0 g
s
.52557 .43391 m .52715 .42942 L .52688 .42922 L p .881 .71 .665 r
F P
0 g
s
.66004 .30854 m .68529 .29778 L .67381 .28503 L p .695 .753 .896 r
F P
0 g
s
.67381 .28503 m .65023 .29786 L .66004 .30854 L p .695 .753 .896 r
F P
0 g
s
.56272 .35428 m .57534 .33562 L .56711 .33186 L p .767 .714 .802 r
F P
0 g
s
.56711 .33186 m .55652 .35148 L .56272 .35428 L p .767 .714 .802 r
F P
0 g
s
.52438 .43712 m .52427 .43523 L .52445 .43523 L p .671 .333 .393 r
F P
0 g
s
.52445 .43523 m .52443 .43712 L .52438 .43712 L p .671 .333 .393 r
F P
0 g
s
.52443 .43712 m .52445 .43523 L .52463 .43523 L p .631 .3 .392 r
F P
0 g
s
.52432 .43711 m .52409 .43521 L .52427 .43523 L p .709 .363 .389 r
F P
0 g
s
.52427 .43523 m .52438 .43712 L .52432 .43711 L p .709 .363 .389 r
F P
0 g
s
.52463 .43523 m .52449 .43712 L .52443 .43712 L p .631 .3 .392 r
F P
0 g
s
.52449 .43712 m .52463 .43523 L .52481 .4352 L p .586 .262 .387 r
F P
0 g
s
.52426 .4371 m .52392 .43518 L .52409 .43521 L p .746 .39 .38 r
F P
0 g
s
.52409 .43521 m .52432 .43711 L .52426 .4371 L p .746 .39 .38 r
F P
0 g
s
.52481 .4352 m .52455 .43711 L .52449 .43712 L p .586 .262 .387 r
F P
0 g
s
.52455 .43711 m .52481 .4352 L .52498 .43517 L p .536 .219 .377 r
F P
0 g
s
.52421 .43709 m .52375 .43513 L .52392 .43518 L p .781 .416 .365 r
F P
0 g
s
.52392 .43518 m .52426 .4371 L .52421 .43709 L p .781 .416 .365 r
F P
0 g
s
.52498 .43517 m .5246 .4371 L .52455 .43711 L p .536 .219 .377 r
F P
0 g
s
.5246 .4371 m .52498 .43517 L .52514 .43512 L p .477 .167 .36 r
F P
0 g
s
.52349 .43377 m .52221 .42908 L .5219 .42926 L p .509 .398 .663 r
F P
0 g
s
.5219 .42926 m .52337 .43385 L .52349 .43377 L p .509 .398 .663 r
F P
0 g
s
.53349 .38431 m .53754 .36691 L .53211 .36608 L p .739 .641 .751 r
F P
0 g
s
.53211 .36608 m .52974 .38375 L .53349 .38431 L p .739 .641 .751 r
F P
0 g
s
.52416 .43707 m .5236 .43508 L .52375 .43513 L p .816 .44 .343 r
F P
0 g
s
.52375 .43513 m .52421 .43709 L .52416 .43707 L p .816 .44 .343 r
F P
0 g
s
.52514 .43512 m .52466 .43709 L .5246 .4371 L p .477 .167 .36 r
F P
0 g
s
.52466 .43709 m .52514 .43512 L .52529 .43506 L p .405 .103 .336 r
F P
0 g
s
.52688 .42922 m .52546 .43383 L .52557 .43391 L p .881 .71 .665 r
F P
0 g
s
.52546 .43383 m .52688 .42922 L .52657 .42904 L p .854 .677 .662 r
F P
0 g
s
.52411 .43705 m .52346 .43501 L .5236 .43508 L p .85 .462 .31 r
F P
0 g
s
.5236 .43508 m .52416 .43707 L .52411 .43705 L p .85 .462 .31 r
F P
0 g
s
.52529 .43506 m .5247 .43707 L .52466 .43709 L p .405 .103 .336 r
F P
0 g
s
.5247 .43707 m .52529 .43506 L .52542 .43499 L p .314 .022 .299 r
F P
0 g
s
.52407 .43702 m .52334 .43493 L .52346 .43501 L p .881 .479 .261 r
F P
0 g
s
.52346 .43501 m .52411 .43705 L .52407 .43702 L p .881 .479 .261 r
F P
0 g
s
.52542 .43499 m .52475 .43704 L .5247 .43707 L p .314 .022 .299 r
F P
0 g
s
.52475 .43704 m .52542 .43499 L .52554 .43491 L p .196 0 .245 r
F P
0 g
s
.52364 .4337 m .52255 .42893 L .52221 .42908 L p .55 .423 .66 r
F P
0 g
s
.52221 .42908 m .52349 .43377 L .52364 .4337 L p .55 .423 .66 r
F P
0 g
s
.52404 .437 m .52323 .43484 L .52334 .43493 L p .9 .488 .188 r
F P
0 g
s
.52334 .43493 m .52407 .43702 L .52404 .437 L p .9 .488 .188 r
F P
0 g
s
.52657 .42904 m .52533 .43375 L .52546 .43383 L p .854 .677 .662 r
F P
0 g
s
.52533 .43375 m .52657 .42904 L .52622 .42889 L p .827 .648 .66 r
F P
0 g
s
.52554 .43491 m .52479 .43702 L .52475 .43704 L p .196 0 .245 r
F P
0 g
s
.52479 .43702 m .52554 .43491 L .52564 .43482 L p .037 0 .165 r
F P
0 g
s
.72095 .30528 m .74778 .30233 L .7369 .28443 L p .604 .716 .923 r
F P
0 g
s
.7369 .28443 m .71117 .28958 L .72095 .30528 L p .604 .716 .923 r
F P
0 g
s
.52401 .43697 m .52315 .43475 L .52323 .43484 L p .893 .478 .08 r
F P
0 g
s
.52323 .43484 m .52404 .437 L .52401 .43697 L p .893 .478 .08 r
F P
0 g
s
.52564 .43482 m .52482 .43699 L .52479 .43702 L p .037 0 .165 r
F P
0 g
s
.52482 .43699 m .52564 .43482 L .52573 .43472 L p 0 0 .047 r
F P
0 g
s
.52379 .43365 m .52292 .4288 L .52255 .42893 L p .587 .447 .658 r
F P
0 g
s
.52255 .42893 m .52364 .4337 L .52379 .43365 L p .587 .447 .658 r
F P
0 g
s
.52622 .42889 m .52518 .43369 L .52533 .43375 L p .827 .648 .66 r
F P
0 g
s
.52518 .43369 m .52622 .42889 L .52584 .42877 L p .802 .621 .657 r
F P
0 g
s
.52399 .43693 m .52308 .43465 L .52315 .43475 L p .827 .431 0 r
F P
0 g
s
.52315 .43475 m .52401 .43697 L .52399 .43693 L p .827 .431 0 r
F P
0 g
s
.52573 .43472 m .52485 .43696 L .52482 .43699 L p 0 0 .047 r
F P
0 g
s
.52485 .43696 m .52573 .43472 L .52579 .43462 L p 0 0 0 r
F P
0 g
s
.51541 .36624 m .51819 .38386 L .52202 .38352 L p .685 .595 .75 r
F P
0 g
s
.51819 .38386 m .51541 .36624 L .51002 .36717 L p .666 .582 .752 r
F P
0 g
s
.52396 .43361 m .52332 .4287 L .52292 .4288 L p .619 .469 .656 r
F P
0 g
s
.52292 .4288 m .52379 .43365 L .52396 .43361 L p .619 .469 .656 r
F P
0 g
s
.52584 .42877 m .52502 .43364 L .52518 .43369 L p .802 .621 .657 r
F P
0 g
s
.52502 .43364 m .52584 .42877 L .52544 .42868 L p .777 .597 .656 r
F P
0 g
s
.52398 .4369 m .52304 .43454 L .52308 .43465 L p .67 .331 0 r
F P
0 g
s
.52308 .43465 m .52399 .43693 L .52398 .4369 L p .67 .331 0 r
F P
0 g
s
.50865 .51011 m .50271 .52897 L .49567 .52715 L p .758 .681 .776 r
F P
0 g
s
.50271 .52897 m .50865 .51011 L .514 .51106 L p .743 .664 .773 r
F P
0 g
s
.52579 .43462 m .52487 .43693 L .52485 .43696 L p 0 0 0 r
F P
0 g
s
.52487 .43693 m .52579 .43462 L .52582 .43452 L p .701 .778 .294 r
F P
0 g
s
.48909 .52484 m .47766 .54352 L .46965 .53989 L p .775 .727 .808 r
F P
0 g
s
.47766 .54352 m .48909 .52484 L .49567 .52715 L p .763 .709 .802 r
F P
0 g
s
.5968 .55657 m .58103 .53893 L .58797 .53462 L p .598 .614 .838 r
F P
0 g
s
.58797 .53462 m .60573 .55111 L .5968 .55657 L p .598 .614 .838 r
F P
0 g
s
.52974 .38375 m .53211 .36608 L .52655 .3657 L p .722 .625 .749 r
F P
0 g
s
.52655 .3657 m .52589 .38348 L .52974 .38375 L p .722 .625 .749 r
F P
0 g
s
.52414 .43358 m .52373 .42863 L .52332 .4287 L p .649 .49 .655 r
F P
0 g
s
.52332 .4287 m .52396 .43361 L .52414 .43358 L p .649 .49 .655 r
F P
0 g
s
.52544 .42868 m .52485 .4336 L .52502 .43364 L p .777 .597 .656 r
F P
0 g
s
.52485 .4336 m .52544 .42868 L .52502 .42862 L p .752 .574 .655 r
F P
0 g
s
.52397 .43687 m .52302 .43444 L .52304 .43454 L p 0 0 .415 r
F P
0 g
s
.52304 .43454 m .52398 .4369 L .52397 .43687 L p 0 0 .415 r
F P
0 g
s
.52582 .43452 m .52488 .43689 L .52487 .43693 L p .701 .778 .294 r
F P
0 g
s
.52488 .43689 m .52582 .43452 L .52584 .43441 L p .888 .88 .448 r
F P
0 g
s
.52431 .43356 m .52416 .42859 L .52373 .42863 L p .676 .511 .654 r
F P
0 g
s
.52373 .42863 m .52414 .43358 L .52431 .43356 L p .676 .511 .654 r
F P
0 g
s
.52502 .42862 m .52467 .43357 L .52485 .4336 L p .752 .574 .655 r
F P
0 g
s
.52467 .43357 m .52502 .42862 L .52459 .42859 L p .727 .552 .654 r
F P
0 g
s
.5245 .43356 m .52459 .42859 L .52416 .42859 L p .702 .531 .654 r
F P
0 g
s
.52416 .42859 m .52431 .43356 L .5245 .43356 L p .702 .531 .654 r
F P
0 g
s
.52459 .42859 m .5245 .43356 L .52467 .43357 L p .727 .552 .654 r
F P
0 g
s
.52397 .43683 m .52302 .43433 L .52302 .43444 L p 0 0 .526 r
F P
0 g
s
.52302 .43444 m .52397 .43687 L .52397 .43683 L p 0 0 .526 r
F P
0 g
s
.52584 .43441 m .52488 .43686 L .52488 .43689 L p .888 .88 .448 r
F P
0 g
s
.52488 .43686 m .52584 .43441 L .52583 .4343 L p .975 .898 .545 r
F P
0 g
s
.52095 .36575 m .52202 .38352 L .52589 .38348 L p .704 .61 .749 r
F P
0 g
s
.52202 .38352 m .52095 .36575 L .51541 .36624 L p .685 .595 .75 r
F P
0 g
s
.52589 .38348 m .52655 .3657 L .52095 .36575 L p .704 .61 .749 r
F P
0 g
s
.52398 .4368 m .52305 .43422 L .52302 .43433 L p .015 .08 .587 r
F P
0 g
s
.52302 .43433 m .52397 .43683 L .52398 .4368 L p .015 .08 .587 r
F P
0 g
s
.49741 .3497 m .50488 .36851 L .51002 .36717 L p .65 .59 .774 r
F P
0 g
s
.50488 .36851 m .49741 .3497 L .49078 .35211 L p .63 .579 .778 r
F P
0 g
s
.52583 .4343 m .52488 .43682 L .52488 .43686 L p .975 .898 .545 r
F P
0 g
s
.52488 .43682 m .52583 .4343 L .5258 .4342 L p .993 .869 .596 r
F P
0 g
s
.524 .43676 m .52309 .43412 L .52305 .43422 L p .169 .17 .616 r
F P
0 g
s
.52305 .43422 m .52398 .4368 L .524 .43676 L p .169 .17 .616 r
F P
0 g
s
.54789 .52857 m .54147 .50982 L .5465 .50839 L p .639 .584 .777 r
F P
0 g
s
.5465 .50839 m .55482 .52663 L .54789 .52857 L p .639 .584 .777 r
F P
0 g
s
.5258 .4342 m .52487 .43679 L .52488 .43682 L p .993 .869 .596 r
F P
0 g
s
.52487 .43679 m .5258 .4342 L .52574 .4341 L p .979 .824 .62 r
F P
0 g
s
.52402 .43673 m .52316 .43402 L .52309 .43412 L p .283 .238 .629 r
F P
0 g
s
.52309 .43412 m .524 .43676 L .52402 .43673 L p .283 .238 .629 r
F P
0 g
s
.52574 .4341 m .52485 .43676 L .52487 .43679 L p .979 .824 .62 r
F P
0 g
s
.52485 .43676 m .52574 .4341 L .52567 .434 L p .952 .779 .631 r
F P
0 g
s
.62528 .56675 m .60573 .55111 L .61342 .54505 L p .597 .644 .868 r
F P
0 g
s
.61342 .54505 m .63491 .5593 L .62528 .56675 L p .597 .644 .868 r
F P
0 g
s
.52405 .4367 m .52326 .43393 L .52316 .43402 L p .37 .29 .635 r
F P
0 g
s
.52316 .43402 m .52402 .43673 L .52405 .4367 L p .37 .29 .635 r
F P
0 g
s
.52483 .43672 m .52567 .434 L .52557 .43391 L p .921 .736 .635 r
F P
0 g
s
.52567 .434 m .52483 .43672 L .52485 .43676 L p .952 .779 .631 r
F P
0 g
s
.54275 .36815 m .54976 .34919 L .54256 .34746 L p .75 .67 .773 r
F P
0 g
s
.54256 .34746 m .53754 .36691 L .54275 .36815 L p .75 .67 .773 r
F P
0 g
s
.44747 .3236 m .42835 .30642 L .41878 .31463 L p .612 .642 .857 r
F P
0 g
s
.39603 .30039 m .41878 .31463 L .42835 .30642 L p .628 .675 .875 r
F P
0 g
s
.35838 .57345 m .38346 .56453 L .3937 .57408 L p .689 .771 .914 r
F P
0 g
s
.41613 .56117 m .3937 .57408 L .38346 .56453 L p .727 .779 .894 r
F P
0 g
s
.52408 .43667 m .52337 .43385 L .52326 .43393 L p .438 .331 .636 r
F P
0 g
s
.52326 .43393 m .52405 .4367 L .52408 .43667 L p .438 .331 .636 r
F P
0 g
s
.52557 .43391 m .5248 .4367 L .52483 .43672 L p .921 .736 .635 r
F P
0 g
s
.5248 .4367 m .52557 .43391 L .52546 .43383 L p .891 .699 .636 r
F P
0 g
s
.52413 .43665 m .52349 .43377 L .52337 .43385 L p .492 .366 .636 r
F P
0 g
s
.52337 .43385 m .52408 .43667 L .52413 .43665 L p .492 .366 .636 r
F P
0 g
s
.52546 .43383 m .52476 .43667 L .5248 .4367 L p .891 .699 .636 r
F P
0 g
s
.52476 .43667 m .52546 .43383 L .52533 .43375 L p .861 .665 .636 r
F P
0 g
s
.27312 .30764 m .24926 .31194 L .24257 .33446 L p .784 .873 .913 r
F P
0 g
s
.22141 .34376 m .24257 .33446 L .24926 .31194 L p .831 .921 .895 r
F P
0 g
s
.52417 .43663 m .52364 .4337 L .52349 .43377 L p .538 .396 .636 r
F P
0 g
s
.52349 .43377 m .52413 .43665 L .52417 .43663 L p .538 .396 .636 r
F P
0 g
s
.52533 .43375 m .52472 .43665 L .52476 .43667 L p .861 .665 .636 r
F P
0 g
s
.52472 .43665 m .52533 .43375 L .52518 .43369 L p .833 .635 .635 r
F P
0 g
s
.57321 .5427 m .56128 .52421 L .56717 .52133 L p .606 .591 .81 r
F P
0 g
s
.56717 .52133 m .58103 .53893 L .57321 .5427 L p .606 .591 .81 r
F P
0 g
s
.52422 .43661 m .52379 .43365 L .52364 .4337 L p .577 .422 .635 r
F P
0 g
s
.52364 .4337 m .52417 .43663 L .52422 .43661 L p .577 .422 .635 r
F P
0 g
s
.52518 .43369 m .52467 .43662 L .52472 .43665 L p .833 .635 .635 r
F P
0 g
s
.52467 .43662 m .52518 .43369 L .52502 .43364 L p .806 .608 .635 r
F P
0 g
s
.52428 .4366 m .52396 .43361 L .52379 .43365 L p .612 .447 .634 r
F P
0 g
s
.52379 .43365 m .52422 .43661 L .52428 .4366 L p .612 .447 .634 r
F P
0 g
s
.52502 .43364 m .52462 .43661 L .52467 .43662 L p .806 .608 .635 r
F P
0 g
s
.52462 .43661 m .52502 .43364 L .52485 .4336 L p .779 .582 .634 r
F P
0 g
s
.52433 .43659 m .52414 .43358 L .52396 .43361 L p .644 .47 .633 r
F P
0 g
s
.52396 .43361 m .52428 .4366 L .52433 .43659 L p .644 .47 .633 r
F P
0 g
s
.52485 .4336 m .52456 .4366 L .52462 .43661 L p .779 .582 .634 r
F P
0 g
s
.52456 .4366 m .52485 .4336 L .52467 .43357 L p .753 .559 .633 r
F P
0 g
s
.52439 .43658 m .52431 .43356 L .52414 .43358 L p .673 .492 .633 r
F P
0 g
s
.52414 .43358 m .52433 .43659 L .52439 .43658 L p .673 .492 .633 r
F P
0 g
s
.52467 .43357 m .52451 .43659 L .52456 .4366 L p .753 .559 .633 r
F P
0 g
s
.52451 .43659 m .52467 .43357 L .5245 .43356 L p .727 .536 .633 r
F P
0 g
s
.52445 .43658 m .5245 .43356 L .52431 .43356 L p .7 .514 .633 r
F P
0 g
s
.52431 .43356 m .52439 .43658 L .52445 .43658 L p .7 .514 .633 r
F P
0 g
s
.5245 .43356 m .52445 .43658 L .52451 .43659 L p .727 .536 .633 r
F P
0 g
s
.19802 .49055 m .21246 .50503 L .22095 .52736 L p 0 .262 .77 r
F P
0 g
s
.23931 .53801 m .22095 .52736 L .21246 .50503 L p .237 .474 .883 r
F P
0 g
s
.84644 .37513 m .85904 .39035 L .85618 .36418 L p .051 .24 .738 r
F P
0 g
s
.85618 .36418 m .84352 .34975 L .84644 .37513 L p .051 .24 .738 r
F P
0 g
s
.52442 .43822 m .52438 .43712 L .52443 .43712 L p .684 .374 .444 r
F P
0 g
s
.52443 .43712 m .52443 .43822 L .52442 .43822 L p .684 .374 .444 r
F P
0 g
s
.52443 .43822 m .52443 .43712 L .52449 .43712 L p .646 .343 .443 r
F P
0 g
s
.5244 .43822 m .52432 .43711 L .52438 .43712 L p .72 .403 .441 r
F P
0 g
s
.52438 .43712 m .52442 .43822 L .5244 .43822 L p .72 .403 .441 r
F P
0 g
s
.52449 .43712 m .52444 .43822 L .52443 .43822 L p .646 .343 .443 r
F P
0 g
s
.52444 .43822 m .52449 .43712 L .52455 .43711 L p .605 .308 .44 r
F P
0 g
s
.52439 .43822 m .52426 .4371 L .52432 .43711 L p .755 .43 .434 r
F P
0 g
s
.52432 .43711 m .5244 .43822 L .52439 .43822 L p .755 .43 .434 r
F P
0 g
s
.52455 .43711 m .52445 .43822 L .52444 .43822 L p .605 .308 .44 r
F P
0 g
s
.52445 .43822 m .52455 .43711 L .5246 .4371 L p .559 .269 .432 r
F P
0 g
s
.52438 .43822 m .52421 .43709 L .52426 .4371 L p .79 .457 .424 r
F P
0 g
s
.52426 .4371 m .52439 .43822 L .52438 .43822 L p .79 .457 .424 r
F P
0 g
s
.5246 .4371 m .52446 .43822 L .52445 .43822 L p .559 .269 .432 r
F P
0 g
s
.52446 .43822 m .5246 .4371 L .52466 .43709 L p .506 .224 .42 r
F P
0 g
s
.52437 .43821 m .52416 .43707 L .52421 .43709 L p .825 .482 .408 r
F P
0 g
s
.52421 .43709 m .52438 .43822 L .52437 .43821 L p .825 .482 .408 r
F P
0 g
s
.52466 .43709 m .52447 .43822 L .52446 .43822 L p .506 .224 .42 r
F P
0 g
s
.52447 .43822 m .52466 .43709 L .5247 .43707 L p .442 .169 .403 r
F P
0 g
s
.52436 .43821 m .52411 .43705 L .52416 .43707 L p .86 .508 .384 r
F P
0 g
s
.52416 .43707 m .52437 .43821 L .52436 .43821 L p .86 .508 .384 r
F P
0 g
s
.5247 .43707 m .52448 .43821 L .52447 .43822 L p .442 .169 .403 r
F P
0 g
s
.52448 .43821 m .5247 .43707 L .52475 .43704 L p .362 .1 .376 r
F P
0 g
s
.52436 .4382 m .52407 .43702 L .52411 .43705 L p .894 .532 .348 r
F P
0 g
s
.52411 .43705 m .52436 .43821 L .52436 .4382 L p .894 .532 .348 r
F P
0 g
s
.52475 .43704 m .52449 .43821 L .52448 .43821 L p .362 .1 .376 r
F P
0 g
s
.52449 .43821 m .52475 .43704 L .52479 .43702 L p .26 .013 .337 r
F P
0 g
s
.52435 .4382 m .52404 .437 L .52407 .43702 L p .923 .552 .294 r
F P
0 g
s
.52407 .43702 m .52436 .4382 L .52435 .4382 L p .923 .552 .294 r
F P
0 g
s
.52479 .43702 m .5245 .4382 L .52449 .43821 L p .26 .013 .337 r
F P
0 g
s
.5245 .4382 m .52479 .43702 L .52482 .43699 L p .122 0 .277 r
F P
0 g
s
.52434 .43819 m .52401 .43697 L .52404 .437 L p .936 .561 .212 r
F P
0 g
s
.52404 .437 m .52435 .4382 L .52434 .43819 L p .936 .561 .212 r
F P
0 g
s
.52482 .43699 m .52451 .4382 L .5245 .4382 L p .122 0 .277 r
F P
0 g
s
.52451 .4382 m .52482 .43699 L .52485 .43696 L p 0 0 .186 r
F P
0 g
s
.52434 .43819 m .52399 .43693 L .52401 .43697 L p .907 .543 .089 r
F P
0 g
s
.52401 .43697 m .52434 .43819 L .52434 .43819 L p .907 .543 .089 r
F P
0 g
s
.52485 .43696 m .52451 .43819 L .52451 .4382 L p 0 0 .186 r
F P
0 g
s
.52451 .43819 m .52485 .43696 L .52487 .43693 L p 0 0 .052 r
F P
0 g
s
.47967 .33271 m .49078 .35211 L .49741 .3497 L p .636 .602 .798 r
F P
0 g
s
.49078 .35211 m .47967 .33271 L .47165 .33663 L p .619 .594 .804 r
F P
0 g
s
.52434 .43818 m .52398 .4369 L .52399 .43693 L p .797 .473 0 r
F P
0 g
s
.52399 .43693 m .52434 .43819 L .52434 .43818 L p .797 .473 0 r
F P
0 g
s
.52487 .43693 m .52451 .43818 L .52451 .43819 L p 0 0 .052 r
F P
0 g
s
.52451 .43818 m .52487 .43693 L .52488 .43689 L p 0 0 0 r
F P
0 g
s
.52434 .43817 m .52397 .43687 L .52398 .4369 L p 0 0 .265 r
F P
0 g
s
.52398 .4369 m .52434 .43818 L .52434 .43817 L p 0 0 .265 r
F P
0 g
s
.52488 .43689 m .52452 .43818 L .52451 .43818 L p 0 0 0 r
F P
0 g
s
.52452 .43818 m .52488 .43689 L .52488 .43686 L p .826 .8 .306 r
F P
0 g
s
.52434 .43816 m .52397 .43683 L .52397 .43687 L p 0 0 .414 r
F P
0 g
s
.52397 .43687 m .52434 .43817 L .52434 .43816 L p 0 0 .414 r
F P
0 g
s
.71854 .57614 m .69307 .5706 L .70214 .55839 L p .653 .768 .934 r
F P
0 g
s
.70214 .55839 m .72921 .56212 L .71854 .57614 L p .653 .768 .934 r
F P
0 g
s
.52488 .43686 m .52452 .43817 L .52452 .43818 L p .826 .8 .306 r
F P
0 g
s
.52452 .43817 m .52488 .43686 L .52488 .43682 L p .958 .857 .442 r
F P
0 g
s
.52434 .43816 m .52398 .4368 L .52397 .43683 L p 0 0 .507 r
F P
0 g
s
.52397 .43683 m .52434 .43816 L .52434 .43816 L p 0 0 .507 r
F P
0 g
s
.52488 .43682 m .52452 .43816 L .52452 .43817 L p .958 .857 .442 r
F P
0 g
s
.52452 .43816 m .52488 .43682 L .52487 .43679 L p .998 .847 .523 r
F P
0 g
s
.50451 .34782 m .51002 .36717 L .51541 .36624 L p .668 .601 .771 r
F P
0 g
s
.51002 .36717 m .50451 .34782 L .49741 .3497 L p .65 .59 .774 r
F P
0 g
s
.52434 .43815 m .524 .43676 L .52398 .4368 L p .101 .09 .557 r
F P
0 g
s
.52398 .4368 m .52434 .43816 L .52434 .43815 L p .101 .09 .557 r
F P
0 g
s
.52487 .43679 m .52452 .43816 L .52452 .43816 L p .998 .847 .523 r
F P
0 g
s
.52452 .43816 m .52487 .43679 L .52485 .43676 L p .99 .81 .566 r
F P
0 g
s
.52434 .43815 m .52402 .43673 L .524 .43676 L p .236 .176 .583 r
F P
0 g
s
.524 .43676 m .52434 .43815 L .52434 .43815 L p .236 .176 .583 r
F P
0 g
s
.52485 .43676 m .52451 .43815 L .52452 .43816 L p .99 .81 .566 r
F P
0 g
s
.52451 .43815 m .52485 .43676 L .52483 .43672 L p .964 .766 .587 r
F P
0 g
s
.52435 .43814 m .52405 .4367 L .52402 .43673 L p .336 .241 .597 r
F P
0 g
s
.52402 .43673 m .52434 .43815 L .52435 .43814 L p .336 .241 .597 r
F P
0 g
s
.52483 .43672 m .52451 .43814 L .52451 .43815 L p .964 .766 .587 r
F P
0 g
s
.52451 .43814 m .52483 .43672 L .5248 .4367 L p .932 .724 .599 r
F P
0 g
s
.52436 .43813 m .52408 .43667 L .52405 .4367 L p .413 .291 .603 r
F P
0 g
s
.52405 .4367 m .52435 .43814 L .52436 .43813 L p .413 .291 .603 r
F P
0 g
s
.5248 .4367 m .5245 .43814 L .52451 .43814 L p .932 .724 .599 r
F P
0 g
s
.5245 .43814 m .5248 .4367 L .52476 .43667 L p .899 .686 .605 r
F P
0 g
s
.52437 .43813 m .52413 .43665 L .52408 .43667 L p .474 .332 .607 r
F P
0 g
s
.52408 .43667 m .52436 .43813 L .52437 .43813 L p .474 .332 .607 r
F P
0 g
s
.52476 .43667 m .52449 .43813 L .5245 .43814 L p .899 .686 .605 r
F P
0 g
s
.52449 .43813 m .52476 .43667 L .52472 .43665 L p .868 .651 .608 r
F P
0 g
s
.52438 .43812 m .52417 .43663 L .52413 .43665 L p .524 .366 .609 r
F P
0 g
s
.52413 .43665 m .52437 .43813 L .52438 .43812 L p .524 .366 .609 r
F P
0 g
s
.52472 .43665 m .52448 .43813 L .52449 .43813 L p .868 .651 .608 r
F P
0 g
s
.52448 .43813 m .52472 .43665 L .52467 .43662 L p .838 .621 .609 r
F P
0 g
s
.52439 .43812 m .52422 .43661 L .52417 .43663 L p .567 .396 .61 r
F P
0 g
s
.52417 .43663 m .52438 .43812 L .52439 .43812 L p .567 .396 .61 r
F P
0 g
s
.52467 .43662 m .52447 .43812 L .52448 .43813 L p .838 .621 .609 r
F P
0 g
s
.52447 .43812 m .52467 .43662 L .52462 .43661 L p .809 .593 .61 r
F P
0 g
s
.5244 .43812 m .52428 .4366 L .52422 .43661 L p .604 .423 .61 r
F P
0 g
s
.52422 .43661 m .52439 .43812 L .5244 .43812 L p .604 .423 .61 r
F P
0 g
s
.52462 .43661 m .52446 .43812 L .52447 .43812 L p .809 .593 .61 r
F P
0 g
s
.52446 .43812 m .52462 .43661 L .52456 .4366 L p .781 .567 .61 r
F P
0 g
s
.52441 .43812 m .52433 .43659 L .52428 .4366 L p .638 .448 .61 r
F P
0 g
s
.52428 .4366 m .5244 .43812 L .52441 .43812 L p .638 .448 .61 r
F P
0 g
s
.52456 .4366 m .52445 .43812 L .52446 .43812 L p .781 .567 .61 r
F P
0 g
s
.52445 .43812 m .52456 .4366 L .52451 .43659 L p .753 .542 .61 r
F P
0 g
s
.52442 .43812 m .52439 .43658 L .52433 .43659 L p .669 .472 .61 r
F P
0 g
s
.52433 .43659 m .52441 .43812 L .52442 .43812 L p .669 .472 .61 r
F P
0 g
s
.52451 .43659 m .52444 .43812 L .52445 .43812 L p .753 .542 .61 r
F P
0 g
s
.52444 .43812 m .52451 .43659 L .52445 .43658 L p .726 .519 .61 r
F P
0 g
s
.52443 .43812 m .52445 .43658 L .52439 .43658 L p .698 .496 .61 r
F P
0 g
s
.52439 .43658 m .52442 .43812 L .52443 .43812 L p .698 .496 .61 r
F P
0 g
s
.52445 .43658 m .52443 .43812 L .52444 .43812 L p .726 .519 .61 r
F P
0 g
s
.53754 .36691 m .54256 .34746 L .53505 .34631 L p .734 .654 .77 r
F P
0 g
s
.53505 .34631 m .53211 .36608 L .53754 .36691 L p .734 .654 .77 r
F P
0 g
s
.50355 .50877 m .49567 .52715 L .48909 .52484 L p .773 .699 .781 r
F P
0 g
s
.49567 .52715 m .50355 .50877 L .50865 .51011 L p .758 .681 .776 r
F P
0 g
s
.55652 .35148 m .56711 .33186 L .55814 .32878 L p .755 .697 .797 r
F P
0 g
s
.55814 .32878 m .54976 .34919 L .55652 .35148 L p .755 .697 .797 r
F P
0 g
s
.5249 .49416 m .52511 .51177 L .51951 .51162 L p .713 .618 .75 r
F P
0 g
s
.52511 .51177 m .5249 .49416 L .52877 .49398 L p .694 .603 .75 r
F P
0 g
s
.52877 .49398 m .53069 .51152 L .52511 .51177 L p .694 .603 .75 r
F P
0 g
s
.52443 .43867 m .52442 .43822 L .52443 .43822 L p .693 .407 .485 r
F P
0 g
s
.52443 .43822 m .52443 .43867 L .52443 .43867 L p .693 .407 .485 r
F P
0 g
s
.52443 .43867 m .52443 .43822 L .52444 .43822 L p .657 .378 .485 r
F P
0 g
s
.52442 .43867 m .5244 .43822 L .52442 .43822 L p .727 .435 .483 r
F P
0 g
s
.52442 .43822 m .52443 .43867 L .52442 .43867 L p .727 .435 .483 r
F P
0 g
s
.52444 .43822 m .52443 .43867 L .52443 .43867 L p .657 .378 .485 r
F P
0 g
s
.52443 .43867 m .52444 .43822 L .52445 .43822 L p .619 .346 .482 r
F P
0 g
s
.52442 .43867 m .52439 .43822 L .5244 .43822 L p .761 .462 .478 r
F P
0 g
s
.5244 .43822 m .52442 .43867 L .52442 .43867 L p .761 .462 .478 r
F P
0 g
s
.52445 .43822 m .52443 .43867 L .52443 .43867 L p .619 .346 .482 r
F P
0 g
s
.52443 .43867 m .52445 .43822 L .52446 .43822 L p .576 .311 .477 r
F P
0 g
s
.52442 .43867 m .52438 .43822 L .52439 .43822 L p .795 .488 .471 r
F P
0 g
s
.52439 .43822 m .52442 .43867 L .52442 .43867 L p .795 .488 .471 r
F P
0 g
s
.52446 .43822 m .52443 .43867 L .52443 .43867 L p .576 .311 .477 r
F P
0 g
s
.52443 .43867 m .52446 .43822 L .52447 .43822 L p .528 .27 .469 r
F P
0 g
s
.52442 .43867 m .52437 .43821 L .52438 .43822 L p .829 .515 .459 r
F P
0 g
s
.52438 .43822 m .52442 .43867 L .52442 .43867 L p .829 .515 .459 r
F P
0 g
s
.52447 .43822 m .52443 .43867 L .52443 .43867 L p .528 .27 .469 r
F P
0 g
s
.52443 .43867 m .52447 .43822 L .52448 .43821 L p .47 .222 .456 r
F P
0 g
s
.52442 .43867 m .52436 .43821 L .52437 .43821 L p .864 .543 .442 r
F P
0 g
s
.52437 .43821 m .52442 .43867 L .52442 .43867 L p .864 .543 .442 r
F P
0 g
s
.52448 .43821 m .52443 .43867 L .52443 .43867 L p .47 .222 .456 r
F P
0 g
s
.52443 .43867 m .52448 .43821 L .52449 .43821 L p .399 .164 .437 r
F P
0 g
s
.52442 .43867 m .52436 .4382 L .52436 .43821 L p .899 .571 .417 r
F P
0 g
s
.52436 .43821 m .52442 .43867 L .52442 .43867 L p .899 .571 .417 r
F P
0 g
s
.52449 .43821 m .52443 .43867 L .52443 .43867 L p .399 .164 .437 r
F P
0 g
s
.52443 .43867 m .52449 .43821 L .5245 .4382 L p .309 .089 .409 r
F P
0 g
s
.52442 .43867 m .52435 .4382 L .52436 .4382 L p .933 .598 .378 r
F P
0 g
s
.52436 .4382 m .52442 .43867 L .52442 .43867 L p .933 .598 .378 r
F P
0 g
s
.5245 .4382 m .52443 .43867 L .52443 .43867 L p .309 .089 .409 r
F P
0 g
s
.52443 .43867 m .5245 .4382 L .52451 .4382 L p .19 0 .365 r
F P
0 g
s
.52442 .43867 m .52434 .43819 L .52435 .4382 L p .957 .62 .318 r
F P
0 g
s
.52435 .4382 m .52442 .43867 L .52442 .43867 L p .957 .62 .318 r
F P
0 g
s
.52451 .4382 m .52443 .43867 L .52443 .43867 L p .19 0 .365 r
F P
0 g
s
.52443 .43867 m .52451 .4382 L .52451 .43819 L p .028 0 .298 r
F P
0 g
s
.52442 .43867 m .52434 .43819 L .52434 .43819 L p .955 .625 .223 r
F P
0 g
s
.52434 .43819 m .52442 .43867 L .52442 .43867 L p .955 .625 .223 r
F P
0 g
s
.52451 .43819 m .52443 .43867 L .52443 .43867 L p .028 0 .298 r
F P
0 g
s
.52443 .43867 m .52451 .43819 L .52451 .43818 L p 0 0 .193 r
F P
0 g
s
.52442 .43867 m .52434 .43818 L .52434 .43819 L p .888 .589 .08 r
F P
0 g
s
.52434 .43819 m .52442 .43867 L .52442 .43867 L p .888 .589 .08 r
F P
0 g
s
.52451 .43818 m .52443 .43867 L .52443 .43867 L p 0 0 .193 r
F P
0 g
s
.52443 .43867 m .52451 .43818 L .52452 .43818 L p 0 0 .038 r
F P
0 g
s
.52442 .43867 m .52434 .43817 L .52434 .43818 L p .716 .483 0 r
F P
0 g
s
.52434 .43818 m .52442 .43867 L .52442 .43867 L p .716 .483 0 r
F P
0 g
s
.52452 .43818 m .52443 .43867 L .52443 .43867 L p 0 0 .038 r
F P
0 g
s
.52443 .43867 m .52452 .43818 L .52452 .43817 L p .737 .692 .151 r
F P
0 g
s
.52442 .43867 m .52434 .43816 L .52434 .43817 L p 0 0 .283 r
F P
0 g
s
.52434 .43817 m .52442 .43867 L .52442 .43867 L p 0 0 .283 r
F P
0 g
s
.52452 .43817 m .52443 .43867 L .52443 .43867 L p .737 .692 .151 r
F P
0 g
s
.52443 .43867 m .52452 .43817 L .52452 .43816 L p .919 .795 .32 r
F P
0 g
s
.52102 .49405 m .51951 .51162 L .514 .51106 L p .731 .634 .751 r
F P
0 g
s
.51951 .51162 m .52102 .49405 L .5249 .49416 L p .713 .618 .75 r
F P
0 g
s
.52442 .43867 m .52434 .43816 L .52434 .43816 L p 0 0 .412 r
F P
0 g
s
.52434 .43816 m .52442 .43867 L .52442 .43867 L p 0 0 .412 r
F P
0 g
s
.52452 .43816 m .52443 .43867 L .52443 .43867 L p .919 .795 .32 r
F P
0 g
s
.52443 .43867 m .52452 .43816 L .52452 .43816 L p .991 .813 .434 r
F P
0 g
s
.52442 .43867 m .52434 .43815 L .52434 .43816 L p .025 0 .488 r
F P
0 g
s
.52434 .43816 m .52442 .43867 L .52442 .43867 L p .025 0 .488 r
F P
0 g
s
.52452 .43816 m .52443 .43867 L .52443 .43867 L p .991 .813 .434 r
F P
0 g
s
.52443 .43867 m .52452 .43816 L .52451 .43815 L p .997 .788 .5 r
F P
0 g
s
.52442 .43867 m .52434 .43815 L .52434 .43815 L p .182 .107 .53 r
F P
0 g
s
.52434 .43815 m .52442 .43867 L .52442 .43867 L p .182 .107 .53 r
F P
0 g
s
.47165 .33663 m .45655 .31773 L .44747 .3236 L p .612 .615 .83 r
F P
0 g
s
.42835 .30642 m .44747 .3236 L .45655 .31773 L p .624 .644 .85 r
F P
0 g
s
.52451 .43815 m .52443 .43867 L .52443 .43867 L p .997 .788 .5 r
F P
0 g
s
.52443 .43867 m .52451 .43815 L .52451 .43814 L p .973 .748 .537 r
F P
0 g
s
.52442 .43867 m .52435 .43814 L .52434 .43815 L p .298 .186 .553 r
F P
0 g
s
.52434 .43815 m .52442 .43867 L .52442 .43867 L p .298 .186 .553 r
F P
0 g
s
.52451 .43814 m .52443 .43867 L .52443 .43867 L p .973 .748 .537 r
F P
0 g
s
.52443 .43867 m .52451 .43814 L .5245 .43814 L p .941 .708 .557 r
F P
0 g
s
.52442 .43867 m .52436 .43813 L .52435 .43814 L p .386 .247 .567 r
F P
0 g
s
.52435 .43814 m .52442 .43867 L .52442 .43867 L p .386 .247 .567 r
F P
0 g
s
.5245 .43814 m .52443 .43867 L .52443 .43867 L p .941 .708 .557 r
F P
0 g
s
.52443 .43867 m .5245 .43814 L .52449 .43813 L p .907 .67 .569 r
F P
0 g
s
.52442 .43867 m .52437 .43813 L .52436 .43813 L p .454 .295 .575 r
F P
0 g
s
.52436 .43813 m .52442 .43867 L .52442 .43867 L p .454 .295 .575 r
F P
0 g
s
.52449 .43813 m .52443 .43867 L .52443 .43867 L p .907 .67 .569 r
F P
0 g
s
.52443 .43867 m .52449 .43813 L .52448 .43813 L p .873 .636 .576 r
F P
0 g
s
.52442 .43867 m .52438 .43812 L .52437 .43813 L p .509 .334 .58 r
F P
0 g
s
.52437 .43813 m .52442 .43867 L .52442 .43867 L p .509 .334 .58 r
F P
0 g
s
.52448 .43813 m .52443 .43867 L .52443 .43867 L p .873 .636 .576 r
F P
0 g
s
.52443 .43867 m .52448 .43813 L .52447 .43812 L p .842 .605 .581 r
F P
0 g
s
.52442 .43867 m .52439 .43812 L .52438 .43812 L p .555 .368 .583 r
F P
0 g
s
.52438 .43812 m .52442 .43867 L .52442 .43867 L p .555 .368 .583 r
F P
0 g
s
.52447 .43812 m .52443 .43867 L .52443 .43867 L p .842 .605 .581 r
F P
0 g
s
.52443 .43867 m .52447 .43812 L .52446 .43812 L p .811 .577 .583 r
F P
0 g
s
.52442 .43866 m .5244 .43812 L .52439 .43812 L p .596 .399 .585 r
F P
0 g
s
.52439 .43812 m .52442 .43867 L .52442 .43866 L p .596 .399 .585 r
F P
0 g
s
.52446 .43812 m .52443 .43867 L .52443 .43867 L p .811 .577 .583 r
F P
0 g
s
.52443 .43867 m .52446 .43812 L .52445 .43812 L p .782 .55 .585 r
F P
0 g
s
.52443 .43866 m .52441 .43812 L .5244 .43812 L p .631 .426 .586 r
F P
0 g
s
.5244 .43812 m .52442 .43866 L .52443 .43866 L p .631 .426 .586 r
F P
0 g
s
.52445 .43812 m .52443 .43866 L .52443 .43867 L p .782 .55 .585 r
F P
0 g
s
.52443 .43866 m .52445 .43812 L .52444 .43812 L p .753 .525 .586 r
F P
0 g
s
.52443 .43866 m .52442 .43812 L .52441 .43812 L p .664 .452 .587 r
F P
0 g
s
.52441 .43812 m .52443 .43866 L .52443 .43866 L p .664 .452 .587 r
F P
0 g
s
.52444 .43812 m .52443 .43866 L .52443 .43866 L p .753 .525 .586 r
F P
0 g
s
.52443 .43866 m .52444 .43812 L .52443 .43812 L p .724 .5 .587 r
F P
0 g
s
.45655 .31773 m .47165 .33663 L .47967 .33271 L p .627 .62 .824 r
F P
0 g
s
.52443 .43866 m .52443 .43812 L .52442 .43812 L p .695 .476 .587 r
F P
0 g
s
.52442 .43812 m .52443 .43866 L .52443 .43866 L p .695 .476 .587 r
F P
0 g
s
.52443 .43812 m .52443 .43866 L .52443 .43866 L p .724 .5 .587 r
F P
0 g
s
.53069 .51152 m .52877 .49398 L .53256 .49352 L p .675 .589 .751 r
F P
0 g
s
.53256 .49352 m .53617 .51087 L .53069 .51152 L p .675 .589 .751 r
F P
0 g
s
.55482 .52663 m .5465 .50839 L .55118 .50661 L p .618 .574 .782 r
F P
0 g
s
.55118 .50661 m .56128 .52421 L .55482 .52663 L p .618 .574 .782 r
F P
0 g
s
.51195 .34653 m .51541 .36624 L .52095 .36575 L p .685 .613 .769 r
F P
0 g
s
.51541 .36624 m .51195 .34653 L .50451 .34782 L p .668 .601 .771 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .699 .432 .517 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .665 .405 .517 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52442 .43867 L closepath p .732 .459 .515 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .629 .375 .515 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .764 .486 .512 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .589 .342 .511 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .797 .512 .507 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .544 .306 .505 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .83 .54 .498 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .491 .263 .496 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .864 .569 .486 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .427 .212 .482 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .9 .599 .468 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .346 .147 .462 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .935 .63 .439 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .241 .065 .43 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .965 .66 .395 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .099 0 .38 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .978 .68 .323 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p 0 0 .299 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .943 .671 .208 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p 0 0 .171 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .814 .598 .041 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p 0 0 0 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p 0 0 .149 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .861 .717 .193 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p 0 0 .308 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .972 .768 .339 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p 0 0 .412 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .996 .759 .43 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .127 .036 .473 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .979 .727 .483 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .259 .131 .508 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .947 .69 .514 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .358 .202 .529 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .912 .653 .533 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .433 .258 .542 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .878 .62 .545 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .494 .303 .551 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .844 .589 .552 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .544 .341 .556 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .813 .56 .557 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43866 L closepath p .586 .374 .56 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43867 L closepath p .782 .533 .56 r
F P
0 g
s
.52442 .43866 m .52443 .43874 L .52443 .43866 L closepath p .624 .404 .562 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43866 L closepath p .752 .508 .562 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43866 L closepath p .659 .431 .563 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43866 L closepath p .722 .482 .563 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43866 L closepath p .691 .457 .564 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .198 .087 .493 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .951 .646 .42 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .312 .169 .52 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .918 .615 .455 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43882 L closepath p .398 .231 .536 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .882 .584 .478 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .465 .281 .547 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .847 .554 .493 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .52 .323 .554 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .813 .526 .503 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .566 .358 .558 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .78 .499 .51 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .642 .418 .563 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .748 .472 .514 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .675 .444 .564 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .716 .446 .516 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .707 .47 .564 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .682 .419 .517 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52442 .43882 L closepath p .737 .495 .563 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .647 .39 .516 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43882 L closepath p .767 .52 .561 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52443 .43881 L closepath p .609 .359 .513 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43882 L closepath p .797 .547 .559 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .567 .325 .508 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43882 L closepath p .828 .574 .555 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .518 .285 .501 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43882 L closepath p .861 .604 .549 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .46 .239 .49 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43881 L closepath p .895 .636 .539 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .389 .181 .473 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .93 .671 .525 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .297 .109 .448 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .964 .709 .501 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .176 .014 .408 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .99 .745 .46 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .009 0 .345 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p 0 0 .242 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p 0 0 .088 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .762 .658 .102 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .931 .752 .273 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .991 .768 .39 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .606 .389 .561 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .044 0 .446 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p 0 0 .367 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p 0 0 .236 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .706 .531 0 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .893 .645 .13 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .969 .681 .272 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .975 .672 .363 r
F P
0 g
s
.77948 .55956 m .75532 .56256 L .76408 .54587 L p .734 .869 .944 r
F P
0 g
s
.76408 .54587 m .78944 .54107 L .77948 .55956 L p .734 .869 .944 r
F P
0 g
s
.52442 .43937 m .52443 .43882 L .52443 .43882 L p .709 .488 .587 r
F P
0 g
s
.52443 .43882 m .52443 .43937 L .52442 .43937 L p .709 .488 .587 r
F P
0 g
s
.52443 .43937 m .52443 .43882 L .52443 .43882 L p .68 .464 .587 r
F P
0 g
s
.5244 .43936 m .52442 .43882 L .52443 .43882 L p .739 .513 .586 r
F P
0 g
s
.52443 .43882 m .52442 .43937 L .5244 .43936 L p .739 .513 .586 r
F P
0 g
s
.52443 .43882 m .52444 .43937 L .52443 .43937 L p .68 .464 .587 r
F P
0 g
s
.52444 .43937 m .52443 .43882 L .52443 .43882 L p .648 .439 .586 r
F P
0 g
s
.52439 .43936 m .52442 .43882 L .52442 .43882 L p .767 .537 .586 r
F P
0 g
s
.52442 .43882 m .5244 .43936 L .52439 .43936 L p .767 .537 .586 r
F P
0 g
s
.62792 .31257 m .65023 .29786 L .63818 .28803 L p .725 .752 .874 r
F P
0 g
s
.63818 .28803 m .61792 .30455 L .62792 .31257 L p .725 .752 .874 r
F P
0 g
s
.52443 .43882 m .52445 .43936 L .52444 .43937 L p .648 .439 .586 r
F P
0 g
s
.52445 .43936 m .52443 .43882 L .52443 .43882 L p .614 .412 .585 r
F P
0 g
s
.52438 .43936 m .52442 .43882 L .52442 .43882 L p .796 .563 .584 r
F P
0 g
s
.52442 .43882 m .52439 .43936 L .52438 .43936 L p .796 .563 .584 r
F P
0 g
s
.52443 .43882 m .52446 .43936 L .52445 .43936 L p .614 .412 .585 r
F P
0 g
s
.52446 .43936 m .52443 .43882 L .52443 .43882 L p .576 .384 .584 r
F P
0 g
s
.52437 .43936 m .52442 .43882 L .52442 .43882 L p .826 .59 .582 r
F P
0 g
s
.52442 .43882 m .52438 .43936 L .52437 .43936 L p .826 .59 .582 r
F P
0 g
s
.52443 .43882 m .52447 .43936 L .52446 .43936 L p .576 .384 .584 r
F P
0 g
s
.52447 .43936 m .52443 .43882 L .52443 .43882 L p .533 .352 .581 r
F P
0 g
s
.52436 .43935 m .52442 .43882 L .52442 .43882 L p .857 .62 .579 r
F P
0 g
s
.52442 .43882 m .52437 .43936 L .52436 .43935 L p .857 .62 .579 r
F P
0 g
s
.52443 .43882 m .52448 .43935 L .52447 .43936 L p .533 .352 .581 r
F P
0 g
s
.52448 .43935 m .52443 .43882 L .52443 .43882 L p .483 .315 .578 r
F P
0 g
s
.52436 .43935 m .52442 .43881 L .52442 .43882 L p .89 .653 .573 r
F P
0 g
s
.52442 .43882 m .52436 .43935 L .52436 .43935 L p .89 .653 .573 r
F P
0 g
s
.52443 .43882 m .52449 .43935 L .52448 .43935 L p .483 .315 .578 r
F P
0 g
s
.52449 .43935 m .52443 .43882 L .52443 .43881 L p .422 .272 .571 r
F P
0 g
s
.52435 .43934 m .52442 .43881 L .52442 .43881 L p .924 .688 .564 r
F P
0 g
s
.52442 .43881 m .52436 .43935 L .52435 .43934 L p .924 .688 .564 r
F P
0 g
s
.52443 .43881 m .5245 .43934 L .52449 .43935 L p .422 .272 .571 r
F P
0 g
s
.5245 .43934 m .52443 .43881 L .52443 .43881 L p .345 .218 .561 r
F P
0 g
s
.52434 .43933 m .52442 .43881 L .52442 .43881 L p .958 .728 .548 r
F P
0 g
s
.52442 .43881 m .52435 .43934 L .52434 .43933 L p .958 .728 .548 r
F P
0 g
s
.52443 .43881 m .52451 .43934 L .5245 .43934 L p .345 .218 .561 r
F P
0 g
s
.52451 .43934 m .52443 .43881 L .52443 .43881 L p .245 .149 .543 r
F P
0 g
s
.52434 .43933 m .52442 .43881 L .52442 .43881 L p .987 .769 .521 r
F P
0 g
s
.52442 .43881 m .52434 .43933 L .52434 .43933 L p .987 .769 .521 r
F P
0 g
s
.52443 .43881 m .52451 .43933 L .52451 .43934 L p .245 .149 .543 r
F P
0 g
s
.52451 .43933 m .52443 .43881 L .52443 .43881 L p .11 .057 .512 r
F P
0 g
s
.52434 .43932 m .52442 .43881 L .52442 .43881 L p .999 .804 .472 r
F P
0 g
s
.52442 .43881 m .52434 .43933 L .52434 .43932 L p .999 .804 .472 r
F P
0 g
s
.52443 .43881 m .52451 .43933 L .52451 .43933 L p .11 .057 .512 r
F P
0 g
s
.52451 .43933 m .52443 .43881 L .52443 .43881 L p 0 0 .455 r
F P
0 g
s
.52434 .43931 m .52442 .43881 L .52442 .43881 L p .967 .812 .384 r
F P
0 g
s
.52442 .43881 m .52434 .43932 L .52434 .43931 L p .967 .812 .384 r
F P
0 g
s
.52443 .43881 m .52452 .43932 L .52451 .43933 L p 0 0 .455 r
F P
0 g
s
.52452 .43932 m .52443 .43881 L .52443 .43881 L p 0 0 .355 r
F P
0 g
s
.52434 .43931 m .52442 .43881 L .52442 .43881 L p .843 .756 .241 r
F P
0 g
s
.52442 .43881 m .52434 .43931 L .52434 .43931 L p .843 .756 .241 r
F P
0 g
s
.52443 .43881 m .52452 .43931 L .52452 .43932 L p 0 0 .355 r
F P
0 g
s
.52452 .43931 m .52443 .43881 L .52443 .43881 L p 0 0 .198 r
F P
0 g
s
.52434 .4393 m .52442 .43881 L .52442 .43881 L p 0 0 0 r
F P
0 g
s
.52442 .43881 m .52434 .43931 L .52434 .4393 L p 0 0 0 r
F P
0 g
s
.52443 .43881 m .52452 .43931 L .52452 .43931 L p 0 0 .198 r
F P
0 g
s
.52452 .43931 m .52443 .43881 L .52443 .43881 L p .816 .546 0 r
F P
0 g
s
.52434 .43929 m .52442 .43881 L .52442 .43881 L p 0 0 .121 r
F P
0 g
s
.52442 .43881 m .52434 .4393 L .52434 .43929 L p 0 0 .121 r
F P
0 g
s
.52443 .43881 m .52451 .4393 L .52452 .43931 L p .816 .546 0 r
F P
0 g
s
.52451 .4393 m .52443 .43881 L .52443 .43881 L p .932 .615 .158 r
F P
0 g
s
.52434 .43929 m .52442 .43881 L .52442 .43881 L p 0 0 .251 r
F P
0 g
s
.52442 .43881 m .52434 .43929 L .52434 .43929 L p 0 0 .251 r
F P
0 g
s
.52443 .43881 m .52451 .43929 L .52451 .4393 L p .932 .615 .158 r
F P
0 g
s
.52451 .43929 m .52443 .43881 L .52443 .43881 L p .961 .626 .276 r
F P
0 g
s
.52435 .43928 m .52442 .43881 L .52442 .43881 L p .116 0 .336 r
F P
0 g
s
.52442 .43881 m .52434 .43929 L .52435 .43928 L p .116 0 .336 r
F P
0 g
s
.52451 .43929 m .52443 .43881 L .52443 .43881 L p .947 .611 .351 r
F P
0 g
s
.52443 .43881 m .52451 .43929 L .52451 .43929 L p .961 .626 .276 r
F P
0 g
s
.52436 .43928 m .52442 .43881 L .52442 .43881 L p .254 .044 .389 r
F P
0 g
s
.52442 .43881 m .52435 .43928 L .52436 .43928 L p .254 .044 .389 r
F P
0 g
s
.52443 .43881 m .5245 .43928 L .52451 .43929 L p .947 .611 .351 r
F P
0 g
s
.5245 .43928 m .52443 .43881 L .52443 .43881 L p .917 .585 .399 r
F P
0 g
s
.52437 .43927 m .52442 .43881 L .52442 .43881 L p .357 .129 .424 r
F P
0 g
s
.52442 .43881 m .52436 .43928 L .52437 .43927 L p .357 .129 .424 r
F P
0 g
s
.52443 .43881 m .52449 .43927 L .5245 .43928 L p .917 .585 .399 r
F P
0 g
s
.52449 .43927 m .52443 .43881 L .52443 .43881 L p .882 .557 .431 r
F P
0 g
s
.52438 .43927 m .52442 .43881 L .52442 .43881 L p .437 .195 .447 r
F P
0 g
s
.52442 .43881 m .52437 .43927 L .52438 .43927 L p .437 .195 .447 r
F P
0 g
s
.52443 .43881 m .52448 .43927 L .52449 .43927 L p .882 .557 .431 r
F P
0 g
s
.52448 .43927 m .52443 .43881 L .52443 .43881 L p .846 .529 .452 r
F P
0 g
s
.52439 .43926 m .52442 .43881 L .52442 .43881 L p .5 .247 .463 r
F P
0 g
s
.52442 .43881 m .52438 .43927 L .52439 .43926 L p .5 .247 .463 r
F P
0 g
s
.52443 .43881 m .52447 .43927 L .52448 .43927 L p .846 .529 .452 r
F P
0 g
s
.52447 .43927 m .52443 .43881 L .52443 .43881 L p .812 .502 .466 r
F P
0 g
s
.5244 .43926 m .52442 .43881 L .52442 .43881 L p .553 .291 .473 r
F P
0 g
s
.52442 .43881 m .52439 .43926 L .5244 .43926 L p .553 .291 .473 r
F P
0 g
s
.52443 .43881 m .52446 .43926 L .52447 .43927 L p .812 .502 .466 r
F P
0 g
s
.52446 .43926 m .52443 .43881 L .52443 .43881 L p .778 .475 .475 r
F P
0 g
s
.52441 .43926 m .52443 .43881 L .52442 .43881 L p .598 .329 .48 r
F P
0 g
s
.52442 .43881 m .5244 .43926 L .52441 .43926 L p .598 .329 .48 r
F P
0 g
s
.52443 .43881 m .52445 .43926 L .52446 .43926 L p .778 .475 .475 r
F P
0 g
s
.52445 .43926 m .52443 .43881 L .52443 .43881 L p .744 .448 .481 r
F P
0 g
s
.52442 .43926 m .52443 .43881 L .52443 .43881 L p .638 .362 .484 r
F P
0 g
s
.52443 .43881 m .52441 .43926 L .52442 .43926 L p .638 .362 .484 r
F P
0 g
s
.52443 .43881 m .52444 .43926 L .52445 .43926 L p .744 .448 .481 r
F P
0 g
s
.52444 .43926 m .52443 .43881 L .52443 .43881 L p .71 .421 .484 r
F P
0 g
s
.52443 .43926 m .52443 .43881 L .52443 .43881 L p .675 .393 .485 r
F P
0 g
s
.52443 .43881 m .52442 .43926 L .52443 .43926 L p .675 .393 .485 r
F P
0 g
s
.52443 .43881 m .52443 .43926 L .52444 .43926 L p .71 .421 .484 r
F P
0 g
s
.53211 .36608 m .53505 .34631 L .52736 .34577 L p .718 .639 .769 r
F P
0 g
s
.52736 .34577 m .52655 .3657 L .53211 .36608 L p .718 .639 .769 r
F P
0 g
s
.52437 .4409 m .52442 .43937 L .52443 .43937 L p .712 .507 .61 r
F P
0 g
s
.52443 .43937 m .52443 .4409 L .52437 .4409 L p .712 .507 .61 r
F P
0 g
s
.52443 .4409 m .52443 .43937 L .52444 .43937 L p .683 .484 .61 r
F P
0 g
s
.52432 .44089 m .5244 .43936 L .52442 .43937 L p .74 .53 .61 r
F P
0 g
s
.52442 .43937 m .52437 .4409 L .52432 .44089 L p .74 .53 .61 r
F P
0 g
s
.52444 .43937 m .52449 .4409 L .52443 .4409 L p .683 .484 .61 r
F P
0 g
s
.52449 .4409 m .52444 .43937 L .52445 .43936 L p .654 .461 .61 r
F P
0 g
s
.52426 .44088 m .52439 .43936 L .5244 .43936 L p .767 .554 .61 r
F P
0 g
s
.5244 .43936 m .52432 .44089 L .52426 .44088 L p .767 .554 .61 r
F P
0 g
s
.52445 .43936 m .52455 .44089 L .52449 .4409 L p .654 .461 .61 r
F P
0 g
s
.52455 .44089 m .52445 .43936 L .52446 .43936 L p .621 .436 .61 r
F P
0 g
s
.52421 .44087 m .52438 .43936 L .52439 .43936 L p .795 .58 .61 r
F P
0 g
s
.52439 .43936 m .52426 .44088 L .52421 .44087 L p .795 .58 .61 r
F P
0 g
s
.52446 .43936 m .5246 .44088 L .52455 .44089 L p .621 .436 .61 r
F P
0 g
s
.5246 .44088 m .52446 .43936 L .52447 .43936 L p .586 .41 .61 r
F P
0 g
s
.52416 .44085 m .52437 .43936 L .52438 .43936 L p .823 .606 .61 r
F P
0 g
s
.52438 .43936 m .52421 .44087 L .52416 .44085 L p .823 .606 .61 r
F P
0 g
s
.52447 .43936 m .52466 .44086 L .5246 .44088 L p .586 .41 .61 r
F P
0 g
s
.52466 .44086 m .52447 .43936 L .52448 .43935 L p .546 .382 .609 r
F P
0 g
s
.52411 .44083 m .52436 .43935 L .52437 .43936 L p .852 .636 .608 r
F P
0 g
s
.52437 .43936 m .52416 .44085 L .52411 .44083 L p .852 .636 .608 r
F P
0 g
s
.52448 .43935 m .5247 .44084 L .52466 .44086 L p .546 .382 .609 r
F P
0 g
s
.5247 .44084 m .52448 .43935 L .52449 .43935 L p .5 .35 .608 r
F P
0 g
s
.52407 .4408 m .52436 .43935 L .52436 .43935 L p .883 .668 .606 r
F P
0 g
s
.52436 .43935 m .52411 .44083 L .52407 .4408 L p .883 .668 .606 r
F P
0 g
s
.52449 .43935 m .52475 .44082 L .5247 .44084 L p .5 .35 .608 r
F P
0 g
s
.52475 .44082 m .52449 .43935 L .5245 .43934 L p .445 .312 .605 r
F P
0 g
s
.52404 .44077 m .52435 .43934 L .52436 .43935 L p .916 .704 .602 r
F P
0 g
s
.52436 .43935 m .52407 .4408 L .52404 .44077 L p .916 .704 .602 r
F P
0 g
s
.5245 .43934 m .52479 .44079 L .52475 .44082 L p .445 .312 .605 r
F P
0 g
s
.52479 .44079 m .5245 .43934 L .52451 .43934 L p .377 .267 .6 r
F P
0 g
s
.5172 .49366 m .514 .51106 L .50865 .51011 L p .748 .651 .753 r
F P
0 g
s
.514 .51106 m .5172 .49366 L .52102 .49405 L p .731 .634 .751 r
F P
0 g
s
.52401 .44074 m .52434 .43933 L .52435 .43934 L p .948 .744 .594 r
F P
0 g
s
.52435 .43934 m .52404 .44077 L .52401 .44074 L p .948 .744 .594 r
F P
0 g
s
.52451 .43934 m .52482 .44077 L .52479 .44079 L p .377 .267 .6 r
F P
0 g
s
.52482 .44077 m .52451 .43934 L .52451 .43933 L p .29 .21 .591 r
F P
0 g
s
.52399 .44071 m .52434 .43933 L .52434 .43933 L p .979 .788 .578 r
F P
0 g
s
.52434 .43933 m .52401 .44074 L .52399 .44071 L p .979 .788 .578 r
F P
0 g
s
.52451 .43933 m .52485 .44074 L .52482 .44077 L p .29 .21 .591 r
F P
0 g
s
.52485 .44074 m .52451 .43933 L .52451 .43933 L p .174 .136 .572 r
F P
0 g
s
.52398 .44068 m .52434 .43932 L .52434 .43933 L p .998 .83 .548 r
F P
0 g
s
.52434 .43933 m .52399 .44071 L .52398 .44068 L p .998 .83 .548 r
F P
0 g
s
.52451 .43933 m .52487 .4407 L .52485 .44074 L p .174 .136 .572 r
F P
0 g
s
.52487 .4407 m .52451 .43933 L .52452 .43932 L p .016 .037 .536 r
F P
0 g
s
.52397 .44064 m .52434 .43931 L .52434 .43932 L p .986 .858 .489 r
F P
0 g
s
.52434 .43932 m .52398 .44068 L .52397 .44064 L p .986 .858 .489 r
F P
0 g
s
.52452 .43932 m .52488 .44067 L .52487 .4407 L p .016 .037 .536 r
F P
0 g
s
.52488 .44067 m .52452 .43932 L .52452 .43931 L p 0 0 .468 r
F P
0 g
s
.52397 .44061 m .52434 .43931 L .52434 .43931 L p .906 .839 .382 r
F P
0 g
s
.52434 .43931 m .52397 .44064 L .52397 .44061 L p .906 .839 .382 r
F P
0 g
s
.52452 .43931 m .52488 .44063 L .52488 .44067 L p 0 0 .468 r
F P
0 g
s
.52488 .44063 m .52452 .43931 L .52452 .43931 L p 0 0 .346 r
F P
0 g
s
.52398 .44057 m .52434 .4393 L .52434 .43931 L p .718 .736 .219 r
F P
0 g
s
.52434 .43931 m .52397 .44061 L .52398 .44057 L p .718 .736 .219 r
F P
0 g
s
.52452 .43931 m .52488 .4406 L .52488 .44063 L p 0 0 .346 r
F P
0 g
s
.52488 .4406 m .52452 .43931 L .52451 .4393 L p .702 .413 0 r
F P
0 g
s
.524 .44054 m .52434 .43929 L .52434 .4393 L p 0 0 0 r
F P
0 g
s
.52434 .4393 m .52398 .44057 L .524 .44054 L p 0 0 0 r
F P
0 g
s
.52451 .4393 m .52487 .44057 L .52488 .4406 L p .702 .413 0 r
F P
0 g
s
.52487 .44057 m .52451 .4393 L .52451 .43929 L p .865 .516 .01 r
F P
0 g
s
.52402 .44051 m .52434 .43929 L .52434 .43929 L p 0 0 .125 r
F P
0 g
s
.52434 .43929 m .524 .44054 L .52402 .44051 L p 0 0 .125 r
F P
0 g
s
.52451 .43929 m .52485 .44053 L .52487 .44057 L p .865 .516 .01 r
F P
0 g
s
.52485 .44053 m .52451 .43929 L .52451 .43929 L p .929 .557 .157 r
F P
0 g
s
.52405 .44048 m .52435 .43928 L .52434 .43929 L p .036 0 .237 r
F P
0 g
s
.52434 .43929 m .52402 .44051 L .52405 .44048 L p .036 0 .237 r
F P
0 g
s
.52451 .43929 m .52483 .4405 L .52485 .44053 L p .929 .557 .157 r
F P
0 g
s
.52483 .4405 m .52451 .43929 L .5245 .43928 L p .933 .559 .258 r
F P
0 g
s
.52408 .44045 m .52436 .43928 L .52435 .43928 L p .196 0 .31 r
F P
0 g
s
.52435 .43928 m .52405 .44048 L .52408 .44045 L p .196 0 .31 r
F P
0 g
s
.5245 .43928 m .5248 .44047 L .52483 .4405 L p .933 .559 .258 r
F P
0 g
s
.5248 .44047 m .5245 .43928 L .52449 .43927 L p .91 .543 .324 r
F P
0 g
s
.52412 .44043 m .52437 .43927 L .52436 .43928 L p .315 .06 .359 r
F P
0 g
s
.52436 .43928 m .52408 .44045 L .52412 .44043 L p .315 .06 .359 r
F P
0 g
s
.52449 .43927 m .52476 .44045 L .5248 .44047 L p .91 .543 .324 r
F P
0 g
s
.52476 .44045 m .52449 .43927 L .52448 .43927 L p .877 .52 .368 r
F P
0 g
s
.52417 .44041 m .52438 .43927 L .52437 .43927 L p .404 .137 .391 r
F P
0 g
s
.52437 .43927 m .52412 .44043 L .52417 .44041 L p .404 .137 .391 r
F P
0 g
s
.52448 .43927 m .52472 .44042 L .52476 .44045 L p .877 .52 .368 r
F P
0 g
s
.52472 .44042 m .52448 .43927 L .52447 .43927 L p .842 .495 .397 r
F P
0 g
s
.52422 .44039 m .52439 .43926 L .52438 .43927 L p .475 .198 .412 r
F P
0 g
s
.52438 .43927 m .52417 .44041 L .52422 .44039 L p .475 .198 .412 r
F P
0 g
s
.52447 .43927 m .52467 .4404 L .52472 .44042 L p .842 .495 .397 r
F P
0 g
s
.52467 .4404 m .52447 .43927 L .52446 .43926 L p .807 .47 .417 r
F P
0 g
s
.52428 .44038 m .5244 .43926 L .52439 .43926 L p .533 .248 .427 r
F P
0 g
s
.52439 .43926 m .52422 .44039 L .52428 .44038 L p .533 .248 .427 r
F P
0 g
s
.52446 .43926 m .52462 .44039 L .52467 .4404 L p .807 .47 .417 r
F P
0 g
s
.52462 .44039 m .52446 .43926 L .52445 .43926 L p .772 .443 .43 r
F P
0 g
s
.52433 .44037 m .52441 .43926 L .5244 .43926 L p .583 .29 .436 r
F P
0 g
s
.5244 .43926 m .52428 .44038 L .52433 .44037 L p .583 .29 .436 r
F P
0 g
s
.52445 .43926 m .52456 .44037 L .52462 .44039 L p .772 .443 .43 r
F P
0 g
s
.52456 .44037 m .52445 .43926 L .52444 .43926 L p .738 .417 .438 r
F P
0 g
s
.52439 .44036 m .52442 .43926 L .52441 .43926 L p .626 .326 .442 r
F P
0 g
s
.52441 .43926 m .52433 .44037 L .52439 .44036 L p .626 .326 .442 r
F P
0 g
s
.52444 .43926 m .52451 .44036 L .52456 .44037 L p .738 .417 .438 r
F P
0 g
s
.52451 .44036 m .52444 .43926 L .52443 .43926 L p .702 .389 .443 r
F P
0 g
s
.52445 .44036 m .52443 .43926 L .52442 .43926 L p .665 .359 .444 r
F P
0 g
s
.52442 .43926 m .52439 .44036 L .52445 .44036 L p .665 .359 .444 r
F P
0 g
s
.52443 .43926 m .52445 .44036 L .52451 .44036 L p .702 .389 .443 r
F P
0 g
s
.51961 .34584 m .52095 .36575 L .52655 .3657 L p .702 .626 .768 r
F P
0 g
s
.52095 .36575 m .51961 .34584 L .51195 .34653 L p .685 .613 .769 r
F P
0 g
s
.52655 .3657 m .52736 .34577 L .51961 .34584 L p .702 .626 .768 r
F P
0 g
s
.53617 .51087 m .53256 .49352 L .53623 .49279 L p .655 .576 .754 r
F P
0 g
s
.53623 .49279 m .54147 .50982 L .53617 .51087 L p .655 .576 .754 r
F P
0 g
s
.39603 .30039 m .37199 .28804 L .3612 .301 L p .642 .711 .897 r
F P
0 g
s
.33499 .29333 m .3612 .301 L .37199 .28804 L p .666 .75 .913 r
F P
0 g
s
.65782 .57184 m .63491 .5593 L .64285 .55118 L p .605 .681 .895 r
F P
0 g
s
.64285 .55118 m .66755 .5621 L .65782 .57184 L p .605 .681 .895 r
F P
0 g
s
.57534 .33562 m .58991 .31642 L .57936 .31153 L p .754 .722 .822 r
F P
0 g
s
.57936 .31153 m .56711 .33186 L .57534 .33562 L p .754 .722 .822 r
F P
0 g
s
.52427 .44392 m .52437 .4409 L .52443 .4409 L p .714 .525 .633 r
F P
0 g
s
.52443 .4409 m .52445 .44393 L .52427 .44392 L p .714 .525 .633 r
F P
0 g
s
.52445 .44393 m .52443 .4409 L .52449 .4409 L p .687 .503 .633 r
F P
0 g
s
.52409 .4439 m .52432 .44089 L .52437 .4409 L p .74 .547 .633 r
F P
0 g
s
.52437 .4409 m .52427 .44392 L .52409 .4439 L p .74 .547 .633 r
F P
0 g
s
.52449 .4409 m .52463 .44392 L .52445 .44393 L p .687 .503 .633 r
F P
0 g
s
.52463 .44392 m .52449 .4409 L .52455 .44089 L p .658 .481 .633 r
F P
0 g
s
.52392 .44387 m .52426 .44088 L .52432 .44089 L p .766 .57 .633 r
F P
0 g
s
.52432 .44089 m .52409 .4439 L .52392 .44387 L p .766 .57 .633 r
F P
0 g
s
.52455 .44089 m .52481 .4439 L .52463 .44392 L p .658 .481 .633 r
F P
0 g
s
.52481 .4439 m .52455 .44089 L .5246 .44088 L p .628 .458 .634 r
F P
0 g
s
.52375 .44383 m .52421 .44087 L .52426 .44088 L p .792 .595 .634 r
F P
0 g
s
.52426 .44088 m .52392 .44387 L .52375 .44383 L p .792 .595 .634 r
F P
0 g
s
.5246 .44088 m .52498 .44386 L .52481 .4439 L p .628 .458 .634 r
F P
0 g
s
.52498 .44386 m .5246 .44088 L .52466 .44086 L p .595 .435 .634 r
F P
0 g
s
.5236 .44377 m .52416 .44085 L .52421 .44087 L p .819 .621 .635 r
F P
0 g
s
.52421 .44087 m .52375 .44383 L .5236 .44377 L p .819 .621 .635 r
F P
0 g
s
.52466 .44086 m .52514 .44381 L .52498 .44386 L p .595 .435 .634 r
F P
0 g
s
.52514 .44381 m .52466 .44086 L .5247 .44084 L p .558 .409 .635 r
F P
0 g
s
.52346 .4437 m .52411 .44083 L .52416 .44085 L p .847 .65 .636 r
F P
0 g
s
.52416 .44085 m .5236 .44377 L .52346 .4437 L p .847 .65 .636 r
F P
0 g
s
.5247 .44084 m .52529 .44375 L .52514 .44381 L p .558 .409 .635 r
F P
0 g
s
.52529 .44375 m .5247 .44084 L .52475 .44082 L p .516 .381 .636 r
F P
0 g
s
.52333 .44362 m .52407 .4408 L .52411 .44083 L p .876 .681 .636 r
F P
0 g
s
.52411 .44083 m .52346 .4437 L .52333 .44362 L p .876 .681 .636 r
F P
0 g
s
.52475 .44082 m .52543 .44368 L .52529 .44375 L p .516 .381 .636 r
F P
0 g
s
.52543 .44368 m .52475 .44082 L .52479 .44079 L p .466 .349 .636 r
F P
0 g
s
.52323 .44354 m .52404 .44077 L .52407 .4408 L p .906 .717 .636 r
F P
0 g
s
.52407 .4408 m .52333 .44362 L .52323 .44354 L p .906 .717 .636 r
F P
0 g
s
.52479 .44079 m .52555 .4436 L .52543 .44368 L p .466 .349 .636 r
F P
0 g
s
.52555 .4436 m .52479 .44079 L .52482 .44077 L p .406 .312 .636 r
F P
0 g
s
.52314 .44344 m .52401 .44074 L .52404 .44077 L p .937 .757 .634 r
F P
0 g
s
.52404 .44077 m .52323 .44354 L .52314 .44344 L p .937 .757 .634 r
F P
0 g
s
.52482 .44077 m .52565 .44352 L .52555 .4436 L p .406 .312 .636 r
F P
0 g
s
.52565 .44352 m .52482 .44077 L .52485 .44074 L p .329 .265 .632 r
F P
0 g
s
.33499 .29333 m .30895 .28871 L .29902 .30677 L p .698 .791 .922 r
F P
0 g
s
.27312 .30764 m .29902 .30677 L .30895 .28871 L p .733 .837 .929 r
F P
0 g
s
.52308 .44334 m .52399 .44071 L .52401 .44074 L p .966 .801 .627 r
F P
0 g
s
.52401 .44074 m .52314 .44344 L .52308 .44334 L p .966 .801 .627 r
F P
0 g
s
.52485 .44074 m .52573 .44342 L .52565 .44352 L p .329 .265 .632 r
F P
0 g
s
.52573 .44342 m .52485 .44074 L .52487 .4407 L p .23 .206 .624 r
F P
0 g
s
.52303 .44324 m .52398 .44068 L .52399 .44071 L p .989 .847 .611 r
F P
0 g
s
.52399 .44071 m .52308 .44334 L .52303 .44324 L p .989 .847 .611 r
F P
0 g
s
.52487 .4407 m .52579 .44332 L .52573 .44342 L p .23 .206 .624 r
F P
0 g
s
.52579 .44332 m .52487 .4407 L .52488 .44067 L p .098 .128 .604 r
F P
0 g
s
.52301 .44313 m .52397 .44064 L .52398 .44068 L p .99 .887 .575 r
F P
0 g
s
.52398 .44068 m .52303 .44324 L .52301 .44313 L p .99 .887 .575 r
F P
0 g
s
.52488 .44067 m .52583 .44321 L .52579 .44332 L p .098 .128 .604 r
F P
0 g
s
.52583 .44321 m .52488 .44067 L .52488 .44063 L p 0 .024 .562 r
F P
0 g
s
.52302 .44303 m .52397 .44061 L .52397 .44064 L p .943 .898 .503 r
F P
0 g
s
.52397 .44064 m .52301 .44313 L .52302 .44303 L p .943 .898 .503 r
F P
0 g
s
.52488 .44063 m .52584 .44311 L .52583 .44321 L p 0 .024 .562 r
F P
0 g
s
.52584 .44311 m .52488 .44063 L .52488 .4406 L p 0 0 .478 r
F P
0 g
s
.52304 .44292 m .52398 .44057 L .52397 .44061 L p .807 .841 .377 r
F P
0 g
s
.52397 .44061 m .52302 .44303 L .52304 .44292 L p .807 .841 .377 r
F P
0 g
s
.52488 .4406 m .52583 .443 L .52584 .44311 L p 0 0 .478 r
F P
0 g
s
.52583 .443 m .52488 .4406 L .52487 .44057 L p 0 0 .337 r
F P
0 g
s
.52309 .44282 m .524 .44054 L .52398 .44057 L p 0 0 0 r
F P
0 g
s
.52398 .44057 m .52304 .44292 L .52309 .44282 L p 0 0 0 r
F P
0 g
s
.52487 .44057 m .5258 .4429 L .52583 .443 L p 0 0 .337 r
F P
0 g
s
.5258 .4429 m .52487 .44057 L .52485 .44053 L p .761 .388 0 r
F P
0 g
s
.52316 .44272 m .52402 .44051 L .524 .44054 L p 0 0 0 r
F P
0 g
s
.524 .44054 m .52309 .44282 L .52316 .44272 L p 0 0 0 r
F P
0 g
s
.5993 .32211 m .61792 .30455 L .60625 .29738 L p .744 .741 .849 r
F P
0 g
s
.60625 .29738 m .58991 .31642 L .5993 .32211 L p .744 .741 .849 r
F P
0 g
s
.52485 .44053 m .52575 .44279 L .5258 .4429 L p .761 .388 0 r
F P
0 g
s
.52575 .44279 m .52485 .44053 L .52483 .4405 L p .87 .461 .011 r
F P
0 g
s
.52325 .44263 m .52405 .44048 L .52402 .44051 L p 0 0 .112 r
F P
0 g
s
.52402 .44051 m .52316 .44272 L .52325 .44263 L p 0 0 .112 r
F P
0 g
s
.52567 .4427 m .52483 .4405 L .5248 .44047 L p .902 .487 .139 r
F P
0 g
s
.52483 .4405 m .52567 .4427 L .52575 .44279 L p .87 .461 .011 r
F P
0 g
s
.52336 .44254 m .52408 .44045 L .52405 .44048 L p .122 0 .209 r
F P
0 g
s
.52405 .44048 m .52325 .44263 L .52336 .44254 L p .122 0 .209 r
F P
0 g
s
.5248 .44047 m .52557 .44261 L .52567 .4427 L p .902 .487 .139 r
F P
0 g
s
.52557 .44261 m .5248 .44047 L .52476 .44045 L p .893 .485 .228 r
F P
0 g
s
.48848 .32946 m .49741 .3497 L .50451 .34782 L p .653 .611 .794 r
F P
0 g
s
.49741 .3497 m .48848 .32946 L .47967 .33271 L p .636 .602 .798 r
F P
0 g
s
.52349 .44247 m .52412 .44043 L .52408 .44045 L p .26 0 .275 r
F P
0 g
s
.52408 .44045 m .52336 .44254 L .52349 .44247 L p .26 0 .275 r
F P
0 g
s
.52476 .44045 m .52546 .44252 L .52557 .44261 L p .893 .485 .228 r
F P
0 g
s
.52546 .44252 m .52476 .44045 L .52472 .44042 L p .866 .471 .288 r
F P
0 g
s
.52363 .4424 m .52417 .44041 L .52412 .44043 L p .363 .065 .319 r
F P
0 g
s
.52412 .44043 m .52349 .44247 L .52363 .4424 L p .363 .065 .319 r
F P
0 g
s
.52472 .44042 m .52533 .44245 L .52546 .44252 L p .866 .471 .288 r
F P
0 g
s
.52533 .44245 m .52472 .44042 L .52467 .4404 L p .833 .451 .328 r
F P
0 g
s
.52379 .44235 m .52422 .44039 L .52417 .44041 L p .443 .137 .349 r
F P
0 g
s
.52417 .44041 m .52363 .4424 L .52379 .44235 L p .443 .137 .349 r
F P
0 g
s
.52467 .4404 m .52518 .44239 L .52533 .44245 L p .833 .451 .328 r
F P
0 g
s
.52518 .44239 m .52467 .4404 L .52462 .44039 L p .799 .428 .355 r
F P
0 g
s
.52396 .44231 m .52428 .44038 L .52422 .44039 L p .508 .194 .37 r
F P
0 g
s
.52422 .44039 m .52379 .44235 L .52396 .44231 L p .508 .194 .37 r
F P
0 g
s
.52462 .44039 m .52502 .44234 L .52518 .44239 L p .799 .428 .355 r
F P
0 g
s
.52502 .44234 m .52462 .44039 L .52456 .44037 L p .763 .404 .373 r
F P
0 g
s
.52413 .44228 m .52433 .44037 L .52428 .44038 L p .562 .241 .383 r
F P
0 g
s
.52428 .44038 m .52396 .44231 L .52413 .44228 L p .562 .241 .383 r
F P
0 g
s
.51349 .49299 m .50865 .51011 L .50355 .50877 L p .765 .669 .756 r
F P
0 g
s
.50865 .51011 m .51349 .49299 L .5172 .49366 L p .748 .651 .753 r
F P
0 g
s
.52456 .44037 m .52485 .4423 L .52502 .44234 L p .763 .404 .373 r
F P
0 g
s
.52485 .4423 m .52456 .44037 L .52451 .44036 L p .727 .377 .385 r
F P
0 g
s
.52431 .44226 m .52439 .44036 L .52433 .44037 L p .609 .282 .39 r
F P
0 g
s
.52433 .44037 m .52413 .44228 L .52431 .44226 L p .609 .282 .39 r
F P
0 g
s
.52451 .44036 m .52467 .44227 L .52485 .4423 L p .727 .377 .385 r
F P
0 g
s
.52467 .44227 m .52451 .44036 L .52445 .44036 L p .69 .348 .391 r
F P
0 g
s
.52449 .44226 m .52445 .44036 L .52439 .44036 L p .651 .317 .393 r
F P
0 g
s
.52439 .44036 m .52431 .44226 L .52449 .44226 L p .651 .317 .393 r
F P
0 g
s
.52445 .44036 m .52449 .44226 L .52467 .44227 L p .69 .348 .391 r
F P
0 g
s
.44518 .5525 m .46248 .53571 L .46965 .53989 L p .769 .751 .836 r
F P
0 g
s
.48305 .52207 m .46965 .53989 L .46248 .53571 L p .787 .746 .815 r
F P
0 g
s
.46965 .53989 m .48305 .52207 L .48909 .52484 L p .775 .727 .808 r
F P
0 g
s
.8654 .45089 m .8616 .46827 L .86443 .44282 L p .803 .757 .241 r
F P
0 g
s
.86443 .44282 m .86832 .42489 L .8654 .45089 L p .803 .757 .241 r
F P
0 g
s
.52405 .44891 m .52427 .44392 L .52445 .44393 L p .715 .542 .654 r
F P
0 g
s
.52445 .44393 m .52448 .44892 L .52405 .44891 L p .715 .542 .654 r
F P
0 g
s
.52448 .44892 m .52445 .44393 L .52463 .44392 L p .689 .521 .654 r
F P
0 g
s
.52362 .44887 m .52409 .4439 L .52427 .44392 L p .74 .563 .654 r
F P
0 g
s
.52427 .44392 m .52405 .44891 L .52362 .44887 L p .74 .563 .654 r
F P
0 g
s
.52463 .44392 m .52491 .4489 L .52448 .44892 L p .689 .521 .654 r
F P
0 g
s
.52491 .4489 m .52463 .44392 L .52481 .4439 L p .662 .5 .654 r
F P
0 g
s
.52321 .44879 m .52392 .44387 L .52409 .4439 L p .764 .585 .655 r
F P
0 g
s
.52409 .4439 m .52362 .44887 L .52321 .44879 L p .764 .585 .655 r
F P
0 g
s
.52481 .4439 m .52533 .44885 L .52491 .4489 L p .662 .5 .654 r
F P
0 g
s
.52533 .44885 m .52481 .4439 L .52498 .44386 L p .634 .479 .655 r
F P
0 g
s
.52282 .44868 m .52375 .44383 L .52392 .44387 L p .789 .609 .656 r
F P
0 g
s
.52392 .44387 m .52321 .44879 L .52282 .44868 L p .789 .609 .656 r
F P
0 g
s
.52498 .44386 m .52574 .44877 L .52533 .44885 L p .634 .479 .655 r
F P
0 g
s
.52574 .44877 m .52498 .44386 L .52514 .44381 L p .603 .458 .657 r
F P
0 g
s
.54147 .50982 m .53623 .49279 L .53971 .49179 L p .634 .563 .757 r
F P
0 g
s
.53971 .49179 m .5465 .50839 L .54147 .50982 L p .634 .563 .757 r
F P
0 g
s
.52245 .44855 m .5236 .44377 L .52375 .44383 L p .814 .634 .658 r
F P
0 g
s
.52375 .44383 m .52282 .44868 L .52245 .44855 L p .814 .634 .658 r
F P
0 g
s
.52514 .44381 m .52613 .44865 L .52574 .44877 L p .603 .458 .657 r
F P
0 g
s
.52613 .44865 m .52514 .44381 L .52529 .44375 L p .569 .435 .659 r
F P
0 g
s
.52212 .44839 m .52346 .4437 L .5236 .44377 L p .84 .662 .661 r
F P
0 g
s
.5236 .44377 m .52245 .44855 L .52212 .44839 L p .84 .662 .661 r
F P
0 g
s
.54976 .34919 m .55814 .32878 L .54857 .32645 L p .742 .682 .793 r
F P
0 g
s
.54857 .32645 m .54256 .34746 L .54976 .34919 L p .742 .682 .793 r
F P
0 g
s
.52529 .44375 m .52648 .44851 L .52613 .44865 L p .569 .435 .659 r
F P
0 g
s
.52648 .44851 m .52529 .44375 L .52543 .44368 L p .53 .411 .662 r
F P
0 g
s
.52182 .4482 m .52333 .44362 L .52346 .4437 L p .867 .693 .664 r
F P
0 g
s
.52346 .4437 m .52212 .44839 L .52182 .4482 L p .867 .693 .664 r
F P
0 g
s
.52543 .44368 m .52681 .44834 L .52648 .44851 L p .53 .411 .662 r
F P
0 g
s
.52681 .44834 m .52543 .44368 L .52555 .4436 L p .485 .384 .664 r
F P
0 g
s
.49877 .50708 m .48909 .52484 L .48305 .52207 L p .788 .719 .787 r
F P
0 g
s
.48909 .52484 m .49877 .50708 L .50355 .50877 L p .773 .699 .781 r
F P
0 g
s
.52157 .44799 m .52323 .44354 L .52333 .44362 L p .895 .728 .666 r
F P
0 g
s
.52333 .44362 m .52182 .4482 L .52157 .44799 L p .895 .728 .666 r
F P
0 g
s
.41613 .56117 m .43718 .54657 L .44518 .5525 L p .754 .769 .866 r
F P
0 g
s
.46248 .53571 m .44518 .5525 L .43718 .54657 L p .778 .768 .845 r
F P
0 g
s
.52555 .4436 m .52709 .44815 L .52681 .44834 L p .485 .384 .664 r
F P
0 g
s
.52709 .44815 m .52555 .4436 L .52565 .44352 L p .431 .352 .667 r
F P
0 g
s
.52136 .44777 m .52314 .44344 L .52323 .44354 L p .924 .767 .668 r
F P
0 g
s
.52323 .44354 m .52157 .44799 L .52136 .44777 L p .924 .767 .668 r
F P
0 g
s
.52565 .44352 m .52734 .44794 L .52709 .44815 L p .431 .352 .667 r
F P
0 g
s
.52734 .44794 m .52565 .44352 L .52573 .44342 L p .364 .315 .668 r
F P
0 g
s
.20412 .35592 m .19144 .37055 L .18997 .39666 L p .943 .956 .74 r
F P
0 g
s
.18257 .41355 m .18997 .39666 L .19144 .37055 L p .942 .911 .532 r
F P
0 g
s
.52121 .44753 m .52308 .44334 L .52314 .44344 L p .951 .81 .668 r
F P
0 g
s
.52314 .44344 m .52136 .44777 L .52121 .44753 L p .951 .81 .668 r
F P
0 g
s
.52573 .44342 m .52753 .44771 L .52734 .44794 L p .364 .315 .668 r
F P
0 g
s
.52753 .44771 m .52573 .44342 L .52579 .44332 L p .28 .268 .667 r
F P
0 g
s
.5211 .44729 m .52303 .44324 L .52308 .44334 L p .974 .858 .662 r
F P
0 g
s
.52308 .44334 m .52121 .44753 L .5211 .44729 L p .974 .858 .662 r
F P
0 g
s
.52579 .44332 m .52767 .44747 L .52753 .44771 L p .28 .268 .667 r
F P
0 g
s
.52767 .44747 m .52579 .44332 L .52583 .44321 L p .168 .208 .66 r
F P
0 g
s
.52105 .44703 m .52301 .44313 L .52303 .44324 L p .983 .903 .645 r
F P
0 g
s
.52303 .44324 m .5211 .44729 L .52105 .44703 L p .983 .903 .645 r
F P
0 g
s
.52583 .44321 m .52776 .44723 L .52767 .44747 L p .168 .208 .66 r
F P
0 g
s
.52776 .44723 m .52583 .44321 L .52584 .44311 L p .02 .128 .637 r
F P
0 g
s
.52473 .47888 m .5249 .49416 L .52102 .49405 L p .714 .603 .73 r
F P
0 g
s
.5249 .49416 m .52473 .47888 L .52727 .47876 L p .694 .586 .731 r
F P
0 g
s
.52727 .47876 m .52877 .49398 L .5249 .49416 L p .694 .586 .731 r
F P
0 g
s
.52106 .44678 m .52302 .44303 L .52301 .44313 L p .958 .932 .602 r
F P
0 g
s
.52301 .44313 m .52105 .44703 L .52106 .44678 L p .958 .932 .602 r
F P
0 g
s
.52584 .44311 m .5278 .44697 L .52776 .44723 L p .02 .128 .637 r
F P
0 g
s
.5278 .44697 m .52584 .44311 L .52583 .443 L p 0 .023 .586 r
F P
0 g
s
.58103 .53893 m .56717 .52133 L .57238 .51804 L p .586 .584 .817 r
F P
0 g
s
.57238 .51804 m .58797 .53462 L .58103 .53893 L p .586 .584 .817 r
F P
0 g
s
.5222 .47881 m .52102 .49405 L .5172 .49366 L p .734 .62 .731 r
F P
0 g
s
.52102 .49405 m .5222 .47881 L .52473 .47888 L p .714 .603 .73 r
F P
0 g
s
.52366 .45624 m .52405 .44891 L .52448 .44892 L p .715 .557 .674 r
F P
0 g
s
.52448 .44892 m .52453 .45627 L .52366 .45624 L p .715 .557 .674 r
F P
0 g
s
.52453 .45627 m .52448 .44892 L .52491 .4489 L p .691 .538 .674 r
F P
0 g
s
.52112 .44653 m .52304 .44292 L .52302 .44303 L p .867 .916 .516 r
F P
0 g
s
.52302 .44303 m .52106 .44678 L .52112 .44653 L p .867 .916 .516 r
F P
0 g
s
.52281 .45615 m .52362 .44887 L .52405 .44891 L p .739 .578 .674 r
F P
0 g
s
.52405 .44891 m .52366 .45624 L .52281 .45615 L p .739 .578 .674 r
F P
0 g
s
.52491 .4489 m .5254 .45623 L .52453 .45627 L p .691 .538 .674 r
F P
0 g
s
.5254 .45623 m .52491 .4489 L .52533 .44885 L p .666 .519 .674 r
F P
0 g
s
.52583 .443 m .52778 .44672 L .5278 .44697 L p 0 .023 .586 r
F P
0 g
s
.52778 .44672 m .52583 .443 L .5258 .4429 L p 0 0 .486 r
F P
0 g
s
.52877 .49398 m .52727 .47876 L .52976 .47846 L p .673 .571 .732 r
F P
0 g
s
.52976 .47846 m .53256 .49352 L .52877 .49398 L p .673 .571 .732 r
F P
0 g
s
.56128 .52421 m .55118 .50661 L .55543 .5045 L p .596 .565 .789 r
F P
0 g
s
.55543 .5045 m .56717 .52133 L .56128 .52421 L p .596 .565 .789 r
F P
0 g
s
.52198 .456 m .52321 .44879 L .52362 .44887 L p .762 .599 .676 r
F P
0 g
s
.52362 .44887 m .52281 .45615 L .52198 .456 L p .762 .599 .676 r
F P
0 g
s
.52533 .44885 m .52625 .45612 L .5254 .45623 L p .666 .519 .674 r
F P
0 g
s
.52625 .45612 m .52533 .44885 L .52574 .44877 L p .639 .499 .676 r
F P
0 g
s
.52124 .44628 m .52309 .44282 L .52304 .44292 L p .683 .819 .375 r
F P
0 g
s
.52304 .44292 m .52112 .44653 L .52124 .44628 L p .683 .819 .375 r
F P
0 g
s
.5258 .4429 m .5277 .44647 L .52778 .44672 L p 0 0 .486 r
F P
0 g
s
.5277 .44647 m .5258 .4429 L .52575 .44279 L p 0 0 .334 r
F P
0 g
s
.52119 .45579 m .52282 .44868 L .52321 .44879 L p .786 .622 .678 r
F P
0 g
s
.52321 .44879 m .52198 .456 L .52119 .45579 L p .786 .622 .678 r
F P
0 g
s
.52574 .44877 m .52707 .45595 L .52625 .45612 L p .639 .499 .676 r
F P
0 g
s
.52707 .45595 m .52574 .44877 L .52613 .44865 L p .61 .48 .678 r
F P
0 g
s
.52141 .44605 m .52316 .44272 L .52309 .44282 L p 0 0 0 r
F P
0 g
s
.52309 .44282 m .52124 .44628 L .52141 .44605 L p 0 0 0 r
F P
0 g
s
.52575 .44279 m .52758 .44622 L .5277 .44647 L p 0 0 .334 r
F P
0 g
s
.52758 .44622 m .52575 .44279 L .52567 .4427 L p .775 .336 0 r
F P
0 g
s
.52045 .45551 m .52245 .44855 L .52282 .44868 L p .809 .646 .68 r
F P
0 g
s
.52282 .44868 m .52119 .45579 L .52045 .45551 L p .809 .646 .68 r
F P
0 g
s
.50996 .49206 m .50355 .50877 L .49877 .50708 L p .782 .689 .761 r
F P
0 g
s
.50355 .50877 m .50996 .49206 L .51349 .49299 L p .765 .669 .756 r
F P
0 g
s
.52613 .44865 m .52785 .45572 L .52707 .45595 L p .61 .48 .678 r
F P
0 g
s
.52785 .45572 m .52613 .44865 L .52648 .44851 L p .579 .46 .681 r
F P
0 g
s
.52163 .44583 m .52325 .44263 L .52316 .44272 L p 0 0 0 r
F P
0 g
s
.52316 .44272 m .52141 .44605 L .52163 .44583 L p 0 0 0 r
F P
0 g
s
.32195 .5656 m .34866 .56142 L .35838 .57345 L p .638 .757 .934 r
F P
0 g
s
.38346 .56453 m .35838 .57345 L .34866 .56142 L p .689 .775 .917 r
F P
0 g
s
.52739 .44599 m .52567 .4427 L .52557 .44261 L p .845 .389 0 r
F P
0 g
s
.52567 .4427 m .52739 .44599 L .52758 .44622 L p .775 .336 0 r
F P
0 g
s
.51969 .47855 m .5172 .49366 L .51349 .49299 L p .753 .638 .734 r
F P
0 g
s
.5172 .49366 m .51969 .47855 L .5222 .47881 L p .734 .62 .731 r
F P
0 g
s
.51978 .45519 m .52212 .44839 L .52245 .44855 L p .834 .673 .684 r
F P
0 g
s
.52245 .44855 m .52045 .45551 L .51978 .45519 L p .834 .673 .684 r
F P
0 g
s
.52189 .44563 m .52336 .44254 L .52325 .44263 L p .03 0 .082 r
F P
0 g
s
.52325 .44263 m .52163 .44583 L .52189 .44563 L p .03 0 .082 r
F P
0 g
s
.52648 .44851 m .52857 .45544 L .52785 .45572 L p .579 .46 .681 r
F P
0 g
s
.52857 .45544 m .52648 .44851 L .52681 .44834 L p .543 .438 .685 r
F P
0 g
s
.52557 .44261 m .52716 .44578 L .52739 .44599 L p .845 .389 0 r
F P
0 g
s
.52716 .44578 m .52557 .44261 L .52546 .44252 L p .858 .407 .106 r
F P
0 g
s
.5222 .44545 m .52349 .44247 L .52336 .44254 L p .189 0 .169 r
F P
0 g
s
.52336 .44254 m .52189 .44563 L .5222 .44545 L p .189 0 .169 r
F P
0 g
s
.53256 .49352 m .52976 .47846 L .53216 .47797 L p .652 .556 .734 r
F P
0 g
s
.53216 .47797 m .53623 .49279 L .53256 .49352 L p .652 .556 .734 r
F P
0 g
s
.52546 .44252 m .52689 .44558 L .52716 .44578 L p .858 .407 .106 r
F P
0 g
s
.52689 .44558 m .52546 .44252 L .52533 .44245 L p .843 .406 .186 r
F P
0 g
s
.51918 .45482 m .52182 .4482 L .52212 .44839 L p .858 .703 .689 r
F P
0 g
s
.52212 .44839 m .51978 .45519 L .51918 .45482 L p .858 .703 .689 r
F P
0 g
s
.52254 .44529 m .52363 .4424 L .52349 .44247 L p .308 0 .229 r
F P
0 g
s
.52349 .44247 m .5222 .44545 L .52254 .44529 L p .308 0 .229 r
F P
0 g
s
.49791 .32694 m .50451 .34782 L .51195 .34653 L p .67 .62 .791 r
F P
0 g
s
.50451 .34782 m .49791 .32694 L .48848 .32946 L p .653 .611 .794 r
F P
0 g
s
.52533 .44245 m .52657 .44541 L .52689 .44558 L p .843 .406 .186 r
F P
0 g
s
.52657 .44541 m .52533 .44245 L .52518 .44239 L p .816 .393 .24 r
F P
0 g
s
.52681 .44834 m .52922 .4551 L .52857 .45544 L p .543 .438 .685 r
F P
0 g
s
.52922 .4551 m .52681 .44834 L .52709 .44815 L p .502 .415 .69 r
F P
0 g
s
.52291 .44516 m .52379 .44235 L .52363 .4424 L p .401 .061 .27 r
F P
0 g
s
.52363 .4424 m .52254 .44529 L .52291 .44516 L p .401 .061 .27 r
F P
0 g
s
.52518 .44239 m .52622 .44526 L .52657 .44541 L p .816 .393 .24 r
F P
0 g
s
.52622 .44526 m .52518 .44239 L .52502 .44234 L p .783 .375 .278 r
F P
0 g
s
.5465 .50839 m .53971 .49179 L .54295 .49055 L p .611 .551 .762 r
F P
0 g
s
.54295 .49055 m .55118 .50661 L .5465 .50839 L p .611 .551 .762 r
F P
0 g
s
.52331 .44506 m .52396 .44231 L .52379 .44235 L p .474 .127 .297 r
F P
0 g
s
.52379 .44235 m .52291 .44516 L .52331 .44506 L p .474 .127 .297 r
F P
0 g
s
.52502 .44234 m .52584 .44514 L .52622 .44526 L p .783 .375 .278 r
F P
0 g
s
.52584 .44514 m .52502 .44234 L .52485 .4423 L p .748 .353 .303 r
F P
0 g
s
.52373 .44499 m .52413 .44228 L .52396 .44231 L p .534 .181 .315 r
F P
0 g
s
.52396 .44231 m .52331 .44506 L .52373 .44499 L p .534 .181 .315 r
F P
0 g
s
.51867 .45441 m .52157 .44799 L .52182 .4482 L p .884 .737 .694 r
F P
0 g
s
.52182 .4482 m .51918 .45482 L .51867 .45441 L p .884 .737 .694 r
F P
0 g
s
.52485 .4423 m .52544 .44504 L .52584 .44514 L p .748 .353 .303 r
F P
0 g
s
.52544 .44504 m .52485 .4423 L .52467 .44227 L p .712 .327 .318 r
F P
0 g
s
.52416 .44496 m .52431 .44226 L .52413 .44228 L p .586 .226 .326 r
F P
0 g
s
.52413 .44228 m .52373 .44499 L .52416 .44496 L p .586 .226 .326 r
F P
0 g
s
.52467 .44227 m .52502 .44498 L .52544 .44504 L p .712 .327 .318 r
F P
0 g
s
.52502 .44498 m .52467 .44227 L .52449 .44226 L p .673 .298 .327 r
F P
0 g
s
.52459 .44495 m .52449 .44226 L .52431 .44226 L p .632 .265 .329 r
F P
0 g
s
.52431 .44226 m .52416 .44496 L .52459 .44495 L p .632 .265 .329 r
F P
0 g
s
.52449 .44226 m .52459 .44495 L .52502 .44498 L p .673 .298 .327 r
F P
0 g
s
.52709 .44815 m .5298 .45472 L .52922 .4551 L p .502 .415 .69 r
F P
0 g
s
.5298 .45472 m .52709 .44815 L .52734 .44794 L p .454 .389 .695 r
F P
0 g
s
.52306 .46617 m .52366 .45624 L .52453 .45627 L p .716 .573 .693 r
F P
0 g
s
.52453 .45627 m .52461 .46622 L .52306 .46617 L p .716 .573 .693 r
F P
0 g
s
.52461 .46622 m .52453 .45627 L .5254 .45623 L p .693 .554 .693 r
F P
0 g
s
.52153 .46602 m .52281 .45615 L .52366 .45624 L p .738 .592 .694 r
F P
0 g
s
.52366 .45624 m .52306 .46617 L .52153 .46602 L p .738 .592 .694 r
F P
0 g
s
.5254 .45623 m .52616 .46615 L .52461 .46622 L p .693 .554 .693 r
F P
0 g
s
.52616 .46615 m .5254 .45623 L .52625 .45612 L p .669 .536 .694 r
F P
0 g
s
.60573 .55111 m .58797 .53462 L .59392 .52984 L p .58 .61 .847 r
F P
0 g
s
.59392 .52984 m .61342 .54505 L .60573 .55111 L p .58 .61 .847 r
F P
0 g
s
.54256 .34746 m .54857 .32645 L .53857 .3249 L p .728 .668 .79 r
F P
0 g
s
.53857 .3249 m .53505 .34631 L .54256 .34746 L p .728 .668 .79 r
F P
0 g
s
.51826 .45396 m .52136 .44777 L .52157 .44799 L p .91 .774 .699 r
F P
0 g
s
.52157 .44799 m .51867 .45441 L .51826 .45396 L p .91 .774 .699 r
F P
0 g
s
.52005 .46574 m .52198 .456 L .52281 .45615 L p .76 .612 .695 r
F P
0 g
s
.52281 .45615 m .52153 .46602 L .52005 .46574 L p .76 .612 .695 r
F P
0 g
s
.52734 .44794 m .53029 .4543 L .5298 .45472 L p .454 .389 .695 r
F P
0 g
s
.53029 .4543 m .52734 .44794 L .52753 .44771 L p .396 .359 .7 r
F P
0 g
s
.52625 .45612 m .52768 .46596 L .52616 .46615 L p .669 .536 .694 r
F P
0 g
s
.52768 .46596 m .52625 .45612 L .52707 .45595 L p .644 .519 .696 r
F P
0 g
s
.80511 .32897 m .82624 .33789 L .81803 .31385 L p .354 .54 .899 r
F P
0 g
s
.81803 .31385 m .79723 .30653 L .80511 .32897 L p .354 .54 .899 r
F P
0 g
s
.46683 .31264 m .47967 .33271 L .48848 .32946 L p .642 .626 .819 r
F P
0 g
s
.47967 .33271 m .46683 .31264 L .45655 .31773 L p .627 .62 .824 r
F P
0 g
s
.51726 .47811 m .51349 .49299 L .50996 .49206 L p .772 .658 .737 r
F P
0 g
s
.51349 .49299 m .51726 .47811 L .51969 .47855 L p .753 .638 .734 r
F P
0 g
s
.68529 .29778 m .71117 .28958 L .69803 .2747 L p .655 .741 .913 r
F P
0 g
s
.69803 .2747 m .67381 .28503 L .68529 .29778 L p .655 .741 .913 r
F P
0 g
s
.51864 .46536 m .52119 .45579 L .52198 .456 L p .782 .634 .698 r
F P
0 g
s
.52198 .456 m .52005 .46574 L .51864 .46536 L p .782 .634 .698 r
F P
0 g
s
.26146 .54564 m .28655 .54999 L .2962 .56648 L p .489 .674 .947 r
F P
0 g
s
.32195 .5656 m .2962 .56648 L .28655 .54999 L p .576 .723 .943 r
F P
0 g
s
.52461 .46622 m .52473 .47888 L .5222 .47881 L p .715 .588 .712 r
F P
0 g
s
.52473 .47888 m .52461 .46622 L .52616 .46615 L p .694 .57 .712 r
F P
0 g
s
.52616 .46615 m .52727 .47876 L .52473 .47888 L p .694 .57 .712 r
F P
0 g
s
.51794 .45348 m .52121 .44753 L .52136 .44777 L p .935 .816 .703 r
F P
0 g
s
.52136 .44777 m .51826 .45396 L .51794 .45348 L p .935 .816 .703 r
F P
0 g
s
.52707 .45595 m .52915 .46566 L .52768 .46596 L p .644 .519 .696 r
F P
0 g
s
.52915 .46566 m .52707 .45595 L .52785 .45572 L p .617 .501 .699 r
F P
0 g
s
.52306 .46617 m .5222 .47881 L .51969 .47855 L p .736 .606 .713 r
F P
0 g
s
.5222 .47881 m .52306 .46617 L .52461 .46622 L p .715 .588 .712 r
F P
0 g
s
.52753 .44771 m .53068 .45384 L .53029 .4543 L p .396 .359 .7 r
F P
0 g
s
.53068 .45384 m .52753 .44771 L .52767 .44747 L p .323 .323 .704 r
F P
0 g
s
.52727 .47876 m .52616 .46615 L .52768 .46596 L p .671 .554 .713 r
F P
0 g
s
.52768 .46596 m .52976 .47846 L .52727 .47876 L p .671 .554 .713 r
F P
0 g
s
.53623 .49279 m .53216 .47797 L .53444 .47732 L p .629 .542 .738 r
F P
0 g
s
.53444 .47732 m .53971 .49179 L .53623 .49279 L p .629 .542 .738 r
F P
0 g
s
.51732 .46488 m .52045 .45551 L .52119 .45579 L p .804 .658 .701 r
F P
0 g
s
.52119 .45579 m .51864 .46536 L .51732 .46488 L p .804 .658 .701 r
F P
0 g
s
.51969 .47855 m .52153 .46602 L .52306 .46617 L p .736 .606 .713 r
F P
0 g
s
.52785 .45572 m .53054 .46526 L .52915 .46566 L p .617 .501 .699 r
F P
0 g
s
.53054 .46526 m .52785 .45572 L .52857 .45544 L p .588 .483 .702 r
F P
0 g
s
.51773 .45299 m .5211 .44729 L .52121 .44753 L p .957 .862 .705 r
F P
0 g
s
.52121 .44753 m .51794 .45348 L .51773 .45299 L p .957 .862 .705 r
F P
0 g
s
.52767 .44747 m .53097 .45336 L .53068 .45384 L p .323 .323 .704 r
F P
0 g
s
.53097 .45336 m .52767 .44747 L .52776 .44723 L p .23 .277 .705 r
F P
0 g
s
.52153 .46602 m .51969 .47855 L .51726 .47811 L p .757 .625 .714 r
F P
0 g
s
.51726 .47811 m .52005 .46574 L .52153 .46602 L p .757 .625 .714 r
F P
0 g
s
.52976 .47846 m .52768 .46596 L .52915 .46566 L p .648 .538 .715 r
F P
0 g
s
.52915 .46566 m .53216 .47797 L .52976 .47846 L p .648 .538 .715 r
F P
0 g
s
.38346 .56453 m .40776 .55321 L .41613 .56117 L p .727 .779 .894 r
F P
0 g
s
.43718 .54657 m .41613 .56117 L .40776 .55321 L p .758 .784 .874 r
F P
0 g
s
.51612 .46431 m .51978 .45519 L .52045 .45551 L p .826 .684 .706 r
F P
0 g
s
.52045 .45551 m .51732 .46488 L .51612 .46431 L p .826 .684 .706 r
F P
0 g
s
.51763 .45248 m .52105 .44703 L .5211 .44729 L p .968 .91 .701 r
F P
0 g
s
.5211 .44729 m .51773 .45299 L .51763 .45248 L p .968 .91 .701 r
F P
0 g
s
.52857 .45544 m .53183 .46475 L .53054 .46526 L p .588 .483 .702 r
F P
0 g
s
.53183 .46475 m .52857 .45544 L .52922 .4551 L p .555 .465 .707 r
F P
0 g
s
.52776 .44723 m .53115 .45286 L .53097 .45336 L p .23 .277 .705 r
F P
0 g
s
.53115 .45286 m .52776 .44723 L .5278 .44697 L p .109 .218 .697 r
F P
0 g
s
.50782 .3252 m .51195 .34653 L .51961 .34584 L p .685 .631 .789 r
F P
0 g
s
.51195 .34653 m .50782 .3252 L .49791 .32694 L p .67 .62 .791 r
F P
0 g
s
.8304 .52202 m .81183 .53303 L .81846 .51201 L p .847 .961 .881 r
F P
0 g
s
.81846 .51201 m .83771 .49948 L .8304 .52202 L p .847 .961 .881 r
F P
0 g
s
.51495 .47749 m .51864 .46536 L .52005 .46574 L p .777 .646 .717 r
F P
0 g
s
.52005 .46574 m .51726 .47811 L .51495 .47749 L p .777 .646 .717 r
F P
0 g
s
.56711 .33186 m .57936 .31153 L .56783 .30753 L p .743 .707 .817 r
F P
0 g
s
.56783 .30753 m .55814 .32878 L .56711 .33186 L p .743 .707 .817 r
F P
0 g
s
.53216 .47797 m .52915 .46566 L .53054 .46526 L p .623 .522 .718 r
F P
0 g
s
.51765 .45197 m .52106 .44678 L .52105 .44703 L p .957 .949 .68 r
F P
0 g
s
.52105 .44703 m .51763 .45248 L .51765 .45197 L p .957 .949 .68 r
F P
0 g
s
.50996 .49206 m .51495 .47749 L .51726 .47811 L p .772 .658 .737 r
F P
0 g
s
.51505 .46364 m .51918 .45482 L .51978 .45519 L p .849 .712 .712 r
F P
0 g
s
.51978 .45519 m .51612 .46431 L .51505 .46364 L p .849 .712 .712 r
F P
0 g
s
.5278 .44697 m .53122 .45235 L .53115 .45286 L p .109 .218 .697 r
F P
0 g
s
.53122 .45235 m .5278 .44697 L .52778 .44672 L p 0 .14 .671 r
F P
0 g
s
.42835 .30642 m .40754 .29033 L .39603 .30039 L p .628 .675 .875 r
F P
0 g
s
.37199 .28804 m .39603 .30039 L .40754 .29033 L p .646 .711 .894 r
F P
0 g
s
.53505 .34631 m .53857 .3249 L .52833 .32417 L p .714 .654 .789 r
F P
0 g
s
.52833 .32417 m .52736 .34577 L .53505 .34631 L p .714 .654 .789 r
F P
0 g
s
.49877 .50708 m .50666 .49087 L .50996 .49206 L p .782 .689 .761 r
F P
0 g
s
.51495 .47749 m .50996 .49206 L .50666 .49087 L p .79 .679 .741 r
F P
0 g
s
.52922 .4551 m .53301 .46415 L .53183 .46475 L p .555 .465 .707 r
F P
0 g
s
.53301 .46415 m .52922 .4551 L .5298 .45472 L p .518 .445 .713 r
F P
0 g
s
.48305 .52207 m .49441 .50504 L .49877 .50708 L p .788 .719 .787 r
F P
0 g
s
.50666 .49087 m .49877 .50708 L .49441 .50504 L p .799 .711 .767 r
F P
0 g
s
.53054 .46526 m .53444 .47732 L .53216 .47797 L p .623 .522 .718 r
F P
0 g
s
.51777 .45146 m .52112 .44653 L .52106 .44678 L p .899 .96 .629 r
F P
0 g
s
.52106 .44678 m .51765 .45197 L .51777 .45146 L p .899 .96 .629 r
F P
0 g
s
.18072 .43125 m .18459 .44905 L .18876 .47435 L p 0 0 .196 r
F P
0 g
s
.19802 .49055 m .18876 .47435 L .18459 .44905 L p 0 .029 .597 r
F P
0 g
s
.51279 .47671 m .51732 .46488 L .51864 .46536 L p .797 .669 .722 r
F P
0 g
s
.51864 .46536 m .51495 .47749 L .51279 .47671 L p .797 .669 .722 r
F P
0 g
s
.52778 .44672 m .53118 .45184 L .53122 .45235 L p 0 .14 .671 r
F P
0 g
s
.53118 .45184 m .52778 .44672 L .5277 .44647 L p 0 .04 .609 r
F P
0 g
s
.53971 .49179 m .53444 .47732 L .53655 .47649 L p .604 .528 .743 r
F P
0 g
s
.53655 .47649 m .54295 .49055 L .53971 .49179 L p .604 .528 .743 r
F P
0 g
s
.46248 .53571 m .47767 .51888 L .48305 .52207 L p .787 .746 .815 r
F P
0 g
s
.49441 .50504 m .48305 .52207 L .47767 .51888 L p .802 .74 .795 r
F P
0 g
s
.51413 .46291 m .51867 .45441 L .51918 .45482 L p .872 .744 .718 r
F P
0 g
s
.51918 .45482 m .51505 .46364 L .51413 .46291 L p .872 .744 .718 r
F P
0 g
s
.53444 .47732 m .53054 .46526 L .53183 .46475 L p .596 .506 .723 r
F P
0 g
s
.5298 .45472 m .53404 .46347 L .53301 .46415 L p .518 .445 .713 r
F P
0 g
s
.53404 .46347 m .5298 .45472 L .53029 .4543 L p .475 .424 .72 r
F P
0 g
s
.518 .45097 m .52124 .44628 L .52112 .44653 L p .766 .912 .53 r
F P
0 g
s
.52112 .44653 m .51777 .45146 L .518 .45097 L p .766 .912 .53 r
F P
0 g
s
.51802 .32427 m .51961 .34584 L .52736 .34577 L p .7 .642 .788 r
F P
0 g
s
.51961 .34584 m .51802 .32427 L .50782 .3252 L p .685 .631 .789 r
F P
0 g
s
.5277 .44647 m .53103 .45134 L .53118 .45184 L p 0 .04 .609 r
F P
0 g
s
.53103 .45134 m .5277 .44647 L .52758 .44622 L p 0 0 .498 r
F P
0 g
s
.55118 .50661 m .54295 .49055 L .54589 .48907 L p .587 .54 .769 r
F P
0 g
s
.54589 .48907 m .55543 .5045 L .55118 .50661 L p .587 .54 .769 r
F P
0 g
s
.52736 .34577 m .52833 .32417 L .51802 .32427 L p .7 .642 .788 r
F P
0 g
s
.50666 .49087 m .51279 .47671 L .51495 .47749 L p .79 .679 .741 r
F P
0 g
s
.74778 .30233 m .77351 .30269 L .76163 .28272 L p .539 .682 .931 r
F P
0 g
s
.76163 .28272 m .7369 .28443 L .74778 .30233 L p .539 .682 .931 r
F P
0 g
s
.51834 .4505 m .52141 .44605 L .52124 .44628 L p 0 0 0 r
F P
0 g
s
.52124 .44628 m .518 .45097 L .51834 .4505 L p 0 0 0 r
F P
0 g
s
.51082 .47577 m .51612 .46431 L .51732 .46488 L p .818 .693 .727 r
F P
0 g
s
.51732 .46488 m .51279 .47671 L .51082 .47577 L p .818 .693 .727 r
F P
0 g
s
.52758 .44622 m .53077 .45085 L .53103 .45134 L p 0 0 .498 r
F P
0 g
s
.53077 .45085 m .52758 .44622 L .52739 .44599 L p .64 .183 0 r
F P
0 g
s
.51339 .46211 m .51826 .45396 L .51867 .45441 L p .895 .78 .726 r
F P
0 g
s
.51867 .45441 m .51413 .46291 L .51339 .46211 L p .895 .78 .726 r
F P
0 g
s
.53183 .46475 m .53655 .47649 L .53444 .47732 L p .596 .506 .723 r
F P
0 g
s
.43962 .29903 m .45655 .31773 L .46683 .31264 L p .636 .648 .845 r
F P
0 g
s
.45655 .31773 m .43962 .29903 L .42835 .30642 L p .624 .644 .85 r
F P
0 g
s
.53655 .47649 m .53183 .46475 L .53301 .46415 L p .566 .49 .728 r
F P
0 g
s
.53029 .4543 m .53491 .46272 L .53404 .46347 L p .475 .424 .72 r
F P
0 g
s
.53491 .46272 m .53029 .4543 L .53068 .45384 L p .424 .4 .728 r
F P
0 g
s
.51878 .45005 m .52163 .44583 L .52141 .44605 L p 0 0 0 r
F P
0 g
s
.52141 .44605 m .51834 .4505 L .51878 .45005 L p 0 0 0 r
F P
0 g
s
.53041 .45039 m .52739 .44599 L .52716 .44578 L p .751 .26 0 r
F P
0 g
s
.52739 .44599 m .53041 .45039 L .53077 .45085 L p .64 .183 0 r
F P
0 g
s
.56717 .52133 m .55543 .5045 L .5592 .5021 L p .573 .556 .797 r
F P
0 g
s
.5592 .5021 m .57238 .51804 L .56717 .52133 L p .573 .556 .797 r
F P
0 g
s
.51931 .44965 m .52189 .44563 L .52163 .44583 L p 0 0 0 r
F P
0 g
s
.52163 .44583 m .51878 .45005 L .51931 .44965 L p 0 0 0 r
F P
0 g
s
.52716 .44578 m .52995 .44995 L .53041 .45039 L p .751 .26 0 r
F P
0 g
s
.52995 .44995 m .52716 .44578 L .52689 .44558 L p .797 .302 0 r
F P
0 g
s
.51282 .46126 m .51794 .45348 L .51826 .45396 L p .918 .819 .734 r
F P
0 g
s
.51826 .45396 m .51339 .46211 L .51282 .46126 L p .918 .819 .734 r
F P
0 g
s
.49441 .50504 m .50364 .48945 L .50666 .49087 L p .799 .711 .767 r
F P
0 g
s
.51279 .47671 m .50666 .49087 L .50364 .48945 L p .809 .702 .747 r
F P
0 g
s
.50907 .47469 m .51505 .46364 L .51612 .46431 L p .839 .72 .733 r
F P
0 g
s
.51612 .46431 m .51082 .47577 L .50907 .47469 L p .839 .72 .733 r
F P
0 g
s
.53068 .45384 m .53562 .46191 L .53491 .46272 L p .424 .4 .728 r
F P
0 g
s
.53562 .46191 m .53068 .45384 L .53097 .45336 L p .362 .372 .736 r
F P
0 g
s
.51993 .44929 m .5222 .44545 L .52189 .44563 L p .097 0 .034 r
F P
0 g
s
.52189 .44563 m .51931 .44965 L .51993 .44929 L p .097 0 .034 r
F P
0 g
s
.43718 .54657 m .45628 .53104 L .46248 .53571 L p .778 .768 .845 r
F P
0 g
s
.47767 .51888 m .46248 .53571 L .45628 .53104 L p .798 .766 .824 r
F P
0 g
s
.50364 .48945 m .51082 .47577 L .51279 .47671 L p .809 .702 .747 r
F P
0 g
s
.52689 .44558 m .52939 .44956 L .52995 .44995 L p .797 .302 0 r
F P
0 g
s
.52939 .44956 m .52689 .44558 L .52657 .44541 L p .801 .317 .056 r
F P
0 g
s
.40754 .29033 m .42835 .30642 L .43962 .29903 L p .637 .676 .87 r
F P
0 g
s
.69307 .5706 m .66755 .5621 L .67508 .5517 L p .623 .723 .918 r
F P
0 g
s
.67508 .5517 m .70214 .55839 L .69307 .5706 L p .623 .723 .918 r
F P
0 g
s
.53301 .46415 m .53847 .47552 L .53655 .47649 L p .566 .49 .728 r
F P
0 g
s
.53847 .47552 m .53301 .46415 L .53404 .46347 L p .533 .474 .735 r
F P
0 g
s
.52062 .44897 m .52254 .44529 L .5222 .44545 L p .236 0 .112 r
F P
0 g
s
.5222 .44545 m .51993 .44929 L .52062 .44897 L p .236 0 .112 r
F P
0 g
s
.52657 .44541 m .52876 .44921 L .52939 .44956 L p .801 .317 .056 r
F P
0 g
s
.52876 .44921 m .52657 .44541 L .52622 .44526 L p .784 .316 .128 r
F P
0 g
s
.54295 .49055 m .53655 .47649 L .53847 .47552 L p .577 .515 .749 r
F P
0 g
s
.53847 .47552 m .54589 .48907 L .54295 .49055 L p .577 .515 .749 r
F P
0 g
s
.63491 .5593 m .61342 .54505 L .61972 .53846 L p .583 .643 .876 r
F P
0 g
s
.61972 .53846 m .64285 .55118 L .63491 .5593 L p .583 .643 .876 r
F P
0 g
s
.52137 .44871 m .52291 .44516 L .52254 .44529 L p .343 0 .167 r
F P
0 g
s
.52254 .44529 m .52062 .44897 L .52137 .44871 L p .343 0 .167 r
F P
0 g
s
.51245 .46038 m .51773 .45299 L .51794 .45348 L p .937 .863 .741 r
F P
0 g
s
.51794 .45348 m .51282 .46126 L .51245 .46038 L p .937 .863 .741 r
F P
0 g
s
.52622 .44526 m .52805 .44891 L .52876 .44921 L p .784 .316 .128 r
F P
0 g
s
.52805 .44891 m .52622 .44526 L .52584 .44514 L p .757 .305 .178 r
F P
0 g
s
.53097 .45336 m .53614 .46105 L .53562 .46191 L p .362 .372 .736 r
F P
0 g
s
.53614 .46105 m .53097 .45336 L .53115 .45286 L p .284 .339 .743 r
F P
0 g
s
.52218 .44852 m .52331 .44506 L .52291 .44516 L p .428 .043 .205 r
F P
0 g
s
.52291 .44516 m .52137 .44871 L .52218 .44852 L p .428 .043 .205 r
F P
0 g
s
.52584 .44514 m .52728 .44866 L .52805 .44891 L p .757 .305 .178 r
F P
0 g
s
.52728 .44866 m .52584 .44514 L .52544 .44504 L p .724 .286 .212 r
F P
0 g
s
.52302 .44838 m .52373 .44499 L .52331 .44506 L p .496 .105 .229 r
F P
0 g
s
.52331 .44506 m .52218 .44852 L .52302 .44838 L p .496 .105 .229 r
F P
0 g
s
.52544 .44504 m .52647 .44848 L .52728 .44866 L p .724 .286 .212 r
F P
0 g
s
.52647 .44848 m .52544 .44504 L .52502 .44498 L p .687 .262 .233 r
F P
0 g
s
.50757 .4735 m .51413 .46291 L .51505 .46364 L p .859 .75 .741 r
F P
0 g
s
.51505 .46364 m .50907 .47469 L .50757 .4735 L p .859 .75 .741 r
F P
0 g
s
.52388 .4483 m .52416 .44496 L .52373 .44499 L p .553 .156 .243 r
F P
0 g
s
.52373 .44499 m .52302 .44838 L .52388 .4483 L p .553 .156 .243 r
F P
0 g
s
.52502 .44498 m .52562 .44835 L .52647 .44848 L p .687 .262 .233 r
F P
0 g
s
.52562 .44835 m .52502 .44498 L .52459 .44495 L p .647 .233 .245 r
F P
0 g
s
.52476 .4483 m .52459 .44495 L .52416 .44496 L p .603 .198 .248 r
F P
0 g
s
.52416 .44496 m .52388 .4483 L .52476 .4483 L p .603 .198 .248 r
F P
0 g
s
.52459 .44495 m .52476 .4483 L .52562 .44835 L p .647 .233 .245 r
F P
0 g
s
.58991 .31642 m .60625 .29738 L .59311 .2912 L p .737 .728 .843 r
F P
0 g
s
.59311 .2912 m .57936 .31153 L .58991 .31642 L p .737 .728 .843 r
F P
0 g
s
.47814 .30841 m .48848 .32946 L .49791 .32694 L p .657 .633 .815 r
F P
0 g
s
.48848 .32946 m .47814 .30841 L .46683 .31264 L p .642 .626 .819 r
F P
0 g
s
.53404 .46347 m .54017 .47441 L .53847 .47552 L p .533 .474 .735 r
F P
0 g
s
.54017 .47441 m .53404 .46347 L .53491 .46272 L p .495 .456 .744 r
F P
0 g
s
.47767 .51888 m .49052 .50271 L .49441 .50504 L p .802 .74 .795 r
F P
0 g
s
.50364 .48945 m .49441 .50504 L .49052 .50271 L p .815 .734 .775 r
F P
0 g
s
.51227 .45947 m .51763 .45248 L .51773 .45299 L p .949 .91 .745 r
F P
0 g
s
.51773 .45299 m .51245 .46038 L .51227 .45947 L p .949 .91 .745 r
F P
0 g
s
.53115 .45286 m .53647 .46016 L .53614 .46105 L p .284 .339 .743 r
F P
0 g
s
.53647 .46016 m .53115 .45286 L .53122 .45235 L p .185 .296 .745 r
F P
0 g
s
.50096 .48782 m .50907 .47469 L .51082 .47577 L p .827 .727 .754 r
F P
0 g
s
.51082 .47577 m .50364 .48945 L .50096 .48782 L p .827 .727 .754 r
F P
0 g
s
.65023 .29786 m .67381 .28503 L .65963 .27326 L p .694 .749 .894 r
F P
0 g
s
.65963 .27326 m .63818 .28803 L .65023 .29786 L p .694 .749 .894 r
F P
0 g
s
.58797 .53462 m .57238 .51804 L .57683 .5144 L p .564 .579 .827 r
F P
0 g
s
.57683 .5144 m .59392 .52984 L .58797 .53462 L p .564 .579 .827 r
F P
0 g
s
.54589 .48907 m .53847 .47552 L .54017 .47441 L p .547 .501 .756 r
F P
0 g
s
.51228 .45856 m .51765 .45197 L .51763 .45248 L p .945 .953 .74 r
F P
0 g
s
.51763 .45248 m .51227 .45947 L .51228 .45856 L p .945 .953 .74 r
F P
0 g
s
.50634 .4722 m .51339 .46211 L .51413 .46291 L p .88 .784 .751 r
F P
0 g
s
.51413 .46291 m .50757 .4735 L .50634 .4722 L p .88 .784 .751 r
F P
0 g
s
.55543 .5045 m .54589 .48907 L .54848 .4874 L p .56 .529 .777 r
F P
0 g
s
.54848 .4874 m .5592 .5021 L .55543 .5045 L p .56 .529 .777 r
F P
0 g
s
.49052 .50271 m .50096 .48782 L .50364 .48945 L p .815 .734 .775 r
F P
0 g
s
.55814 .32878 m .56783 .30753 L .55552 .30449 L p .733 .694 .814 r
F P
0 g
s
.55552 .30449 m .54857 .32645 L .55814 .32878 L p .733 .694 .814 r
F P
0 g
s
.53122 .45235 m .5366 .45925 L .53647 .46016 L p .185 .296 .745 r
F P
0 g
s
.5366 .45925 m .53122 .45235 L .53118 .45184 L p .058 .242 .737 r
F P
0 g
s
.21246 .50503 m .23157 .51718 L .23931 .53801 L p .237 .474 .883 r
F P
0 g
s
.26146 .54564 m .23931 .53801 L .23157 .51718 L p .399 .594 .923 r
F P
0 g
s
.53491 .46272 m .5416 .47319 L .54017 .47441 L p .495 .456 .744 r
F P
0 g
s
.5416 .47319 m .53491 .46272 L .53562 .46191 L p .45 .438 .753 r
F P
0 g
s
.24926 .31194 m .22833 .31965 L .22141 .34376 L p .831 .921 .895 r
F P
0 g
s
.20412 .35592 m .22141 .34376 L .22833 .31965 L p .879 .967 .846 r
F P
0 g
s
.54017 .47441 m .54848 .4874 L .54589 .48907 L p .547 .501 .756 r
F P
0 g
s
.61792 .30455 m .63818 .28803 L .62407 .27922 L p .721 .743 .869 r
F P
0 g
s
.62407 .27922 m .60625 .29738 L .61792 .30455 L p .721 .743 .869 r
F P
0 g
s
.5125 .45766 m .51777 .45146 L .51765 .45197 L p .909 .98 .716 r
F P
0 g
s
.51765 .45197 m .51228 .45856 L .5125 .45766 L p .909 .98 .716 r
F P
0 g
s
.53118 .45184 m .53653 .45834 L .5366 .45925 L p .058 .242 .737 r
F P
0 g
s
.53653 .45834 m .53118 .45184 L .53103 .45134 L p 0 .17 .706 r
F P
0 g
s
.75532 .56256 m .72921 .56212 L .73675 .54733 L p .692 .815 .941 r
F P
0 g
s
.73675 .54733 m .76408 .54587 L .75532 .56256 L p .692 .815 .941 r
F P
0 g
s
.49866 .486 m .50757 .4735 L .50907 .47469 L p .846 .755 .763 r
F P
0 g
s
.50907 .47469 m .50096 .48782 L .49866 .486 L p .846 .755 .763 r
F P
0 g
s
.50541 .47081 m .51282 .46126 L .51339 .46211 L p .899 .821 .761 r
F P
0 g
s
.51339 .46211 m .50634 .4722 L .50541 .47081 L p .899 .821 .761 r
F P
0 g
s
.45628 .53104 m .47302 .51532 L .47767 .51888 L p .798 .766 .824 r
F P
0 g
s
.49052 .50271 m .47767 .51888 L .47302 .51532 L p .815 .763 .804 r
F P
0 g
s
.54848 .4874 m .54017 .47441 L .5416 .47319 L p .513 .487 .766 r
F P
0 g
s
.51292 .45678 m .518 .45097 L .51777 .45146 L p .819 .969 .658 r
F P
0 g
s
.51777 .45146 m .5125 .45766 L .51292 .45678 L p .819 .969 .658 r
F P
0 g
s
.85904 .39035 m .86646 .40715 L .86365 .38065 L p 0 0 .509 r
F P
0 g
s
.86365 .38065 m .85618 .36418 L .85904 .39035 L p 0 0 .509 r
F P
0 g
s
.53562 .46191 m .54276 .47187 L .5416 .47319 L p .45 .438 .753 r
F P
0 g
s
.54276 .47187 m .53562 .46191 L .53614 .46105 L p .397 .417 .764 r
F P
0 g
s
.40776 .55321 m .43052 .54011 L .43718 .54657 L p .758 .784 .874 r
F P
0 g
s
.45628 .53104 m .43718 .54657 L .43052 .54011 L p .785 .787 .854 r
F P
0 g
s
.53103 .45134 m .53626 .45744 L .53653 .45834 L p 0 .17 .706 r
F P
0 g
s
.53626 .45744 m .53103 .45134 L .53077 .45085 L p 0 .081 .636 r
F P
0 g
s
.37199 .28804 m .34732 .27822 L .33499 .29333 L p .666 .75 .913 r
F P
0 g
s
.30895 .28871 m .33499 .29333 L .34732 .27822 L p .693 .794 .927 r
F P
0 g
s
.34866 .56142 m .37538 .55428 L .38346 .56453 L p .689 .775 .917 r
F P
0 g
s
.40776 .55321 m .38346 .56453 L .37538 .55428 L p .728 .789 .9 r
F P
0 g
s
.51352 .45594 m .51834 .4505 L .518 .45097 L p .659 .895 .553 r
F P
0 g
s
.50781 .46083 m .51324 .45608 L p .51352 .45594 L .562 .876 .592 r
F P
0 g
s
.51324 .45608 m .51431 .45515 L .51352 .45594 L p .562 .876 .592 r
F P
0 g
s
.518 .45097 m .51376 .45582 L p .51352 .45594 L .659 .895 .553 r
F P
0 g
s
.51376 .45582 m .51292 .45678 L .51352 .45594 L p .659 .895 .553 r
F P
0 g
s
.53077 .45085 m .5358 .45657 L .53626 .45744 L p 0 .081 .636 r
F P
0 g
s
.5358 .45657 m .53077 .45085 L .53041 .45039 L p 0 0 .52 r
F P
0 g
s
.50478 .46937 m .51245 .46038 L .51282 .46126 L p .916 .861 .772 r
F P
0 g
s
.51282 .46126 m .50541 .47081 L .50478 .46937 L p .916 .861 .772 r
F P
0 g
s
.48717 .5001 m .49866 .486 L .50096 .48782 L p .831 .76 .784 r
F P
0 g
s
.50096 .48782 m .49052 .50271 L .48717 .5001 L p .831 .76 .784 r
F P
0 g
s
.49028 .30513 m .49791 .32694 L .50782 .3252 L p .671 .641 .812 r
F P
0 g
s
.49791 .32694 m .49028 .30513 L .47814 .30841 L p .657 .633 .815 r
F P
0 g
s
.57238 .51804 m .5592 .5021 L .5624 .49943 L p .547 .548 .807 r
F P
0 g
s
.5624 .49943 m .57683 .5144 L .57238 .51804 L p .547 .548 .807 r
F P
0 g
s
.47302 .51532 m .48717 .5001 L .49052 .50271 L p .815 .763 .804 r
F P
0 g
s
.53614 .46105 m .54362 .47047 L .54276 .47187 L p .397 .417 .764 r
F P
0 g
s
.54362 .47047 m .53614 .46105 L .53647 .46016 L p .333 .393 .775 r
F P
0 g
s
.49677 .48403 m .50634 .4722 L .50757 .4735 L p .863 .786 .774 r
F P
0 g
s
.50757 .4735 m .49866 .486 L .49677 .48403 L p .863 .786 .774 r
F P
0 g
s
.51431 .45515 m .51878 .45005 L .51834 .4505 L p 0 0 0 r
F P
0 g
s
.51352 .45594 m .50787 .46093 L p .50781 .46083 L .562 .876 .592 r
F P
0 g
s
.50787 .46093 m .50652 .46212 L .50781 .46083 L p .562 .876 .592 r
F P
0 g
s
.5013 .46488 m .50773 .4607 L p .50781 .46083 L .491 .867 .653 r
F P
0 g
s
.50773 .4607 m .50936 .45964 L .50781 .46083 L p .491 .867 .653 r
F P
0 g
s
.50936 .45964 m .5143 .45528 L p .51431 .45515 L 0 0 0 r
F P
0 g
s
.5143 .45528 m .51526 .45442 L .51431 .45515 L p 0 0 0 r
F P
0 g
s
.51834 .4505 m .51432 .45504 L p .51431 .45515 L 0 0 0 r
F P
0 g
s
.51432 .45504 m .51352 .45594 L .51431 .45515 L p 0 0 0 r
F P
0 g
s
.53515 .45574 m .53041 .45039 L .52995 .44995 L p .613 .103 0 r
F P
0 g
s
.53041 .45039 m .53515 .45574 L p .53499 .45564 L 0 0 .52 r
F P
0 g
s
.53432 .45497 m .53515 .45574 L p .53437 .45487 L .613 .103 0 r
F P
0 g
s
.52995 .44995 m .53432 .45497 L p .53437 .45487 L .613 .103 0 r
F P
0 g
s
.53432 .45497 m .53333 .45426 L p .53428 .45507 L .546 0 0 r
F P
0 g
s
.53515 .45574 m .53432 .45497 L p .53532 .45585 L 0 .071 .562 r
F P
0 g
s
.54204 .4618 m .53515 .45574 L p .53532 .45585 L 0 .071 .562 r
F P
0 g
s
.5431 .46315 m .5358 .45657 L .53515 .45574 L p 0 .148 .671 r
F P
0 g
s
.53515 .45574 m .54204 .4618 L .5431 .46315 L p 0 .148 .671 r
F P
0 g
s
.54069 .46053 m .54204 .4618 L p .54071 .46062 L 0 .071 .562 r
F P
0 g
s
.53432 .45497 m .54069 .46053 L p .54071 .46062 L 0 .071 .562 r
F P
0 g
s
.53515 .45574 m .5358 .45657 L p .53499 .45564 L 0 0 .52 r
F P
0 g
s
.53906 .45937 m .54069 .46053 L p .53942 .45945 L .546 0 0 r
F P
0 g
s
.53333 .45426 m .53906 .45937 L p .53942 .45945 L .546 0 0 r
F P
0 g
s
.54385 .46458 m .53626 .45744 L .5358 .45657 L p 0 .221 .743 r
F P
0 g
s
.5358 .45657 m .5431 .46315 L .54385 .46458 L p 0 .221 .743 r
F P
0 g
s
.53906 .45937 m .53719 .45834 L p .5387 .45929 L .438 0 0 r
F P
0 g
s
.54069 .46053 m .53906 .45937 L p .54066 .46043 L 0 .186 .628 r
F P
0 g
s
.54938 .46624 m .54069 .46053 L p .54066 .46043 L 0 .186 .628 r
F P
0 g
s
.54069 .46053 m .53432 .45497 L p .53428 .45507 L .546 0 0 r
F P
0 g
s
.5469 .46447 m .54938 .46624 L p .54743 .46494 L 0 .186 .628 r
F P
0 g
s
.53906 .45937 m .5469 .46447 L p .54743 .46494 L 0 .186 .628 r
F P
0 g
s
.5469 .46447 m .53906 .45937 L p .5387 .45929 L .438 0 0 r
F P
0 g
s
.54069 .46053 m .54938 .46624 L .55145 .46818 L p 0 .24 .72 r
F P
0 g
s
.53626 .45744 m .54385 .46458 L .54428 .46605 L p .026 .281 .777 r
F P
0 g
s
.55145 .46818 m .54204 .4618 L .54069 .46053 L p 0 .24 .72 r
F P
0 g
s
.54404 .46289 m .5469 .46447 L p .54506 .46331 L .438 0 0 r
F P
0 g
s
.53719 .45834 m .54404 .46289 L p .54506 .46331 L .438 0 0 r
F P
0 g
s
.55307 .47026 m .5431 .46315 L .54204 .4618 L p 0 .293 .785 r
F P
0 g
s
.54204 .4618 m .55145 .46818 L .55307 .47026 L p 0 .293 .785 r
F P
0 g
s
.54404 .46289 m .54085 .46154 L p .543 .46247 L .287 0 0 r
F P
0 g
s
.55295 .46676 m .5571 .46905 L p .55449 .46782 L 0 .323 .717 r
F P
0 g
s
.54404 .46289 m .55295 .46676 L p .55449 .46782 L 0 .323 .717 r
F P
0 g
s
.55295 .46676 m .54404 .46289 L p .543 .46247 L .287 0 0 r
F P
0 g
s
.5469 .46447 m .54404 .46289 L p .54636 .46398 L 0 .323 .717 r
F P
0 g
s
.54832 .4648 m .55295 .46676 L p .55054 .46572 L .287 0 0 r
F P
0 g
s
.54085 .46154 m .54832 .4648 L p .55054 .46572 L .287 0 0 r
F P
0 g
s
.5571 .46905 m .5469 .46447 L p .54636 .46398 L 0 .323 .717 r
F P
0 g
s
.54417 .46902 m .53647 .46016 L .5366 .45925 L p .252 .364 .784 r
F P
0 g
s
.5366 .45925 m .54439 .46754 L .54417 .46902 L p .252 .364 .784 r
F P
0 g
s
.54439 .46754 m .5366 .45925 L .53653 .45834 L p .152 .328 .787 r
F P
0 g
s
.53653 .45834 m .54428 .46605 L .54439 .46754 L p .152 .328 .787 r
F P
0 g
s
.54428 .46605 m .53653 .45834 L .53626 .45744 L p .026 .281 .777 r
F P
0 g
s
.54832 .4648 m .54085 .46154 L .53738 .46044 L p .321 0 0 r
F P
0 g
s
.54328 .4632 m .54832 .4648 L p .54614 .46393 L .321 0 0 r
F P
0 g
s
.53738 .46044 m .54328 .4632 L p .54614 .46393 L .321 0 0 r
F P
0 g
s
.53647 .46016 m .54417 .46902 L .54362 .47047 L p .333 .393 .775 r
F P
0 g
s
.55421 .47243 m .54385 .46458 L .5431 .46315 L p .023 .338 .819 r
F P
0 g
s
.5431 .46315 m .55307 .47026 L .55421 .47243 L p .023 .338 .819 r
F P
0 g
s
.53792 .46199 m .54328 .4632 L p .54137 .46249 L .33 0 0 r
F P
0 g
s
.5337 .45961 m .53792 .46199 L p .54137 .46249 L .33 0 0 r
F P
0 g
s
.53792 .46199 m .53233 .46119 L p .53445 .46149 L .101 0 0 r
F P
0 g
s
.54328 .4632 m .53738 .46044 L .5337 .45961 L p .33 0 0 r
F P
0 g
s
.53792 .46199 m .5432 .46275 L .55066 .46444 L p 0 .475 .733 r
F P
0 g
s
.5432 .46275 m .53792 .46199 L p .53445 .46149 L .101 0 0 r
F P
0 g
s
.54328 .4632 m .53792 .46199 L p .5404 .46247 L 0 .475 .733 r
F P
0 g
s
.55066 .46444 m .54328 .4632 L p .5404 .46247 L 0 .475 .733 r
F P
0 g
s
.54832 .4648 m .54328 .4632 L p .54609 .46388 L 0 .47 .775 r
F P
0 g
s
.55765 .46666 m .54832 .4648 L p .54609 .46388 L 0 .47 .775 r
F P
0 g
s
.55295 .46676 m .54832 .4648 L p .5514 .4657 L 0 .474 .819 r
F P
0 g
s
.56408 .46938 m .55295 .46676 L p .5514 .4657 L 0 .474 .819 r
F P
0 g
s
.5592 .5021 m .54848 .4874 L .55069 .48554 L p .53 .518 .786 r
F P
0 g
s
.5416 .47319 m .55069 .48554 L .54848 .4874 L p .513 .487 .766 r
F P
0 g
s
.55069 .48554 m .5416 .47319 L .54276 .47187 L p .474 .473 .776 r
F P
0 g
s
.54857 .32645 m .55552 .30449 L .54265 .30247 L p .721 .681 .811 r
F P
0 g
s
.54265 .30247 m .53857 .3249 L .54857 .32645 L p .721 .681 .811 r
F P
0 g
s
.51526 .45442 m .51931 .44965 L .51878 .45005 L p 0 0 0 r
F P
0 g
s
.51878 .45005 m .51431 .45515 L .51526 .45442 L p 0 0 0 r
F P
0 g
s
.30895 .28871 m .28393 .28749 L .27312 .30764 L p .733 .837 .929 r
F P
0 g
s
.24926 .31194 m .27312 .30764 L .28393 .28749 L p .771 .888 .928 r
F P
0 g
s
.55069 .48554 m .5624 .49943 L .5592 .5021 L p .53 .518 .786 r
F P
0 g
s
.53432 .45497 m .52995 .44995 L .52939 .44956 L p .695 .164 0 r
F P
0 g
s
.50448 .4679 m .51227 .45947 L .51245 .46038 L p .927 .905 .782 r
F P
0 g
s
.51245 .46038 m .50478 .46937 L .50448 .4679 L p .927 .905 .782 r
F P
0 g
s
.61342 .54505 m .59392 .52984 L .59878 .52465 L p .561 .608 .857 r
F P
0 g
s
.59878 .52465 m .61972 .53846 L .61342 .54505 L p .561 .608 .857 r
F P
0 g
s
.51636 .45377 m .51993 .44929 L .51931 .44965 L p 0 0 0 r
F P
0 g
s
.51931 .44965 m .51526 .45442 L .51636 .45377 L p 0 0 0 r
F P
0 g
s
.45242 .2926 m .46683 .31264 L .47814 .30841 L p .648 .652 .84 r
F P
0 g
s
.46683 .31264 m .45242 .2926 L .43962 .29903 L p .636 .648 .845 r
F P
0 g
s
.52939 .44956 m .53333 .45426 L .53432 .45497 L p .695 .164 0 r
F P
0 g
s
.53333 .45426 m .52939 .44956 L .52876 .44921 L p .728 .199 0 r
F P
0 g
s
.5176 .45321 m .52062 .44897 L .51993 .44929 L p .14 0 0 r
F P
0 g
s
.51993 .44929 m .51636 .45377 L .5176 .45321 L p .14 0 0 r
F P
0 g
s
.49533 .48193 m .50541 .47081 L .50634 .4722 L p .88 .82 .785 r
F P
0 g
s
.50634 .4722 m .49677 .48403 L .49533 .48193 L p .88 .82 .785 r
F P
0 g
s
.52876 .44921 m .5322 .45363 L .53333 .45426 L p .728 .199 0 r
F P
0 g
s
.5322 .45363 m .52876 .44921 L .52805 .44891 L p .728 .212 0 r
F P
0 g
s
.28655 .54999 m .31363 .55098 L .32195 .5656 L p .576 .723 .943 r
F P
0 g
s
.34866 .56142 m .32195 .5656 L .31363 .55098 L p .639 .756 .933 r
F P
0 g
s
.50303 .30287 m .50782 .3252 L .51802 .32427 L p .684 .65 .81 r
F P
0 g
s
.50782 .3252 m .50303 .30287 L .49028 .30513 L p .671 .641 .812 r
F P
0 g
s
.50451 .46641 m .51228 .45856 L .51227 .45947 L p .926 .948 .787 r
F P
0 g
s
.51227 .45947 m .50448 .4679 L .50451 .46641 L p .926 .948 .787 r
F P
0 g
s
.51895 .45275 m .52137 .44871 L .52062 .44897 L p .265 0 .034 r
F P
0 g
s
.52062 .44897 m .5176 .45321 L .51895 .45275 L p .265 0 .034 r
F P
0 g
s
.48442 .49727 m .49677 .48403 L .49866 .486 L p .846 .788 .795 r
F P
0 g
s
.49866 .486 m .48717 .5001 L .48442 .49727 L p .846 .788 .795 r
F P
0 g
s
.52805 .44891 m .53093 .45309 L .5322 .45363 L p .728 .212 0 r
F P
0 g
s
.53093 .45309 m .52805 .44891 L .52728 .44866 L p .711 .21 .048 r
F P
0 g
s
.43052 .54011 m .45114 .52595 L .45628 .53104 L p .785 .787 .854 r
F P
0 g
s
.47302 .51532 m .45628 .53104 L .45114 .52595 L p .807 .788 .835 r
F P
0 g
s
.54276 .47187 m .55247 .48353 L .55069 .48554 L p .474 .473 .776 r
F P
0 g
s
.55247 .48353 m .54276 .47187 L .54362 .47047 L p .429 .458 .788 r
F P
0 g
s
.8616 .46827 m .85227 .4847 L .85488 .46019 L p .937 .947 .616 r
F P
0 g
s
.85488 .46019 m .86443 .44282 L .8616 .46827 L p .937 .947 .616 r
F P
0 g
s
.53857 .3249 m .54265 .30247 L .52946 .30152 L p .709 .67 .81 r
F P
0 g
s
.52946 .30152 m .52833 .32417 L .53857 .3249 L p .709 .67 .81 r
F P
0 g
s
.52039 .45239 m .52218 .44852 L .52137 .44871 L p .363 0 .083 r
F P
0 g
s
.52137 .44871 m .51895 .45275 L .52039 .45239 L p .363 0 .083 r
F P
0 g
s
.52728 .44866 m .52955 .45266 L .53093 .45309 L p .711 .21 .048 r
F P
0 g
s
.52955 .45266 m .52728 .44866 L .52647 .44848 L p .682 .198 .093 r
F P
0 g
s
.57936 .31153 m .59311 .2912 L .57873 .28614 L p .729 .717 .839 r
F P
0 g
s
.57873 .28614 m .56783 .30753 L .57936 .31153 L p .729 .717 .839 r
F P
0 g
s
.66755 .5621 m .64285 .55118 L .64894 .54252 L p .595 .682 .902 r
F P
0 g
s
.64894 .54252 m .67508 .5517 L .66755 .5621 L p .595 .682 .902 r
F P
0 g
s
.5219 .45215 m .52302 .44838 L .52218 .44852 L p .441 .007 .116 r
F P
0 g
s
.52218 .44852 m .52039 .45239 L .5219 .45215 L p .441 .007 .116 r
F P
0 g
s
.52647 .44848 m .52809 .45232 L .52955 .45266 L p .682 .198 .093 r
F P
0 g
s
.52809 .45232 m .52647 .44848 L .52562 .44835 L p .647 .177 .122 r
F P
0 g
s
.5624 .49943 m .55069 .48554 L .55247 .48353 L p .497 .508 .798 r
F P
0 g
s
.52345 .45202 m .52388 .4483 L .52302 .44838 L p .505 .064 .134 r
F P
0 g
s
.52302 .44838 m .5219 .45215 L .52345 .45202 L p .505 .064 .134 r
F P
0 g
s
.52562 .44835 m .52657 .4521 L .52809 .45232 L p .647 .177 .122 r
F P
0 g
s
.52657 .4521 m .52562 .44835 L .52476 .4483 L p .607 .148 .137 r
F P
0 g
s
.52502 .452 m .52476 .4483 L .52388 .4483 L p .56 .111 .141 r
F P
0 g
s
.52388 .4483 m .52345 .45202 L .52502 .452 L p .56 .111 .141 r
F P
0 g
s
.52476 .4483 m .52502 .452 L .52657 .4521 L p .607 .148 .137 r
F P
0 g
s
.51617 .30165 m .51802 .32427 L .52833 .32417 L p .697 .659 .809 r
F P
0 g
s
.51802 .32427 m .51617 .30165 L .50303 .30287 L p .684 .65 .81 r
F P
0 g
s
.52833 .32417 m .52946 .30152 L .51617 .30165 L p .697 .659 .809 r
F P
0 g
s
.50486 .46493 m .5125 .45766 L .51228 .45856 L p .904 .983 .781 r
F P
0 g
s
.51228 .45856 m .50451 .46641 L .50486 .46493 L p .904 .983 .781 r
F P
0 g
s
.19144 .37055 m .18397 .3871 L .18257 .41355 L p .942 .911 .532 r
F P
0 g
s
.18072 .43125 m .18257 .41355 L .18397 .3871 L p .76 .67 .119 r
F P
0 g
s
.46919 .51144 m .48442 .49727 L .48717 .5001 L p .828 .789 .815 r
F P
0 g
s
.48717 .5001 m .47302 .51532 L .46919 .51144 L p .828 .789 .815 r
F P
0 g
s
.49436 .47974 m .50478 .46937 L .50541 .47081 L p .894 .858 .798 r
F P
0 g
s
.50541 .47081 m .49533 .48193 L .49436 .47974 L p .894 .858 .798 r
F P
0 g
s
.71117 .28958 m .7369 .28443 L .72216 .26744 L p .603 .722 .929 r
F P
0 g
s
.72216 .26744 m .69803 .2747 L .71117 .28958 L p .603 .722 .929 r
F P
0 g
s
.45114 .52595 m .46919 .51144 L .47302 .51532 L p .807 .788 .835 r
F P
0 g
s
.59392 .52984 m .57683 .5144 L .58045 .51046 L p .54 .574 .838 r
F P
0 g
s
.58045 .51046 m .59878 .52465 L .59392 .52984 L p .54 .574 .838 r
F P
0 g
s
.54362 .47047 m .5538 .4814 L .55247 .48353 L p .429 .458 .788 r
F P
0 g
s
.5538 .4814 m .54362 .47047 L .54417 .46902 L p .376 .442 .802 r
F P
0 g
s
.57683 .5144 m .5624 .49943 L .565 .49655 L p .519 .541 .818 r
F P
0 g
s
.55247 .48353 m .565 .49655 L .5624 .49943 L p .497 .508 .798 r
F P
0 g
s
.50553 .4635 m .51292 .45678 L .5125 .45766 L p .844 .995 .754 r
F P
0 g
s
.5125 .45766 m .50486 .46493 L .50553 .4635 L p .844 .995 .754 r
F P
0 g
s
.40754 .29033 m .38553 .27601 L .37199 .28804 L p .646 .711 .894 r
F P
0 g
s
.34732 .27822 m .37199 .28804 L .38553 .27601 L p .666 .75 .913 r
F P
0 g
s
.37538 .55428 m .4012 .54467 L .40776 .55321 L p .728 .789 .9 r
F P
0 g
s
.43052 .54011 m .40776 .55321 L .4012 .54467 L p .761 .798 .883 r
F P
0 g
s
.81183 .53303 m .78944 .54107 L .79529 .5218 L p .794 .909 .92 r
F P
0 g
s
.79529 .5218 m .81846 .51201 L .81183 .53303 L p .794 .909 .92 r
F P
0 g
s
.42117 .28125 m .43962 .29903 L .45242 .2926 L p .645 .678 .866 r
F P
0 g
s
.43962 .29903 m .42117 .28125 L .40754 .29033 L p .637 .676 .87 r
F P
0 g
s
.48231 .49425 m .49533 .48193 L .49677 .48403 L p .86 .819 .807 r
F P
0 g
s
.49677 .48403 m .48442 .49727 L .48231 .49425 L p .86 .819 .807 r
F P
0 g
s
.565 .49655 m .58045 .51046 L .57683 .5144 L p .519 .541 .818 r
F P
0 g
s
.82624 .33789 m .84352 .34975 L .83507 .32449 L p .181 .41 .847 r
F P
0 g
s
.83507 .32449 m .81803 .31385 L .82624 .33789 L p .181 .41 .847 r
F P
0 g
s
.565 .49655 m .55247 .48353 L .5538 .4814 L p .459 .497 .811 r
F P
0 g
s
.49388 .47749 m .50448 .4679 L .50478 .46937 L p .903 .897 .812 r
F P
0 g
s
.50478 .46937 m .49436 .47974 L .49388 .47749 L p .903 .897 .812 r
F P
0 g
s
.50652 .46212 m .51352 .45594 L .51292 .45678 L p .731 .964 .693 r
F P
0 g
s
.51292 .45678 m .50553 .4635 L .50652 .46212 L p .731 .964 .693 r
F P
0 g
s
.54417 .46902 m .55465 .4792 L .5538 .4814 L p .376 .442 .802 r
F P
0 g
s
.55465 .4792 m .54417 .46902 L .54439 .46754 L p .312 .423 .815 r
F P
0 g
s
.18459 .44905 m .19409 .46619 L .19802 .49055 L p 0 .029 .597 r
F P
0 g
s
.21246 .50503 m .19802 .49055 L .19409 .46619 L p .113 .32 .791 r
F P
0 g
s
.38553 .27601 m .40754 .29033 L .42117 .28125 L p .65 .711 .892 r
F P
0 g
s
.46652 .28726 m .47814 .30841 L .49028 .30513 L p .66 .657 .836 r
F P
0 g
s
.47814 .30841 m .46652 .28726 L .45242 .2926 L p .648 .652 .84 r
F P
0 g
s
.72921 .56212 m .70214 .55839 L .70846 .54554 L p .654 .768 .933 r
F P
0 g
s
.70846 .54554 m .73675 .54733 L .72921 .56212 L p .654 .768 .933 r
F P
0 g
s
.60625 .29738 m .62407 .27922 L .60813 .27162 L p .717 .735 .865 r
F P
0 g
s
.60813 .27162 m .59311 .2912 L .60625 .29738 L p .717 .735 .865 r
F P
0 g
s
.77351 .30269 m .79723 .30653 L .78448 .28468 L p .448 .631 .932 r
F P
0 g
s
.78448 .28468 m .76163 .28272 L .77351 .30269 L p .448 .631 .932 r
F P
0 g
s
.46624 .50731 m .48231 .49425 L .48442 .49727 L p .838 .816 .828 r
F P
0 g
s
.48442 .49727 m .46919 .51144 L .46624 .50731 L p .838 .816 .828 r
F P
0 g
s
.64285 .55118 m .61972 .53846 L .62452 .53145 L p .568 .644 .885 r
F P
0 g
s
.62452 .53145 m .64894 .54252 L .64285 .55118 L p .568 .644 .885 r
F P
0 g
s
.49391 .47522 m .50451 .46641 L .50448 .4679 L p .903 .937 .823 r
F P
0 g
s
.50448 .4679 m .49388 .47749 L .49391 .47522 L p .903 .937 .823 r
F P
0 g
s
.56783 .30753 m .57873 .28614 L .56334 .28229 L p .721 .706 .836 r
F P
0 g
s
.56334 .28229 m .55552 .30449 L .56783 .30753 L p .721 .706 .836 r
F P
0 g
s
.48089 .4911 m .49436 .47974 L .49533 .48193 L p .871 .852 .821 r
F P
0 g
s
.49533 .48193 m .48231 .49425 L .48089 .4911 L p .871 .852 .821 r
F P
0 g
s
.23157 .51718 m .25458 .52654 L .26146 .54564 L p .399 .594 .923 r
F P
0 g
s
.28655 .54999 m .26146 .54564 L .25458 .52654 L p .505 .668 .936 r
F P
0 g
s
.50906 .45973 m .50781 .46083 L .50936 .45964 L p 0 0 0 r
F P
0 g
s
.50408 .46325 m .50973 .45953 L p .50936 .45964 L 0 0 0 r
F P
0 g
s
.50973 .45953 m .51118 .45858 L .50936 .45964 L p 0 0 0 r
F P
0 g
s
.51431 .45515 m .50906 .45973 L p .50936 .45964 L 0 0 0 r
F P
0 g
s
.4012 .54467 m .42534 .53319 L .43052 .54011 L p .761 .798 .883 r
F P
0 g
s
.45114 .52595 m .43052 .54011 L .42534 .53319 L p .79 .806 .865 r
F P
0 g
s
.54439 .46754 m .555 .47694 L .55465 .4792 L p .312 .423 .815 r
F P
0 g
s
.555 .47694 m .54439 .46754 L .54428 .46605 L p .233 .401 .825 r
F P
0 g
s
.67381 .28503 m .69803 .2747 L .68171 .26093 L p .655 .742 .914 r
F P
0 g
s
.68171 .26093 m .65963 .27326 L .67381 .28503 L p .655 .742 .914 r
F P
0 g
s
.58045 .51046 m .565 .49655 L .56694 .4935 L p .488 .534 .831 r
F P
0 g
s
.5538 .4814 m .56694 .4935 L .565 .49655 L p .459 .497 .811 r
F P
0 g
s
.56694 .4935 m .5538 .4814 L .55465 .4792 L p .416 .487 .825 r
F P
0 g
s
.51118 .45858 m .51636 .45377 L .51526 .45442 L p 0 0 0 r
F P
0 g
s
.51526 .45442 m .50936 .45964 L .51118 .45858 L p 0 0 0 r
F P
0 g
s
.31363 .55098 m .34165 .54871 L .34866 .56142 L p .639 .756 .933 r
F P
0 g
s
.37538 .55428 m .34866 .56142 L .34165 .54871 L p .688 .78 .921 r
F P
0 g
s
.44717 .52051 m .46624 .50731 L .46919 .51144 L p .815 .811 .847 r
F P
0 g
s
.46919 .51144 m .45114 .52595 L .44717 .52051 L p .815 .811 .847 r
F P
0 g
s
.63818 .28803 m .65963 .27326 L .64296 .2627 L p .692 .744 .891 r
F P
0 g
s
.64296 .2627 m .62407 .27922 L .63818 .28803 L p .692 .744 .891 r
F P
0 g
s
.53906 .45937 m .53333 .45426 L .5322 .45363 L p .61 .045 0 r
F P
0 g
s
.42534 .53319 m .44717 .52051 L .45114 .52595 L p .79 .806 .865 r
F P
0 g
s
.49443 .47297 m .50486 .46493 L .50451 .46641 L p .888 .973 .829 r
F P
0 g
s
.50451 .46641 m .49391 .47522 L .49443 .47297 L p .888 .973 .829 r
F P
0 g
s
.51321 .45766 m .5176 .45321 L .51636 .45377 L p .015 0 0 r
F P
0 g
s
.51636 .45377 m .51118 .45858 L .51321 .45766 L p .015 0 0 r
F P
0 g
s
.5322 .45363 m .53719 .45834 L .53906 .45937 L p .61 .045 0 r
F P
0 g
s
.53719 .45834 m .5322 .45363 L .53093 .45309 L p .634 .073 0 r
F P
0 g
s
.54428 .46605 m .55486 .47467 L .555 .47694 L p .233 .401 .825 r
F P
0 g
s
.55486 .47467 m .54428 .46605 L .54385 .46458 L p .137 .373 .829 r
F P
0 g
s
.61972 .53846 m .59878 .52465 L .60245 .51914 L p .541 .607 .868 r
F P
0 g
s
.60245 .51914 m .62452 .53145 L .61972 .53846 L p .541 .607 .868 r
F P
0 g
s
.59878 .52465 m .58045 .51046 L .58318 .50627 L p .515 .571 .85 r
F P
0 g
s
.56694 .4935 m .58318 .50627 L .58045 .51046 L p .488 .534 .831 r
F P
0 g
s
.51542 .4569 m .51895 .45275 L .5176 .45321 L p .157 0 0 r
F P
0 g
s
.5176 .45321 m .51321 .45766 L .51542 .4569 L p .157 0 0 r
F P
0 g
s
.48169 .28311 m .49028 .30513 L .50303 .30287 L p .671 .663 .834 r
F P
0 g
s
.49028 .30513 m .48169 .28311 L .46652 .28726 L p .66 .657 .836 r
F P
0 g
s
.53093 .45309 m .53512 .45746 L .53719 .45834 L p .634 .073 0 r
F P
0 g
s
.53512 .45746 m .53093 .45309 L .52955 .45266 L p .633 .083 0 r
F P
0 g
s
.48017 .48787 m .49388 .47749 L .49436 .47974 L p .878 .887 .836 r
F P
0 g
s
.49436 .47974 m .48089 .4911 L .48017 .48787 L p .878 .887 .836 r
F P
0 g
s
.22833 .31965 m .21121 .33059 L .20412 .35592 L p .879 .967 .846 r
F P
0 g
s
.19144 .37055 m .20412 .35592 L .21121 .33059 L p .904 .982 .72 r
F P
0 g
s
.51779 .45631 m .52039 .45239 L .51895 .45275 L p .27 0 0 r
F P
0 g
s
.51895 .45275 m .51542 .4569 L .51779 .45631 L p .27 0 0 r
F P
0 g
s
.58318 .50627 m .60245 .51914 L .59878 .52465 L p .515 .571 .85 r
F P
0 g
s
.52955 .45266 m .53286 .45674 L .53512 .45746 L p .633 .083 0 r
F P
0 g
s
.53286 .45674 m .52955 .45266 L .52809 .45232 L p .614 .078 0 r
F P
0 g
s
.55552 .30449 m .56334 .28229 L .54724 .27974 L p .712 .696 .833 r
F P
0 g
s
.54724 .27974 m .54265 .30247 L .55552 .30449 L p .712 .696 .833 r
F P
0 g
s
.34732 .27822 m .32276 .27146 L .30895 .28871 L p .693 .794 .927 r
F P
0 g
s
.28393 .28749 m .30895 .28871 L .32276 .27146 L p .722 .843 .939 r
F P
0 g
s
.55465 .4792 m .5682 .49032 L .56694 .4935 L p .416 .487 .825 r
F P
0 g
s
.5682 .49032 m .55465 .4792 L .555 .47694 L p .364 .476 .84 r
F P
0 g
s
.46423 .50299 m .48089 .4911 L .48231 .49425 L p .846 .845 .842 r
F P
0 g
s
.48231 .49425 m .46624 .50731 L .46423 .50299 L p .846 .845 .842 r
F P
0 g
s
.52027 .45591 m .5219 .45215 L .52039 .45239 L p .36 0 0 r
F P
0 g
s
.52039 .45239 m .51779 .45631 L .52027 .45591 L p .36 0 0 r
F P
0 g
s
.49546 .47078 m .50553 .4635 L .50486 .46493 L p .848 .997 .823 r
F P
0 g
s
.50486 .46493 m .49443 .47297 L .49546 .47078 L p .848 .997 .823 r
F P
0 g
s
.52809 .45232 m .53046 .4562 L .53286 .45674 L p .614 .078 0 r
F P
0 g
s
.53046 .4562 m .52809 .45232 L .52657 .4521 L p .583 .061 0 r
F P
0 g
s
.86646 .40715 m .86832 .42489 L .86552 .3985 L p .705 .515 0 r
F P
0 g
s
.86552 .3985 m .86365 .38065 L .86646 .40715 L p .705 .515 0 r
F P
0 g
s
.52282 .45569 m .52345 .45202 L .5219 .45215 L p .433 0 0 r
F P
0 g
s
.5219 .45215 m .52027 .45591 L .52282 .45569 L p .433 0 0 r
F P
0 g
s
.52657 .4521 m .52796 .45584 L .53046 .4562 L p .583 .061 0 r
F P
0 g
s
.52796 .45584 m .52657 .4521 L .52502 .452 L p .543 .033 0 r
F P
0 g
s
.54385 .46458 m .55421 .47243 L .55486 .47467 L p .137 .373 .829 r
F P
0 g
s
.5254 .45567 m .52502 .452 L .52345 .45202 L p .493 0 0 r
F P
0 g
s
.52345 .45202 m .52282 .45569 L .5254 .45567 L p .493 0 0 r
F P
0 g
s
.52502 .452 m .5254 .45567 L .52796 .45584 L p .543 .033 0 r
F P
0 g
s
.58318 .50627 m .56694 .4935 L .5682 .49032 L p .452 .529 .846 r
F P
0 g
s
.43669 .27334 m .45242 .2926 L .46652 .28726 L p .654 .681 .863 r
F P
0 g
s
.45242 .2926 m .43669 .27334 L .42117 .28125 L p .645 .678 .866 r
F P
0 g
s
.70214 .55839 m .67508 .5517 L .68026 .54078 L p .619 .725 .922 r
F P
0 g
s
.68026 .54078 m .70846 .54554 L .70214 .55839 L p .619 .725 .922 r
F P
0 g
s
.49764 .28024 m .50303 .30287 L .51617 .30165 L p .682 .67 .832 r
F P
0 g
s
.50303 .30287 m .49764 .28024 L .48169 .28311 L p .671 .663 .834 r
F P
0 g
s
.49696 .46867 m .50652 .46212 L .50553 .4635 L p .771 .995 .796 r
F P
0 g
s
.50553 .4635 m .49546 .47078 L .49696 .46867 L p .771 .995 .796 r
F P
0 g
s
.48018 .4846 m .49391 .47522 L .49388 .47749 L p .878 .923 .851 r
F P
0 g
s
.49388 .47749 m .48017 .48787 L .48018 .4846 L p .878 .923 .851 r
F P
0 g
s
.28393 .28749 m .26082 .28991 L .24926 .31194 L p .771 .888 .928 r
F P
0 g
s
.22833 .31965 m .24926 .31194 L .26082 .28991 L p .812 .944 .911 r
F P
0 g
s
.54265 .30247 m .54724 .27974 L .53072 .27854 L p .702 .687 .832 r
F P
0 g
s
.53072 .27854 m .52946 .30152 L .54265 .30247 L p .702 .687 .832 r
F P
0 g
s
.34165 .54871 m .36962 .54347 L .37538 .55428 L p .688 .78 .921 r
F P
0 g
s
.4012 .54467 m .37538 .55428 L .36962 .54347 L p .728 .798 .907 r
F P
0 g
s
.85227 .4847 m .83771 .49948 L .84001 .47628 L p .917 .964 .793 r
F P
0 g
s
.84001 .47628 m .85488 .46019 L .85227 .4847 L p .917 .964 .793 r
F P
0 g
s
.78944 .54107 m .76408 .54587 L .7691 .52851 L p .743 .857 .933 r
F P
0 g
s
.7691 .52851 m .79529 .5218 L .78944 .54107 L p .743 .857 .933 r
F P
0 g
s
.59311 .2912 m .60813 .27162 L .59063 .26538 L p .711 .727 .862 r
F P
0 g
s
.59063 .26538 m .57873 .28614 L .59311 .2912 L p .711 .727 .862 r
F P
0 g
s
.555 .47694 m .56874 .48708 L .5682 .49032 L p .364 .476 .84 r
F P
0 g
s
.56874 .48708 m .555 .47694 L .55486 .47467 L p .304 .464 .855 r
F P
0 g
s
.44444 .51481 m .46423 .50299 L .46624 .50731 L p .821 .836 .86 r
F P
0 g
s
.46624 .50731 m .44717 .52051 L .44444 .51481 L p .821 .836 .86 r
F P
0 g
s
.51408 .2787 m .51617 .30165 L .52946 .30152 L p .692 .678 .832 r
F P
0 g
s
.51617 .30165 m .51408 .2787 L .49764 .28024 L p .682 .67 .832 r
F P
0 g
s
.52946 .30152 m .53072 .27854 L .51408 .2787 L p .692 .678 .832 r
F P
0 g
s
.49892 .4667 m .50781 .46083 L .50652 .46212 L p .65 .953 .739 r
F P
0 g
s
.50652 .46212 m .49696 .46867 L .49892 .4667 L p .65 .953 .739 r
F P
0 g
s
.4632 .49854 m .48017 .48787 L .48089 .4911 L p .851 .875 .857 r
F P
0 g
s
.48089 .4911 m .46423 .50299 L .4632 .49854 L p .851 .875 .857 r
F P
0 g
s
.18397 .3871 m .1821 .40492 L .18072 .43125 L p .76 .67 .119 r
F P
0 g
s
.18459 .44905 m .18072 .43125 L .1821 .40492 L p 0 0 .362 r
F P
0 g
s
.60245 .51914 m .58318 .50627 L .58495 .50191 L p .487 .569 .864 r
F P
0 g
s
.5682 .49032 m .58495 .50191 L .58318 .50627 L p .452 .529 .846 r
F P
0 g
s
.25458 .52654 m .2806 .53277 L .28655 .54999 L p .505 .668 .936 r
F P
0 g
s
.31363 .55098 m .28655 .54999 L .2806 .53277 L p .581 .718 .937 r
F P
0 g
s
.7369 .28443 m .76163 .28272 L .7454 .26371 L p .533 .693 .942 r
F P
0 g
s
.7454 .26371 m .72216 .26744 L .7369 .28443 L p .533 .693 .942 r
F P
0 g
s
.36962 .54347 m .39658 .53569 L .4012 .54467 L p .728 .798 .907 r
F P
0 g
s
.42534 .53319 m .4012 .54467 L .39658 .53569 L p .763 .813 .893 r
F P
0 g
s
.48092 .48135 m .49443 .47297 L .49391 .47522 L p .867 .957 .864 r
F P
0 g
s
.49391 .47522 m .48018 .4846 L .48092 .48135 L p .867 .957 .864 r
F P
0 g
s
.42174 .52593 m .44444 .51481 L .44717 .52051 L p .793 .825 .877 r
F P
0 g
s
.44717 .52051 m .42534 .53319 L .42174 .52593 L p .793 .825 .877 r
F P
0 g
s
.58495 .50191 m .5682 .49032 L .56874 .48708 L p .412 .524 .861 r
F P
0 g
s
.49483 .46729 m .50186 .46422 L p .5013 .46488 L .452 .87 .735 r
F P
0 g
s
.50781 .46083 m .50084 .46543 L p .5013 .46488 L .491 .867 .653 r
F P
0 g
s
.50936 .45964 m .50304 .46375 L p .50408 .46325 L 0 0 0 r
F P
0 g
s
.50304 .46375 m .5013 .46488 L .50408 .46325 L p 0 0 0 r
F P
0 g
s
.51118 .45858 m .50408 .46325 L .50719 .46185 L p 0 0 0 r
F P
0 g
s
.49935 .46525 m .50532 .46266 L p .50408 .46325 L .303 .774 .659 r
F P
0 g
s
.50532 .46266 m .50719 .46185 L .50408 .46325 L p .303 .774 .659 r
F P
0 g
s
.50186 .46422 m .50408 .46325 L .5013 .46488 L p .452 .87 .735 r
F P
0 g
s
.50084 .46543 m .49892 .4667 L .5013 .46488 L p .491 .867 .653 r
F P
0 g
s
.19409 .46619 m .20891 .48196 L .21246 .50503 L p .113 .32 .791 r
F P
0 g
s
.23157 .51718 m .21246 .50503 L .20891 .48196 L p .308 .488 .873 r
F P
0 g
s
.40162 .26514 m .42117 .28125 L .43669 .27334 L p .655 .712 .89 r
F P
0 g
s
.42117 .28125 m .40162 .26514 L .38553 .27601 L p .65 .711 .892 r
F P
0 g
s
.67508 .5517 m .64894 .54252 L .65307 .53346 L p .585 .684 .909 r
F P
0 g
s
.65307 .53346 m .68026 .54078 L .67508 .5517 L p .585 .684 .909 r
F P
0 g
s
.38553 .27601 m .36289 .26415 L .34732 .27822 L p .666 .75 .913 r
F P
0 g
s
.32276 .27146 m .34732 .27822 L .36289 .26415 L p .686 .795 .932 r
F P
0 g
s
.55486 .47467 m .56855 .48381 L .56874 .48708 L p .304 .464 .855 r
F P
0 g
s
.56855 .48381 m .55486 .47467 L .55421 .47243 L p .233 .451 .866 r
F P
0 g
s
.39658 .53569 m .42174 .52593 L .42534 .53319 L p .763 .813 .893 r
F P
0 g
s
.84352 .34975 m .85618 .36418 L .84757 .3381 L p 0 .177 .711 r
F P
0 g
s
.84757 .3381 m .83507 .32449 L .84352 .34975 L p 0 .177 .711 r
F P
0 g
s
.62452 .53145 m .60245 .51914 L .60488 .51339 L p .52 .607 .88 r
F P
0 g
s
.58495 .50191 m .60488 .51339 L .60245 .51914 L p .487 .569 .864 r
F P
0 g
s
.45383 .26676 m .46652 .28726 L .48169 .28311 L p .662 .684 .86 r
F P
0 g
s
.46652 .28726 m .45383 .26676 L .43669 .27334 L p .654 .681 .863 r
F P
0 g
s
.36289 .26415 m .38553 .27601 L .40162 .26514 L p .665 .75 .914 r
F P
0 g
s
.64894 .54252 m .62452 .53145 L .62773 .52412 L p .553 .645 .895 r
F P
0 g
s
.62773 .52412 m .65307 .53346 L .64894 .54252 L p .553 .645 .895 r
F P
0 g
s
.62407 .27922 m .64296 .2627 L .62407 .25357 L p .69 .74 .889 r
F P
0 g
s
.62407 .25357 m .60813 .27162 L .62407 .27922 L p .69 .74 .889 r
F P
0 g
s
.48238 .47818 m .49546 .47078 L .49443 .47297 L p .839 .983 .871 r
F P
0 g
s
.49443 .47297 m .48092 .48135 L .48238 .47818 L p .839 .983 .871 r
F P
0 g
s
.60488 .51339 m .62773 .52412 L .62452 .53145 L p .52 .607 .88 r
F P
0 g
s
.50719 .46185 m .51321 .45766 L .51118 .45858 L p 0 0 0 r
F P
0 g
s
.46317 .49404 m .48018 .4846 L .48017 .48787 L p .85 .906 .873 r
F P
0 g
s
.48017 .48787 m .4632 .49854 L .46317 .49404 L p .85 .906 .873 r
F P
0 g
s
.54404 .46289 m .53719 .45834 L .53512 .45746 L p .488 0 0 r
F P
0 g
s
.79723 .30653 m .81803 .31385 L .80455 .2904 L p .311 .546 .915 r
F P
0 g
s
.80455 .2904 m .78448 .28468 L .79723 .30653 L p .311 .546 .915 r
F P
0 g
s
.55421 .47243 m .56763 .48057 L .56855 .48381 L p .233 .451 .866 r
F P
0 g
s
.56763 .48057 m .55421 .47243 L .55307 .47026 L p .149 .434 .871 r
F P
0 g
s
.57873 .28614 m .59063 .26538 L .5719 .26064 L p .706 .719 .86 r
F P
0 g
s
.5719 .26064 m .56334 .28229 L .57873 .28614 L p .706 .719 .86 r
F P
0 g
s
.44299 .50893 m .4632 .49854 L .46423 .50299 L p .823 .861 .875 r
F P
0 g
s
.46423 .50299 m .44444 .51481 L .44299 .50893 L p .823 .861 .875 r
F P
0 g
s
.56874 .48708 m .58574 .49745 L .58495 .50191 L p .412 .524 .861 r
F P
0 g
s
.58574 .49745 m .56874 .48708 L .56855 .48381 L p .367 .519 .877 r
F P
0 g
s
.51059 .46068 m .51542 .4569 L .51321 .45766 L p .013 0 0 r
F P
0 g
s
.51321 .45766 m .50719 .46185 L .51059 .46068 L p .013 0 0 r
F P
0 g
s
.53512 .45746 m .54085 .46154 L .54404 .46289 L p .488 0 0 r
F P
0 g
s
.54085 .46154 m .53512 .45746 L .53286 .45674 L p .506 0 0 r
F P
0 g
s
.69803 .2747 m .72216 .26744 L .70375 .25168 L p .603 .729 .933 r
F P
0 g
s
.70375 .25168 m .68171 .26093 L .69803 .2747 L p .603 .729 .933 r
F P
0 g
s
.76408 .54587 m .73675 .54733 L .74093 .53198 L p .697 .81 .935 r
F P
0 g
s
.74093 .53198 m .7691 .52851 L .76408 .54587 L p .697 .81 .935 r
F P
0 g
s
.60488 .51339 m .58495 .50191 L .58574 .49745 L p .456 .568 .879 r
F P
0 g
s
.51423 .45978 m .51779 .45631 L .51542 .4569 L p .139 0 0 r
F P
0 g
s
.51542 .4569 m .51059 .46068 L .51423 .45978 L p .139 0 0 r
F P
0 g
s
.53286 .45674 m .53738 .46044 L .54085 .46154 L p .506 0 0 r
F P
0 g
s
.53738 .46044 m .53286 .45674 L .53046 .4562 L p .501 0 0 r
F P
0 g
s
.65963 .27326 m .68171 .26093 L .66244 .24856 L p .655 .743 .914 r
F P
0 g
s
.66244 .24856 m .64296 .2627 L .65963 .27326 L p .655 .743 .914 r
F P
0 g
s
.2806 .53277 m .3086 .53574 L .31363 .55098 L p .581 .718 .937 r
F P
0 g
s
.34165 .54871 m .31363 .55098 L .3086 .53574 L p .639 .755 .932 r
F P
0 g
s
.48454 .47514 m .49696 .46867 L .49546 .47078 L p .787 .996 .866 r
F P
0 g
s
.49546 .47078 m .48238 .47818 L .48454 .47514 L p .787 .996 .866 r
F P
0 g
s
.51804 .45916 m .52027 .45591 L .51779 .45631 L p .242 0 0 r
F P
0 g
s
.51779 .45631 m .51423 .45978 L .51804 .45916 L p .242 0 0 r
F P
0 g
s
.53046 .4562 m .5337 .45961 L .53738 .46044 L p .501 0 0 r
F P
0 g
s
.5337 .45961 m .53046 .4562 L .52796 .45584 L p .478 0 0 r
F P
0 g
s
.55307 .47026 m .566 .47743 L .56763 .48057 L p .149 .434 .871 r
F P
0 g
s
.566 .47743 m .55307 .47026 L .55145 .46818 L p .055 .412 .862 r
F P
0 g
s
.52196 .45883 m .52282 .45569 L .52027 .45591 L p .324 0 0 r
F P
0 g
s
.52027 .45591 m .51804 .45916 L .52196 .45883 L p .324 0 0 r
F P
0 g
s
.52796 .45584 m .52985 .45905 L .5337 .45961 L p .478 0 0 r
F P
0 g
s
.52985 .45905 m .52796 .45584 L .5254 .45567 L p .441 0 0 r
F P
0 g
s
.52592 .45879 m .5254 .45567 L .52282 .45569 L p .389 0 0 r
F P
0 g
s
.52282 .45569 m .52196 .45883 L .52592 .45879 L p .389 0 0 r
F P
0 g
s
.5254 .45567 m .52592 .45879 L .52985 .45905 L p .441 0 0 r
F P
0 g
s
.21121 .33059 m .19863 .3444 L .19144 .37055 L p .904 .982 .72 r
F P
0 g
s
.18397 .3871 m .19144 .37055 L .19863 .3444 L p .815 .865 .42 r
F P
0 g
s
.47229 .26165 m .48169 .28311 L .49764 .28024 L p .67 .688 .858 r
F P
0 g
s
.48169 .28311 m .47229 .26165 L .45383 .26676 L p .662 .684 .86 r
F P
0 g
s
.86832 .42489 m .86443 .44282 L .86161 .41699 L p .951 .831 .395 r
F P
0 g
s
.86161 .41699 m .86552 .3985 L .86832 .42489 L p .951 .831 .395 r
F P
0 g
s
.46415 .48957 m .48092 .48135 L .48018 .4846 L p .841 .935 .889 r
F P
0 g
s
.48018 .4846 m .46317 .49404 L .46415 .48957 L p .841 .935 .889 r
F P
0 g
s
.83771 .49948 m .81846 .51201 L .82038 .49041 L p .86 .929 .87 r
F P
0 g
s
.82038 .49041 m .84001 .47628 L .83771 .49948 L p .86 .929 .87 r
F P
0 g
s
.41978 .51843 m .44299 .50893 L .44444 .51481 L p .793 .845 .89 r
F P
0 g
s
.44444 .51481 m .42174 .52593 L .41978 .51843 L p .793 .845 .89 r
F P
0 g
s
.56334 .28229 m .5719 .26064 L .55227 .25749 L p .699 .712 .858 r
F P
0 g
s
.55227 .25749 m .54724 .27974 L .56334 .28229 L p .699 .712 .858 r
F P
0 g
s
.32276 .27146 m .2991 .26821 L .28393 .28749 L p .722 .843 .939 r
F P
0 g
s
.26082 .28991 m .28393 .28749 L .2991 .26821 L p .753 .9 .943 r
F P
0 g
s
.48736 .47228 m .49892 .4667 L .49696 .46867 L p .704 .985 .843 r
F P
0 g
s
.49696 .46867 m .48454 .47514 L .48736 .47228 L p .704 .985 .843 r
F P
0 g
s
.56855 .48381 m .58553 .49295 L .58574 .49745 L p .367 .519 .877 r
F P
0 g
s
.58553 .49295 m .56855 .48381 L .56763 .48057 L p .315 .515 .892 r
F P
0 g
s
.55145 .46818 m .56368 .47443 L .566 .47743 L p .055 .412 .862 r
F P
0 g
s
.56368 .47443 m .55145 .46818 L .54938 .46624 L p 0 .385 .835 r
F P
0 g
s
.62773 .52412 m .60488 .51339 L .606 .50749 L p .498 .609 .894 r
F P
0 g
s
.58574 .49745 m .606 .50749 L .60488 .51339 L p .456 .568 .879 r
F P
0 g
s
.20891 .48196 m .22848 .49569 L .23157 .51718 L p .308 .488 .873 r
F P
0 g
s
.25458 .52654 m .23157 .51718 L .22848 .49569 L p .434 .592 .909 r
F P
0 g
s
.44288 .50298 m .46317 .49404 L .4632 .49854 L p .821 .886 .891 r
F P
0 g
s
.4632 .49854 m .44299 .50893 L .44288 .50298 L p .821 .886 .891 r
F P
0 g
s
.3086 .53574 m .33752 .5355 L .34165 .54871 L p .639 .755 .932 r
F P
0 g
s
.36962 .54347 m .34165 .54871 L .33752 .5355 L p .686 .784 .925 r
F P
0 g
s
.41999 .25565 m .43669 .27334 L .45383 .26676 L p .659 .713 .888 r
F P
0 g
s
.43669 .27334 m .41999 .25565 L .40162 .26514 L p .655 .712 .89 r
F P
0 g
s
.73675 .54733 m .70846 .54554 L .71186 .53224 L p .655 .767 .932 r
F P
0 g
s
.71186 .53224 m .74093 .53198 L .73675 .54733 L p .655 .767 .932 r
F P
0 g
s
.49174 .25811 m .49764 .28024 L .51408 .2787 L p .678 .693 .857 r
F P
0 g
s
.49764 .28024 m .49174 .25811 L .47229 .26165 L p .67 .688 .858 r
F P
0 g
s
.39401 .5264 m .41978 .51843 L .42174 .52593 L p .762 .828 .904 r
F P
0 g
s
.42174 .52593 m .39658 .53569 L .39401 .5264 L p .762 .828 .904 r
F P
0 g
s
.26082 .28991 m .24053 .29602 L .22833 .31965 L p .812 .944 .911 r
F P
0 g
s
.21121 .33059 m .22833 .31965 L .24053 .29602 L p .843 .992 .85 r
F P
0 g
s
.1821 .40492 m .18601 .42327 L .18459 .44905 L p 0 0 .362 r
F P
0 g
s
.19409 .46619 m .18459 .44905 L .18601 .42327 L p 0 .139 .656 r
F P
0 g
s
.606 .50749 m .58574 .49745 L .58553 .49295 L p .423 .568 .894 r
F P
0 g
s
.49081 .46965 m .5013 .46488 L .49892 .4667 L p .59 .943 .799 r
F P
0 g
s
.49892 .4667 m .48736 .47228 L .49081 .46965 L p .59 .943 .799 r
F P
0 g
s
.54724 .27974 m .55227 .25749 L .53211 .256 L p .693 .705 .857 r
F P
0 g
s
.53211 .256 m .53072 .27854 L .54724 .27974 L p .693 .705 .857 r
F P
0 g
s
.54938 .46624 m .56069 .47162 L .56368 .47443 L p 0 .385 .835 r
F P
0 g
s
.56069 .47162 m .54938 .46624 L .5469 .46447 L p 0 .355 .785 r
F P
0 g
s
.60813 .27162 m .62407 .25357 L .60329 .24608 L p .688 .736 .887 r
F P
0 g
s
.60329 .24608 m .59063 .26538 L .60813 .27162 L p .688 .736 .887 r
F P
0 g
s
.33752 .5355 m .36631 .53226 L .36962 .54347 L p .686 .784 .925 r
F P
0 g
s
.39658 .53569 m .36962 .54347 L .36631 .53226 L p .726 .808 .915 r
F P
0 g
s
.46613 .48519 m .48238 .47818 L .48092 .48135 L p .82 .96 .902 r
F P
0 g
s
.48092 .48135 m .46415 .48957 L .46613 .48519 L p .82 .96 .902 r
F P
0 g
s
.36631 .53226 m .39401 .5264 L .39658 .53569 L p .726 .808 .915 r
F P
0 g
s
.5118 .25621 m .51408 .2787 L .53072 .27854 L p .685 .699 .857 r
F P
0 g
s
.51408 .2787 m .5118 .25621 L .49174 .25811 L p .678 .693 .857 r
F P
0 g
s
.53072 .27854 m .53211 .256 L .5118 .25621 L p .685 .699 .857 r
F P
0 g
s
.56763 .48057 m .5843 .4885 L .58553 .49295 L p .315 .515 .892 r
F P
0 g
s
.5843 .4885 m .56763 .48057 L .566 .47743 L p .256 .511 .904 r
F P
0 g
s
.65307 .53346 m .62773 .52412 L .62927 .51659 L p .537 .649 .906 r
F P
0 g
s
.606 .50749 m .62927 .51659 L .62773 .52412 L p .498 .609 .894 r
F P
0 g
s
.5013 .46488 m .49081 .46965 L .49483 .46729 L p .452 .87 .735 r
F P
0 g
s
.5469 .46447 m .5571 .46905 L .56069 .47162 L p 0 .355 .785 r
F P
0 g
s
.76163 .28272 m .78448 .28468 L .76692 .26384 L p .43 .644 .947 r
F P
0 g
s
.76692 .26384 m .7454 .26371 L .76163 .28272 L p .43 .644 .947 r
F P
0 g
s
.70846 .54554 m .68026 .54078 L .68294 .5295 L p .615 .727 .926 r
F P
0 g
s
.68294 .5295 m .71186 .53224 L .70846 .54554 L p .615 .727 .926 r
F P
0 g
s
.85618 .36418 m .86365 .38065 L .85495 .35421 L p 0 0 .384 r
F P
0 g
s
.85495 .35421 m .84757 .3381 L .85618 .36418 L p 0 0 .384 r
F P
0 g
s
.38146 .25142 m .40162 .26514 L .41999 .25565 L p .664 .75 .915 r
F P
0 g
s
.40162 .26514 m .38146 .25142 L .36289 .26415 L p .665 .75 .914 r
F P
0 g
s
.36289 .26415 m .34029 .25537 L .32276 .27146 L p .686 .795 .932 r
F P
0 g
s
.2991 .26821 m .32276 .27146 L .34029 .25537 L p .708 .848 .949 r
F P
0 g
s
.68026 .54078 m .65307 .53346 L .65514 .52411 L p .576 .688 .917 r
F P
0 g
s
.62927 .51659 m .65514 .52411 L .65307 .53346 L p .537 .649 .906 r
F P
0 g
s
.65514 .52411 m .68294 .5295 L .68026 .54078 L p .576 .688 .917 r
F P
0 g
s
.41953 .51082 m .44288 .50298 L .44299 .50893 L p .79 .865 .904 r
F P
0 g
s
.44299 .50893 m .41978 .51843 L .41953 .51082 L p .79 .865 .904 r
F P
0 g
s
.44411 .49706 m .46415 .48957 L .46317 .49404 L p .813 .91 .906 r
F P
0 g
s
.46317 .49404 m .44288 .50298 L .44411 .49706 L p .813 .91 .906 r
F P
0 g
s
.49643 .46493 m .50219 .46392 L p .49935 .46525 L .331 .813 .786 r
F P
0 g
s
.50408 .46325 m .49697 .46635 L p .49935 .46525 L .303 .774 .659 r
F P
0 g
s
.50719 .46185 m .50117 .46446 L p .5043 .46356 L 0 0 0 r
F P
0 g
s
.50117 .46446 m .49935 .46525 L .5043 .46356 L p 0 0 0 r
F P
0 g
s
.5043 .46356 m .51059 .46068 L .50719 .46185 L p 0 0 0 r
F P
0 g
s
.51059 .46068 m .5043 .46356 L .50959 .46225 L p 0 0 0 r
F P
0 g
s
.50378 .46311 m .50803 .46248 L p .5043 .46356 L .221 .74 .743 r
F P
0 g
s
.50803 .46248 m .50959 .46225 L .5043 .46356 L p .221 .74 .743 r
F P
0 g
s
.50219 .46392 m .5043 .46356 L .49935 .46525 L p .331 .813 .786 r
F P
0 g
s
.49697 .46635 m .49483 .46729 L .49935 .46525 L p .303 .774 .659 r
F P
0 g
s
.46908 .48099 m .48454 .47514 L .48238 .47818 L p .784 .978 .909 r
F P
0 g
s
.48238 .47818 m .46613 .48519 L .46908 .48099 L p .784 .978 .909 r
F P
0 g
s
.81846 .51201 m .79529 .5218 L .79678 .50204 L p .803 .886 .905 r
F P
0 g
s
.79678 .50204 m .82038 .49041 L .81846 .51201 L p .803 .886 .905 r
F P
0 g
s
.58553 .49295 m .60578 .50154 L .606 .50749 L p .423 .568 .894 r
F P
0 g
s
.60578 .50154 m .58553 .49295 L .5843 .4885 L p .386 .57 .91 r
F P
0 g
s
.566 .47743 m .58208 .48416 L .5843 .4885 L p .256 .511 .904 r
F P
0 g
s
.58208 .48416 m .566 .47743 L .56368 .47443 L p .191 .506 .91 r
F P
0 g
s
.34029 .25537 m .36289 .26415 L .38146 .25142 L p .679 .796 .937 r
F P
0 g
s
.22848 .49569 m .252 .50687 L .25458 .52654 L p .434 .592 .909 r
F P
0 g
s
.2806 .53277 m .25458 .52654 L .252 .50687 L p .522 .662 .925 r
F P
0 g
s
.44034 .24774 m .45383 .26676 L .47229 .26165 L p .663 .714 .886 r
F P
0 g
s
.45383 .26676 m .44034 .24774 L .41999 .25565 L p .659 .713 .888 r
F P
0 g
s
.62927 .51659 m .606 .50749 L .60578 .50154 L p .474 .613 .908 r
F P
0 g
s
.81803 .31385 m .83507 .32449 L .82102 .2998 L p .089 .391 .849 r
F P
0 g
s
.82102 .2998 m .80455 .2904 L .81803 .31385 L p .089 .391 .849 r
F P
0 g
s
.64296 .2627 m .66244 .24856 L .64053 .23785 L p .655 .744 .915 r
F P
0 g
s
.64053 .23785 m .62407 .25357 L .64296 .2627 L p .655 .744 .915 r
F P
0 g
s
.86443 .44282 m .85488 .46019 L .85201 .43535 L p .974 .924 .665 r
F P
0 g
s
.85201 .43535 m .86161 .41699 L .86443 .44282 L p .974 .924 .665 r
F P
0 g
s
.50959 .46225 m .51423 .45978 L .51059 .46068 L p 0 0 0 r
F P
0 g
s
.59063 .26538 m .60329 .24608 L .581 .24037 L p .685 .732 .886 r
F P
0 g
s
.581 .24037 m .5719 .26064 L .59063 .26538 L p .685 .732 .886 r
F P
0 g
s
.72216 .26744 m .7454 .26371 L .72502 .24605 L p .529 .705 .951 r
F P
0 g
s
.72502 .24605 m .70375 .25168 L .72216 .26744 L p .529 .705 .951 r
F P
0 g
s
.47297 .47703 m .48736 .47228 L .48454 .47514 L p .729 .982 .908 r
F P
0 g
s
.48454 .47514 m .46908 .48099 L .47297 .47703 L p .729 .982 .908 r
F P
0 g
s
.51513 .46135 m .51804 .45916 L .51423 .45978 L p .077 0 0 r
F P
0 g
s
.51423 .45978 m .50959 .46225 L .51513 .46135 L p .077 0 0 r
F P
0 g
s
.19863 .3444 m .19122 .3606 L .18397 .3871 L p .815 .865 .42 r
F P
0 g
s
.1821 .40492 m .18397 .3871 L .19122 .3606 L p 0 0 .07 r
F P
0 g
s
.53792 .46199 m .5337 .45961 L .52985 .45905 L p .317 0 0 r
F P
0 g
s
.39355 .51695 m .41953 .51082 L .41978 .51843 L p .758 .842 .915 r
F P
0 g
s
.41978 .51843 m .39401 .5264 L .39355 .51695 L p .758 .842 .915 r
F P
0 g
s
.68171 .26093 m .70375 .25168 L .68192 .2375 L p .604 .736 .938 r
F P
0 g
s
.68192 .2375 m .66244 .24856 L .68171 .26093 L p .604 .736 .938 r
F P
0 g
s
.52084 .46086 m .52196 .45883 L .51804 .45916 L p .165 0 0 r
F P
0 g
s
.51804 .45916 m .51513 .46135 L .52084 .46086 L p .165 0 0 r
F P
0 g
s
.56368 .47443 m .57889 .48 L .58208 .48416 L p .191 .506 .91 r
F P
0 g
s
.57889 .48 m .56368 .47443 L .56069 .47162 L p .122 .499 .906 r
F P
0 g
s
.52985 .45905 m .53233 .46119 L .53792 .46199 L p .317 0 0 r
F P
0 g
s
.53233 .46119 m .52985 .45905 L .52592 .45879 L p .284 0 0 r
F P
0 g
s
.5266 .46081 m .52592 .45879 L .52196 .45883 L p .234 0 0 r
F P
0 g
s
.52196 .45883 m .52084 .46086 L .5266 .46081 L p .234 0 0 r
F P
0 g
s
.52592 .45879 m .5266 .46081 L .53233 .46119 L p .284 0 0 r
F P
0 g
s
.44669 .49125 m .46613 .48519 L .46415 .48957 L p .797 .932 .921 r
F P
0 g
s
.46415 .48957 m .44411 .49706 L .44669 .49125 L p .797 .932 .921 r
F P
0 g
s
.18601 .42327 m .19561 .44139 L .19409 .46619 L p 0 .139 .656 r
F P
0 g
s
.20891 .48196 m .19409 .46619 L .19561 .44139 L p .226 .364 .794 r
F P
0 g
s
.252 .50687 m .27855 .51508 L .2806 .53277 L p .522 .662 .925 r
F P
0 g
s
.3086 .53574 m .2806 .53277 L .27855 .51508 L p .587 .714 .931 r
F P
0 g
s
.5843 .4885 m .60422 .49563 L .60578 .50154 L p .386 .57 .91 r
F P
0 g
s
.60422 .49563 m .5843 .4885 L .58208 .48416 L p .347 .573 .925 r
F P
0 g
s
.65514 .52411 m .62927 .51659 L .6291 .50897 L p .522 .653 .918 r
F P
0 g
s
.60578 .50154 m .6291 .50897 L .62927 .51659 L p .474 .613 .908 r
F P
0 g
s
.2991 .26821 m .27722 .26878 L .26082 .28991 L p .753 .9 .943 r
F P
0 g
s
.24053 .29602 m .26082 .28991 L .27722 .26878 L p .78 .961 .925 r
F P
0 g
s
.4623 .24158 m .47229 .26165 L .49174 .25811 L p .667 .716 .885 r
F P
0 g
s
.47229 .26165 m .4623 .24158 L .44034 .24774 L p .663 .714 .886 r
F P
0 g
s
.42102 .50322 m .44411 .49706 L .44288 .50298 L p .783 .884 .919 r
F P
0 g
s
.44288 .50298 m .41953 .51082 L .42102 .50322 L p .783 .884 .919 r
F P
0 g
s
.79529 .5218 m .7691 .52851 L .77017 .51075 L p .75 .844 .922 r
F P
0 g
s
.77017 .51075 m .79678 .50204 L .79529 .5218 L p .75 .844 .922 r
F P
0 g
s
.47773 .47338 m .49081 .46965 L .48736 .47228 L p .652 .968 .895 r
F P
0 g
s
.48736 .47228 m .47297 .47703 L .47773 .47338 L p .652 .968 .895 r
F P
0 g
s
.5719 .26064 m .581 .24037 L .55762 .23657 L p .682 .728 .885 r
F P
0 g
s
.55762 .23657 m .55227 .25749 L .5719 .26064 L p .682 .728 .885 r
F P
0 g
s
.56069 .47162 m .57478 .47611 L .57889 .48 L p .122 .499 .906 r
F P
0 g
s
.57478 .47611 m .56069 .47162 L .5571 .46905 L p .053 .491 .889 r
F P
0 g
s
.36557 .52083 m .39355 .51695 L .39401 .5264 L p .723 .816 .923 r
F P
0 g
s
.39401 .5264 m .36631 .53226 L .36557 .52083 L p .723 .816 .923 r
F P
0 g
s
.24053 .29602 m .22389 .30571 L .21121 .33059 L p .843 .992 .85 r
F P
0 g
s
.19863 .3444 m .21121 .33059 L .22389 .30571 L p .812 .972 .668 r
F P
0 g
s
.6291 .50897 m .60578 .50154 L .60422 .49563 L p .45 .618 .922 r
F P
0 g
s
.40276 .24028 m .41999 .25565 L .44034 .24774 L p .663 .75 .915 r
F P
0 g
s
.41999 .25565 m .40276 .24028 L .38146 .25142 L p .664 .75 .915 r
F P
0 g
s
.27855 .51508 m .30705 .52013 L .3086 .53574 L p .587 .714 .931 r
F P
0 g
s
.33752 .5355 m .3086 .53574 L .30705 .52013 L p .64 .754 .931 r
F P
0 g
s
.33642 .522 m .36557 .52083 L .36631 .53226 L p .684 .788 .929 r
F P
0 g
s
.36631 .53226 m .33752 .5355 L .33642 .522 L p .684 .788 .929 r
F P
0 g
s
.48329 .47011 m .49483 .46729 L .49081 .46965 L p .556 .934 .868 r
F P
0 g
s
.49081 .46965 m .47773 .47338 L .48329 .47011 L p .556 .934 .868 r
F P
0 g
s
.45057 .48566 m .46908 .48099 L .46613 .48519 L p .771 .949 .934 r
F P
0 g
s
.46613 .48519 m .44669 .49125 L .45057 .48566 L p .771 .949 .934 r
F P
0 g
s
.48546 .23731 m .49174 .25811 L .5118 .25621 L p .671 .719 .885 r
F P
0 g
s
.49174 .25811 m .48546 .23731 L .4623 .24158 L p .667 .716 .885 r
F P
0 g
s
.30705 .52013 m .33642 .522 L .33752 .5355 L p .64 .754 .931 r
F P
0 g
s
.68294 .5295 m .65514 .52411 L .65507 .51465 L p .567 .692 .925 r
F P
0 g
s
.6291 .50897 m .65507 .51465 L .65514 .52411 L p .522 .653 .918 r
F P
0 g
s
.5571 .46905 m .56982 .47255 L .57478 .47611 L p .053 .491 .889 r
F P
0 g
s
.56982 .47255 m .5571 .46905 L .55295 .46676 L p 0 .481 .86 r
F P
0 g
s
.86365 .38065 m .86552 .3985 L .85679 .37217 L p .891 .628 .114 r
F P
0 g
s
.85679 .37217 m .85495 .35421 L .86365 .38065 L p .891 .628 .114 r
F P
0 g
s
.55227 .25749 m .55762 .23657 L .53359 .23478 L p .679 .725 .885 r
F P
0 g
s
.53359 .23478 m .53211 .256 L .55227 .25749 L p .679 .725 .885 r
F P
0 g
s
.62407 .25357 m .64053 .23785 L .61638 .22904 L p .656 .744 .915 r
F P
0 g
s
.61638 .22904 m .60329 .24608 L .62407 .25357 L p .656 .744 .915 r
F P
0 g
s
.7691 .52851 m .74093 .53198 L .74162 .51632 L p .701 .805 .929 r
F P
0 g
s
.74162 .51632 m .77017 .51075 L .7691 .52851 L p .701 .805 .929 r
F P
0 g
s
.58208 .48416 m .60132 .48987 L .60422 .49563 L p .347 .573 .925 r
F P
0 g
s
.60132 .48987 m .58208 .48416 L .57889 .48 L p .305 .578 .937 r
F P
0 g
s
.85488 .46019 m .84001 .47628 L .83706 .45279 L p .923 .922 .793 r
F P
0 g
s
.83706 .45279 m .85201 .43535 L .85488 .46019 L p .923 .922 .793 r
F P
0 g
s
.78448 .28468 m .80455 .2904 L .78586 .268 L p .267 .552 .928 r
F P
0 g
s
.78586 .268 m .76692 .26384 L .78448 .28468 L p .267 .552 .928 r
F P
0 g
s
.50938 .23503 m .5118 .25621 L .53211 .256 L p .675 .722 .884 r
F P
0 g
s
.5118 .25621 m .50938 .23503 L .48546 .23731 L p .671 .719 .885 r
F P
0 g
s
.53211 .256 m .53359 .23478 L .50938 .23503 L p .675 .722 .884 r
F P
0 g
s
.48956 .46728 m .49935 .46525 L .49483 .46729 L p .446 .88 .83 r
F P
0 g
s
.49483 .46729 m .48329 .47011 L .48956 .46728 L p .446 .88 .83 r
F P
0 g
s
.71186 .53224 m .68294 .5295 L .68304 .51804 L p .611 .729 .929 r
F P
0 g
s
.65507 .51465 m .68304 .51804 L .68294 .5295 L p .567 .692 .925 r
F P
0 g
s
.19561 .44139 m .21056 .4585 L .20891 .48196 L p .226 .364 .794 r
F P
0 g
s
.22848 .49569 m .20891 .48196 L .21056 .4585 L p .369 .501 .86 r
F P
0 g
s
.39526 .50749 m .42102 .50322 L .41953 .51082 L p .752 .855 .927 r
F P
0 g
s
.41953 .51082 m .39355 .51695 L .39526 .50749 L p .752 .855 .927 r
F P
0 g
s
.55295 .46676 m .56408 .46938 L .56982 .47255 L p 0 .481 .86 r
F P
0 g
s
.34029 .25537 m .3185 .25019 L .2991 .26821 L p .708 .848 .949 r
F P
0 g
s
.27722 .26878 m .2991 .26821 L .3185 .25019 L p .729 .908 .957 r
F P
0 g
s
.42423 .49576 m .44669 .49125 L .44411 .49706 L p .771 .901 .933 r
F P
0 g
s
.44411 .49706 m .42102 .50322 L .42423 .49576 L p .771 .901 .933 r
F P
0 g
s
.74093 .53198 m .71186 .53224 L .71222 .5187 L p .655 .767 .931 r
F P
0 g
s
.71222 .5187 m .74162 .51632 L .74093 .53198 L p .655 .767 .931 r
F P
0 g
s
.36132 .24078 m .38146 .25142 L .40276 .24028 L p .671 .795 .941 r
F P
0 g
s
.38146 .25142 m .36132 .24078 L .34029 .25537 L p .679 .796 .937 r
F P
0 g
s
.68304 .51804 m .71222 .5187 L .71186 .53224 L p .611 .729 .929 r
F P
0 g
s
.83507 .32449 m .84757 .3381 L .83312 .31259 L p 0 .099 .649 r
F P
0 g
s
.83312 .31259 m .82102 .2998 L .83507 .32449 L p 0 .099 .649 r
F P
0 g
s
.19122 .3606 m .18936 .37853 L .1821 .40492 L p 0 0 .07 r
F P
0 g
s
.18601 .42327 m .1821 .40492 L .18936 .37853 L p 0 0 .472 r
F P
0 g
s
.45571 .48038 m .47297 .47703 L .46908 .48099 L p .734 .959 .943 r
F P
0 g
s
.46908 .48099 m .45057 .48566 L .45571 .48038 L p .734 .959 .943 r
F P
0 g
s
.49935 .46525 m .48956 .46728 L .49643 .46493 L p .331 .813 .786 r
F P
0 g
s
.60422 .49563 m .62719 .50139 L .6291 .50897 L p .45 .618 .922 r
F P
0 g
s
.62719 .50139 m .60422 .49563 L .60132 .48987 L p .424 .625 .936 r
F P
0 g
s
.65507 .51465 m .6291 .50897 L .62719 .50139 L p .506 .66 .929 r
F P
0 g
s
.54832 .4648 m .55765 .46666 L .56408 .46938 L p 0 .474 .819 r
F P
0 g
s
.3185 .25019 m .34029 .25537 L .36132 .24078 L p .693 .85 .958 r
F P
0 g
s
.57889 .48 m .59713 .48434 L .60132 .48987 L p .305 .578 .937 r
F P
0 g
s
.59713 .48434 m .57889 .48 L .57478 .47611 L p .261 .583 .944 r
F P
0 g
s
.5043 .46356 m .49643 .46493 L .50378 .46311 L p .221 .74 .743 r
F P
0 g
s
.66244 .24856 m .68192 .2375 L .65702 .2252 L p .606 .743 .942 r
F P
0 g
s
.65702 .2252 m .64053 .23785 L .66244 .24856 L p .606 .743 .942 r
F P
0 g
s
.4264 .23099 m .44034 .24774 L .4623 .24158 L p .662 .75 .915 r
F P
0 g
s
.44034 .24774 m .4264 .23099 L .40276 .24028 L p .663 .75 .915 r
F P
0 g
s
.54328 .4632 m .55066 .46444 L .55765 .46666 L p 0 .47 .775 r
F P
0 g
s
.7454 .26371 m .76692 .26384 L .74474 .24444 L p .415 .659 .96 r
F P
0 g
s
.74474 .24444 m .72502 .24605 L .7454 .26371 L p .415 .659 .96 r
F P
0 g
s
.51149 .46186 m .51513 .46135 L .50959 .46225 L p .122 .669 .707 r
F P
0 g
s
.50959 .46225 m .50378 .46311 L .51149 .46186 L p .122 .669 .707 r
F P
0 g
s
.60329 .24608 m .61638 .22904 L .59042 .22232 L p .657 .745 .915 r
F P
0 g
s
.59042 .22232 m .581 .24037 L .60329 .24608 L p .657 .745 .915 r
F P
0 g
s
.36746 .50936 m .39526 .50749 L .39355 .51695 L p .718 .824 .931 r
F P
0 g
s
.39355 .51695 m .36557 .52083 L .36746 .50936 L p .718 .824 .931 r
F P
0 g
s
.46202 .47552 m .47773 .47338 L .47297 .47703 L p .683 .958 .946 r
F P
0 g
s
.47297 .47703 m .45571 .48038 L .46202 .47552 L p .683 .958 .946 r
F P
0 g
s
.51943 .46119 m .52084 .46086 L .51513 .46135 L p 0 0 0 r
F P
0 g
s
.51513 .46135 m .51149 .46186 L .51943 .46119 L p 0 0 0 r
F P
0 g
s
.70375 .25168 m .72502 .24605 L .70075 .23012 L p .527 .718 .96 r
F P
0 g
s
.70075 .23012 m .68192 .2375 L .70375 .25168 L p .527 .718 .96 r
F P
0 g
s
.53233 .46119 m .53542 .46164 L .5432 .46275 L p .101 0 0 r
F P
0 g
s
.53542 .46164 m .53233 .46119 L .5266 .46081 L p .074 0 0 r
F P
0 g
s
.21056 .4585 m .23027 .47388 L .22848 .49569 L p .369 .501 .86 r
F P
0 g
s
.252 .50687 m .22848 .49569 L .23027 .47388 L p .466 .592 .895 r
F P
0 g
s
.84001 .47628 m .82038 .49041 L .81737 .46858 L p .863 .895 .857 r
F P
0 g
s
.81737 .46858 m .83706 .45279 L .84001 .47628 L p .863 .895 .857 r
F P
0 g
s
.52745 .46111 m .5266 .46081 L .52084 .46086 L p .027 0 0 r
F P
0 g
s
.52084 .46086 m .51943 .46119 L .52745 .46111 L p .027 0 0 r
F P
0 g
s
.52745 .46111 m .51943 .46119 L p .52129 .46076 L .192 .714 .868 r
F P
0 g
s
.5266 .46081 m .52745 .46111 L p .53364 .46147 L .074 0 0 r
F P
0 g
s
.52848 .4591 m .52745 .46111 L p .52129 .46076 L .192 .714 .868 r
F P
0 g
s
.52745 .46111 m .53542 .46164 L p .53364 .46147 L .074 0 0 r
F P
0 g
s
.27722 .26878 m .25796 .27332 L .24053 .29602 L p .78 .961 .925 r
F P
0 g
s
.22389 .30571 m .24053 .29602 L .25796 .27332 L p .777 .998 .84 r
F P
0 g
s
.42915 .48857 m .45057 .48566 L .44669 .49125 L p .752 .914 .946 r
F P
0 g
s
.44669 .49125 m .42423 .49576 L .42915 .48857 L p .752 .914 .946 r
F P
0 g
s
.57478 .47611 m .5917 .47916 L .59713 .48434 L p .261 .583 .944 r
F P
0 g
s
.5917 .47916 m .57478 .47611 L .56982 .47255 L p .219 .589 .946 r
F P
0 g
s
.22389 .30571 m .21166 .31871 L .19863 .3444 L p .812 .972 .668 r
F P
0 g
s
.19122 .3606 m .19863 .3444 L .21166 .31871 L p 0 0 0 r
F P
0 g
s
.68304 .51804 m .65507 .51465 L .65283 .50521 L p .559 .698 .933 r
F P
0 g
s
.62719 .50139 m .65283 .50521 L .65507 .51465 L p .506 .66 .929 r
F P
0 g
s
.86552 .3985 m .86161 .41699 L .85293 .39124 L p .998 .83 .49 r
F P
0 g
s
.85293 .39124 m .85679 .37217 L .86552 .3985 L p .998 .83 .49 r
F P
0 g
s
.60132 .48987 m .62356 .49398 L .62719 .50139 L p .424 .625 .936 r
F P
0 g
s
.62356 .49398 m .60132 .48987 L .59713 .48434 L p .399 .633 .949 r
F P
0 g
s
.39914 .49819 m .42423 .49576 L .42102 .50322 L p .742 .867 .938 r
F P
0 g
s
.42102 .50322 m .39526 .50749 L .39914 .49819 L p .742 .867 .938 r
F P
0 g
s
.45196 .22375 m .4623 .24158 L .48546 .23731 L p .661 .749 .916 r
F P
0 g
s
.4623 .24158 m .45196 .22375 L .4264 .23099 L p .662 .75 .915 r
F P
0 g
s
.33842 .50842 m .36746 .50936 L .36557 .52083 L p .681 .791 .932 r
F P
0 g
s
.36557 .52083 m .33642 .522 L .33842 .50842 L p .681 .791 .932 r
F P
0 g
s
.46942 .47115 m .48329 .47011 L .47773 .47338 L p .62 .946 .943 r
F P
0 g
s
.47773 .47338 m .46202 .47552 L .46942 .47115 L p .62 .946 .943 r
F P
0 g
s
.65283 .50521 m .62719 .50139 L .62356 .49398 L p .492 .668 .941 r
F P
0 g
s
.23027 .47388 m .25393 .48694 L .252 .50687 L p .466 .592 .895 r
F P
0 g
s
.27855 .51508 m .252 .50687 L .25393 .48694 L p .538 .659 .914 r
F P
0 g
s
.581 .24037 m .59042 .22232 L .56315 .21785 L p .657 .746 .916 r
F P
0 g
s
.56315 .21785 m .55762 .23657 L .581 .24037 L p .657 .746 .916 r
F P
0 g
s
.56982 .47255 m .58511 .47441 L .5917 .47916 L p .219 .589 .946 r
F P
0 g
s
.58511 .47441 m .56982 .47255 L .56408 .46938 L p .18 .596 .941 r
F P
0 g
s
.18936 .37853 m .19324 .39746 L .18601 .42327 L p 0 0 .472 r
F P
0 g
s
.19561 .44139 m .18601 .42327 L .19324 .39746 L p .155 .223 .682 r
F P
0 g
s
.3855 .22799 m .40276 .24028 L .4264 .23099 L p .663 .794 .944 r
F P
0 g
s
.40276 .24028 m .3855 .22799 L .36132 .24078 L p .671 .795 .941 r
F P
0 g
s
.82038 .49041 m .79678 .50204 L .79374 .4821 L p .806 .863 .891 r
F P
0 g
s
.79374 .4821 m .81737 .46858 L .82038 .49041 L p .806 .863 .891 r
F P
0 g
s
.80455 .2904 m .82102 .2998 L .80141 .27618 L p 0 .368 .835 r
F P
0 g
s
.80141 .27618 m .78586 .268 L .80455 .2904 L p 0 .368 .835 r
F P
0 g
s
.30909 .5044 m .33842 .50842 L .33642 .522 L p .641 .754 .931 r
F P
0 g
s
.33642 .522 m .30705 .52013 L .30909 .5044 L p .641 .754 .931 r
F P
0 g
s
.71222 .5187 m .68304 .51804 L .68051 .50659 L p .608 .733 .933 r
F P
0 g
s
.65283 .50521 m .68051 .50659 L .68304 .51804 L p .559 .698 .933 r
F P
0 g
s
.43569 .48177 m .45571 .48038 L .45057 .48566 L p .726 .924 .958 r
F P
0 g
s
.45057 .48566 m .42915 .48857 L .43569 .48177 L p .726 .924 .958 r
F P
0 g
s
.25393 .48694 m .28056 .49721 L .27855 .51508 L p .538 .659 .914 r
F P
0 g
s
.30705 .52013 m .27855 .51508 L .28056 .49721 L p .594 .711 .925 r
F P
0 g
s
.84757 .3381 m .85495 .35421 L .84027 .32833 L p .726 .335 0 r
F P
0 g
s
.84027 .32833 m .83312 .31259 L .84757 .3381 L p .726 .335 0 r
F P
0 g
s
.47777 .46736 m .48956 .46728 L .48329 .47011 L p .547 .922 .933 r
F P
0 g
s
.48329 .47011 m .46942 .47115 L .47777 .46736 L p .547 .922 .933 r
F P
0 g
s
.47896 .21873 m .48546 .23731 L .50938 .23503 L p .66 .748 .916 r
F P
0 g
s
.48546 .23731 m .47896 .21873 L .45196 .22375 L p .661 .749 .916 r
F P
0 g
s
.28056 .49721 m .30909 .5044 L .30705 .52013 L p .594 .711 .925 r
F P
0 g
s
.64053 .23785 m .65702 .2252 L .62951 .21506 L p .609 .75 .945 r
F P
0 g
s
.62951 .21506 m .61638 .22904 L .64053 .23785 L p .609 .75 .945 r
F P
0 g
s
.56408 .46938 m .57746 .47017 L .58511 .47441 L p .18 .596 .941 r
F P
0 g
s
.57746 .47017 m .56408 .46938 L .55765 .46666 L p .149 .604 .93 r
F P
0 g
s
.3185 .25019 m .29829 .24899 L .27722 .26878 L p .729 .908 .957 r
F P
0 g
s
.25796 .27332 m .27722 .26878 L .29829 .24899 L p .734 .968 .935 r
F P
0 g
s
.59713 .48434 m .61824 .48687 L .62356 .49398 L p .399 .633 .949 r
F P
0 g
s
.61824 .48687 m .59713 .48434 L .5917 .47916 L p .374 .644 .961 r
F P
0 g
s
.55762 .23657 m .56315 .21785 L .53511 .21574 L p .658 .747 .916 r
F P
0 g
s
.53511 .21574 m .53359 .23478 L .55762 .23657 L p .658 .747 .916 r
F P
0 g
s
.50686 .21604 m .50938 .23503 L .53359 .23478 L p .659 .748 .916 r
F P
0 g
s
.50938 .23503 m .50686 .21604 L .47896 .21873 L p .66 .748 .916 r
F P
0 g
s
.79678 .50204 m .77017 .51075 L .76715 .49287 L p .753 .83 .911 r
F P
0 g
s
.76715 .49287 m .79374 .4821 L .79678 .50204 L p .753 .83 .911 r
F P
0 g
s
.37199 .49805 m .39914 .49819 L .39526 .50749 L p .711 .831 .939 r
F P
0 g
s
.39526 .50749 m .36746 .50936 L .37199 .49805 L p .711 .831 .939 r
F P
0 g
s
.53359 .23478 m .53511 .21574 L .50686 .21604 L p .659 .748 .916 r
F P
0 g
s
.74162 .51632 m .71222 .5187 L .70945 .50513 L p .656 .766 .93 r
F P
0 g
s
.68051 .50659 m .70945 .50513 L .71222 .5187 L p .608 .733 .933 r
F P
0 g
s
.48695 .46421 m .49643 .46493 L .48956 .46728 L p .468 .886 .918 r
F P
0 g
s
.48956 .46728 m .47777 .46736 L .48695 .46421 L p .468 .886 .918 r
F P
0 g
s
.34185 .23381 m .36132 .24078 L .3855 .22799 L p .675 .849 .966 r
F P
0 g
s
.36132 .24078 m .34185 .23381 L .3185 .25019 L p .693 .85 .958 r
F P
0 g
s
.40516 .48919 m .42915 .48857 L .42423 .49576 L p .728 .877 .95 r
F P
0 g
s
.42423 .49576 m .39914 .49819 L .40516 .48919 L p .728 .877 .95 r
F P
0 g
s
.55765 .46666 m .5689 .46653 L .57746 .47017 L p .149 .604 .93 r
F P
0 g
s
.5689 .46653 m .55765 .46666 L .55066 .46444 L p .128 .616 .914 r
F P
0 g
s
.86161 .41699 m .85201 .43535 L .84345 .41059 L p .971 .88 .686 r
F P
0 g
s
.84345 .41059 m .85293 .39124 L .86161 .41699 L p .971 .88 .686 r
F P
0 g
s
.29829 .24899 m .3185 .25019 L .34185 .23381 L p .698 .911 .969 r
F P
0 g
s
.77017 .51075 m .74162 .51632 L .73868 .50059 L p .704 .798 .923 r
F P
0 g
s
.73868 .50059 m .76715 .49287 L .77017 .51075 L p .704 .798 .923 r
F P
0 g
s
.70945 .50513 m .73868 .50059 L .74162 .51632 L p .656 .766 .93 r
F P
0 g
s
.21166 .31871 m .20444 .33454 L .19122 .3606 L p 0 0 0 r
F P
0 g
s
.18936 .37853 m .19122 .3606 L .20444 .33454 L p 0 0 .227 r
F P
0 g
s
.68051 .50659 m .65283 .50521 L .64842 .49597 L p .551 .704 .941 r
F P
0 g
s
.62356 .49398 m .64842 .49597 L .65283 .50521 L p .492 .668 .941 r
F P
0 g
s
.64842 .49597 m .62356 .49398 L .61824 .48687 L p .478 .677 .953 r
F P
0 g
s
.44378 .47549 m .46202 .47552 L .45571 .48038 L p .693 .928 .968 r
F P
0 g
s
.45571 .48038 m .43569 .48177 L .44378 .47549 L p .693 .928 .968 r
F P
0 g
s
.19324 .39746 m .20277 .41657 L .19561 .44139 L p .155 .223 .682 r
F P
0 g
s
.21056 .4585 m .19561 .44139 L .20277 .41657 L p .316 .398 .788 r
F P
0 g
s
.49678 .46178 m .50378 .46311 L .49643 .46493 L p .388 .844 .901 r
F P
0 g
s
.49643 .46493 m .48695 .46421 L .49678 .46178 L p .388 .844 .901 r
F P
0 g
s
.76692 .26384 m .78586 .268 L .76213 .24712 L p .223 .561 .936 r
F P
0 g
s
.76213 .24712 m .74474 .24444 L .76692 .26384 L p .223 .561 .936 r
F P
0 g
s
.55066 .46444 m .55955 .46356 L .5689 .46653 L p .128 .616 .914 r
F P
0 g
s
.55955 .46356 m .55066 .46444 L .5432 .46275 L p .121 .631 .896 r
F P
0 g
s
.68192 .2375 m .70075 .23012 L .67299 .21629 L p .528 .732 .968 r
F P
0 g
s
.67299 .21629 m .65702 .2252 L .68192 .2375 L p .528 .732 .968 r
F P
0 g
s
.25796 .27332 m .24215 .28179 L .22389 .30571 L p .777 .998 .84 r
F P
0 g
s
.21166 .31871 m .22389 .30571 L .24215 .28179 L p .651 .901 .573 r
F P
0 g
s
.5917 .47916 m .6113 .48019 L .61824 .48687 L p .374 .644 .961 r
F P
0 g
s
.6113 .48019 m .5917 .47916 L .58511 .47441 L p .351 .656 .97 r
F P
0 g
s
.41242 .21731 m .4264 .23099 L .45196 .22375 L p .655 .791 .947 r
F P
0 g
s
.4264 .23099 m .41242 .21731 L .3855 .22799 L p .663 .794 .944 r
F P
0 g
s
.5071 .46009 m .51149 .46186 L .50378 .46311 L p .312 .799 .885 r
F P
0 g
s
.50378 .46311 m .49678 .46178 L .5071 .46009 L p .312 .799 .885 r
F P
0 g
s
.5432 .46275 m .54958 .4613 L .55955 .46356 L p .121 .631 .896 r
F P
0 g
s
.54958 .4613 m .5432 .46275 L .53542 .46164 L p .129 .652 .881 r
F P
0 g
s
.72502 .24605 m .74474 .24444 L .71824 .22692 L p .403 .676 .972 r
F P
0 g
s
.71824 .22692 m .70075 .23012 L .72502 .24605 L p .403 .676 .972 r
F P
0 g
s
.61638 .22904 m .62951 .21506 L .59988 .20733 L p .613 .757 .948 r
F P
0 g
s
.59988 .20733 m .59042 .22232 L .61638 .22904 L p .613 .757 .948 r
F P
0 g
s
.51773 .45919 m .51943 .46119 L .51149 .46186 L p .246 .754 .873 r
F P
0 g
s
.51149 .46186 m .5071 .46009 L .51773 .45919 L p .246 .754 .873 r
F P
0 g
s
.34357 .49499 m .37199 .49805 L .36746 .50936 L p .678 .794 .936 r
F P
0 g
s
.36746 .50936 m .33842 .50842 L .34357 .49499 L p .678 .794 .936 r
F P
0 g
s
.53542 .46164 m .53916 .4598 L .54958 .4613 L p .129 .652 .881 r
F P
0 g
s
.53916 .4598 m .53542 .46164 L .52745 .46111 L p .152 .679 .871 r
F P
0 g
s
.51943 .46119 m .51773 .45919 L .52848 .4591 L p .192 .714 .868 r
F P
0 g
s
.52745 .46111 m .52848 .4591 L .53916 .4598 L p .152 .679 .871 r
F P
0 g
s
.45329 .46984 m .46942 .47115 L .46202 .47552 L p .653 .925 .974 r
F P
0 g
s
.46202 .47552 m .44378 .47549 L .45329 .46984 L p .653 .925 .974 r
F P
0 g
s
.41325 .48068 m .43569 .48177 L .42915 .48857 L p .711 .884 .961 r
F P
0 g
s
.42915 .48857 m .40516 .48919 L .41325 .48068 L p .711 .884 .961 r
F P
0 g
s
.85495 .35421 m .85679 .37217 L .84205 .3464 L p .966 .665 .258 r
F P
0 g
s
.84205 .3464 m .84027 .32833 L .85495 .35421 L p .966 .665 .258 r
F P
0 g
s
.58511 .47441 m .60286 .47405 L .6113 .48019 L p .351 .656 .97 r
F P
0 g
s
.60286 .47405 m .58511 .47441 L .57746 .47017 L p .332 .67 .976 r
F P
0 g
s
.85201 .43535 m .83706 .45279 L .8287 .42941 L p .914 .878 .786 r
F P
0 g
s
.8287 .42941 m .84345 .41059 L .85201 .43535 L p .914 .878 .786 r
F P
0 g
s
.20277 .41657 m .21759 .43505 L .21056 .4585 L p .316 .398 .788 r
F P
0 g
s
.23027 .47388 m .21056 .4585 L .21759 .43505 L p .421 .512 .846 r
F P
0 g
s
.70945 .50513 m .68051 .50659 L .67533 .49535 L p .606 .736 .937 r
F P
0 g
s
.64842 .49597 m .67533 .49535 L .68051 .50659 L p .551 .704 .941 r
F P
0 g
s
.82102 .2998 m .83312 .31259 L .81286 .28816 L p 0 .014 .543 r
F P
0 g
s
.81286 .28816 m .80141 .27618 L .82102 .2998 L p 0 .014 .543 r
F P
0 g
s
.37915 .4871 m .40516 .48919 L .39914 .49819 L p .702 .837 .947 r
F P
0 g
s
.39914 .49819 m .37199 .49805 L .37915 .4871 L p .702 .837 .947 r
F P
0 g
s
.61824 .48687 m .64189 .48708 L .64842 .49597 L p .478 .677 .953 r
F P
0 g
s
.64189 .48708 m .61824 .48687 L .6113 .48019 L p .465 .688 .963 r
F P
0 g
s
.44159 .20897 m .45196 .22375 L .47896 .21873 L p .647 .787 .949 r
F P
0 g
s
.45196 .22375 m .44159 .20897 L .41242 .21731 L p .655 .791 .947 r
F P
0 g
s
.3148 .4888 m .34357 .49499 L .33842 .50842 L p .642 .753 .93 r
F P
0 g
s
.33842 .50842 m .30909 .5044 L .3148 .4888 L p .642 .753 .93 r
F P
0 g
s
.67533 .49535 m .64842 .49597 L .64189 .48708 L p .545 .712 .949 r
F P
0 g
s
.3688 .21944 m .3855 .22799 L .41242 .21731 L p .655 .845 .973 r
F P
0 g
s
.3855 .22799 m .3688 .21944 L .34185 .23381 L p .675 .849 .966 r
F P
0 g
s
.59042 .22232 m .59988 .20733 L .56872 .20218 L p .618 .764 .95 r
F P
0 g
s
.56872 .20218 m .56315 .21785 L .59042 .22232 L p .618 .764 .95 r
F P
0 g
s
.46405 .46493 m .47777 .46736 L .46942 .47115 L p .607 .915 .978 r
F P
0 g
s
.46942 .47115 m .45329 .46984 L .46405 .46493 L p .607 .915 .978 r
F P
0 g
s
.20444 .33454 m .20263 .35258 L .18936 .37853 L p 0 0 .227 r
F P
0 g
s
.19324 .39746 m .18936 .37853 L .20263 .35258 L p .091 .065 .533 r
F P
0 g
s
.29829 .24899 m .28048 .25202 L .25796 .27332 L p .734 .968 .935 r
F P
0 g
s
.24215 .28179 m .25796 .27332 L .28048 .25202 L p .675 .974 .81 r
F P
0 g
s
.57746 .47017 m .59303 .46857 L .60286 .47405 L p .332 .67 .976 r
F P
0 g
s
.59303 .46857 m .57746 .47017 L .5689 .46653 L p .317 .685 .978 r
F P
0 g
s
.21759 .43505 m .2371 .45212 L .23027 .47388 L p .421 .512 .846 r
F P
0 g
s
.25393 .48694 m .23027 .47388 L .2371 .45212 L p .496 .593 .881 r
F P
0 g
s
.28673 .47945 m .3148 .4888 L .30909 .5044 L p .601 .708 .919 r
F P
0 g
s
.30909 .5044 m .28056 .49721 L .28673 .47945 L p .601 .708 .919 r
F P
0 g
s
.73868 .50059 m .70945 .50513 L .70353 .49178 L p .656 .765 .93 r
F P
0 g
s
.67533 .49535 m .70353 .49178 L .70945 .50513 L p .606 .736 .937 r
F P
0 g
s
.65702 .2252 m .67299 .21629 L .64223 .20488 L p .532 .747 .974 r
F P
0 g
s
.64223 .20488 m .62951 .21506 L .65702 .2252 L p .532 .747 .974 r
F P
0 g
s
.83706 .45279 m .81737 .46858 L .80929 .44689 L p .857 .861 .842 r
F P
0 g
s
.80929 .44689 m .8287 .42941 L .83706 .45279 L p .857 .861 .842 r
F P
0 g
s
.42329 .4728 m .44378 .47549 L .43569 .48177 L p .69 .887 .971 r
F P
0 g
s
.43569 .48177 m .41325 .48068 L .42329 .4728 L p .69 .887 .971 r
F P
0 g
s
.47243 .20319 m .47896 .21873 L .50686 .21604 L p .639 .783 .95 r
F P
0 g
s
.47896 .21873 m .47243 .20319 L .44159 .20897 L p .647 .787 .949 r
F P
0 g
s
.2371 .45212 m .26047 .4671 L .25393 .48694 L p .496 .593 .881 r
F P
0 g
s
.28056 .49721 m .25393 .48694 L .26047 .4671 L p .554 .656 .904 r
F P
0 g
s
.24215 .28179 m .23051 .29396 L .21166 .31871 L p .651 .901 .573 r
F P
0 g
s
.20444 .33454 m .21166 .31871 L .23051 .29396 L p 0 0 0 r
F P
0 g
s
.4759 .46085 m .48695 .46421 L .47777 .46736 L p .557 .899 .979 r
F P
0 g
s
.47777 .46736 m .46405 .46493 L .4759 .46085 L p .557 .899 .979 r
F P
0 g
s
.26047 .4671 m .28673 .47945 L .28056 .49721 L p .554 .656 .904 r
F P
0 g
s
.56315 .21785 m .56872 .20218 L .53665 .19975 L p .624 .771 .951 r
F P
0 g
s
.53665 .19975 m .53511 .21574 L .56315 .21785 L p .624 .771 .951 r
F P
0 g
s
.32377 .23098 m .34185 .23381 L .3688 .21944 L p .663 .908 .979 r
F P
0 g
s
.34185 .23381 m .32377 .23098 L .29829 .24899 L p .698 .911 .969 r
F P
0 g
s
.28048 .25202 m .29829 .24899 L .32377 .23098 L p .673 .962 .937 r
F P
0 g
s
.6113 .48019 m .63331 .4787 L .64189 .48708 L p .465 .688 .963 r
F P
0 g
s
.63331 .4787 m .6113 .48019 L .60286 .47405 L p .455 .701 .973 r
F P
0 g
s
.5689 .46653 m .58198 .46386 L .59303 .46857 L p .317 .685 .978 r
F P
0 g
s
.58198 .46386 m .5689 .46653 L .55955 .46356 L p .31 .703 .978 r
F P
0 g
s
.78586 .268 m .80141 .27618 L .77643 .25413 L p 0 .341 .798 r
F P
0 g
s
.77643 .25413 m .76213 .24712 L .78586 .268 L p 0 .341 .798 r
F P
0 g
s
.50433 .20009 m .50686 .21604 L .53511 .21574 L p .631 .777 .951 r
F P
0 g
s
.50686 .21604 m .50433 .20009 L .47243 .20319 L p .639 .783 .95 r
F P
0 g
s
.35185 .48196 m .37915 .4871 L .37199 .49805 L p .673 .796 .94 r
F P
0 g
s
.37199 .49805 m .34357 .49499 L .35185 .48196 L p .673 .796 .94 r
F P
0 g
s
.53511 .21574 m .53665 .19975 L .50433 .20009 L p .631 .777 .951 r
F P
0 g
s
.85679 .37217 m .85293 .39124 L .83831 .36603 L p .991 .794 .543 r
F P
0 g
s
.83831 .36603 m .84205 .3464 L .85679 .37217 L p .991 .794 .543 r
F P
0 g
s
.76715 .49287 m .73868 .50059 L .73208 .48506 L p .705 .791 .918 r
F P
0 g
s
.70353 .49178 m .73208 .48506 L .73868 .50059 L p .656 .765 .93 r
F P
0 g
s
.81737 .46858 m .79374 .4821 L .78605 .46233 L p .804 .84 .878 r
F P
0 g
s
.78605 .46233 m .80929 .44689 L .81737 .46858 L p .804 .84 .878 r
F P
0 g
s
.38885 .4767 m .41325 .48068 L .40516 .48919 L p .691 .841 .955 r
F P
0 g
s
.40516 .48919 m .37915 .4871 L .38885 .4767 L p .691 .841 .955 r
F P
0 g
s
.48862 .45769 m .49678 .46178 L .48695 .46421 L p .505 .878 .977 r
F P
0 g
s
.48695 .46421 m .4759 .46085 L .48862 .45769 L p .505 .878 .977 r
F P
0 g
s
.70075 .23012 m .71824 .22692 L .68784 .21168 L p .396 .696 .981 r
F P
0 g
s
.68784 .21168 m .67299 .21629 L .70075 .23012 L p .396 .696 .981 r
F P
0 g
s
.55955 .46356 m .5699 .46 L .58198 .46386 L p .31 .703 .978 r
F P
0 g
s
.5699 .46 m .55955 .46356 L .54958 .4613 L p .311 .723 .977 r
F P
0 g
s
.79374 .4821 m .76715 .49287 L .75996 .47519 L p .754 .816 .901 r
F P
0 g
s
.73208 .48506 m .75996 .47519 L .76715 .49287 L p .705 .791 .918 r
F P
0 g
s
.75996 .47519 m .78605 .46233 L .79374 .4821 L p .754 .816 .901 r
F P
0 g
s
.74474 .24444 m .76213 .24712 L .73368 .22823 L p .181 .571 .937 r
F P
0 g
s
.73368 .22823 m .71824 .22692 L .74474 .24444 L p .181 .571 .937 r
F P
0 g
s
.20263 .35258 m .20641 .37207 L .19324 .39746 L p .091 .065 .533 r
F P
0 g
s
.20277 .41657 m .19324 .39746 L .20641 .37207 L p .273 .285 .691 r
F P
0 g
s
.70353 .49178 m .67533 .49535 L .66754 .48451 L p .604 .74 .941 r
F P
0 g
s
.64189 .48708 m .66754 .48451 L .67533 .49535 L p .545 .712 .949 r
F P
0 g
s
.66754 .48451 m .64189 .48708 L .63331 .4787 L p .54 .72 .957 r
F P
0 g
s
.83312 .31259 m .84027 .32833 L .81963 .30353 L p .84 .41 0 r
F P
0 g
s
.81963 .30353 m .81286 .28816 L .83312 .31259 L p .84 .41 0 r
F P
0 g
s
.43514 .46569 m .45329 .46984 L .44378 .47549 L p .665 .888 .979 r
F P
0 g
s
.44378 .47549 m .42329 .4728 L .43514 .46569 L p .665 .888 .979 r
F P
0 g
s
.39887 .20741 m .41242 .21731 L .44159 .20897 L p .635 .839 .979 r
F P
0 g
s
.41242 .21731 m .39887 .20741 L .3688 .21944 L p .655 .845 .973 r
F P
0 g
s
.50198 .4555 m .5071 .46009 L .49678 .46178 L p .456 .852 .975 r
F P
0 g
s
.49678 .46178 m .48862 .45769 L .50198 .4555 L p .456 .852 .975 r
F P
0 g
s
.54958 .4613 m .55701 .45707 L .5699 .46 L p .311 .723 .977 r
F P
0 g
s
.55701 .45707 m .54958 .4613 L .53916 .4598 L p .321 .745 .974 r
F P
0 g
s
.60286 .47405 m .62281 .47099 L .63331 .4787 L p .455 .701 .973 r
F P
0 g
s
.62281 .47099 m .60286 .47405 L .59303 .46857 L p .447 .715 .981 r
F P
0 g
s
.51575 .45433 m .51773 .45919 L .5071 .46009 L p .41 .824 .973 r
F P
0 g
s
.5071 .46009 m .50198 .4555 L .51575 .45433 L p .41 .824 .973 r
F P
0 g
s
.62951 .21506 m .64223 .20488 L .60905 .19616 L p .539 .763 .98 r
F P
0 g
s
.60905 .19616 m .59988 .20733 L .62951 .21506 L p .539 .763 .98 r
F P
0 g
s
.53916 .4598 m .54352 .45512 L .55701 .45707 L p .321 .745 .974 r
F P
0 g
s
.54352 .45512 m .53916 .4598 L .52848 .4591 L p .342 .77 .972 r
F P
0 g
s
.52968 .45421 m .52848 .4591 L .51773 .45919 L p .372 .797 .972 r
F P
0 g
s
.51773 .45919 m .51575 .45433 L .52968 .45421 L p .372 .797 .972 r
F P
0 g
s
.52848 .4591 m .52968 .45421 L .54352 .45512 L p .342 .77 .972 r
F P
0 g
s
.32416 .47362 m .35185 .48196 L .34357 .49499 L p .642 .753 .929 r
F P
0 g
s
.34357 .49499 m .3148 .4888 L .32416 .47362 L p .642 .753 .929 r
F P
0 g
s
.28048 .25202 m .26584 .25931 L .24215 .28179 L p .675 .974 .81 r
F P
0 g
s
.23051 .29396 m .24215 .28179 L .26584 .25931 L p 0 0 0 r
F P
0 g
s
.85293 .39124 m .84345 .41059 L .82912 .38638 L p .95 .831 .692 r
F P
0 g
s
.82912 .38638 m .83831 .36603 L .85293 .39124 L p .95 .831 .692 r
F P
0 g
s
.23051 .29396 m .22363 .30943 L .20444 .33454 L p 0 0 0 r
F P
0 g
s
.20263 .35258 m .20444 .33454 L .22363 .30943 L p .022 0 .333 r
F P
0 g
s
.44859 .45951 m .46405 .46493 L .45329 .46984 L p .637 .884 .986 r
F P
0 g
s
.45329 .46984 m .43514 .46569 L .44859 .45951 L p .637 .884 .986 r
F P
0 g
s
.20641 .37207 m .21568 .39219 L .20277 .41657 L p .273 .285 .691 r
F P
0 g
s
.21759 .43505 m .20277 .41657 L .21568 .39219 L p .387 .425 .778 r
F P
0 g
s
.40098 .46706 m .42329 .4728 L .41325 .48068 L p .679 .843 .962 r
F P
0 g
s
.41325 .48068 m .38885 .4767 L .40098 .46706 L p .679 .843 .962 r
F P
0 g
s
.73208 .48506 m .70353 .49178 L .69449 .47888 L p .657 .764 .929 r
F P
0 g
s
.66754 .48451 m .69449 .47888 L .70353 .49178 L p .604 .74 .941 r
F P
0 g
s
.59303 .46857 m .61055 .4641 L .62281 .47099 L p .447 .715 .981 r
F P
0 g
s
.61055 .4641 m .59303 .46857 L .58198 .46386 L p .443 .73 .987 r
F P
0 g
s
.43152 .19801 m .44159 .20897 L .47243 .20319 L p .615 .83 .983 r
F P
0 g
s
.44159 .20897 m .43152 .19801 L .39887 .20741 L p .635 .839 .979 r
F P
0 g
s
.35326 .21515 m .3688 .21944 L .39887 .20741 L p .623 .899 .986 r
F P
0 g
s
.3688 .21944 m .35326 .21515 L .32377 .23098 L p .663 .908 .979 r
F P
0 g
s
.3632 .46955 m .38885 .4767 L .37915 .4871 L p .669 .797 .944 r
F P
0 g
s
.37915 .4871 m .35185 .48196 L .3632 .46955 L p .669 .797 .944 r
F P
0 g
s
.63331 .4787 m .65723 .47428 L .66754 .48451 L p .54 .72 .957 r
F P
0 g
s
.65723 .47428 m .63331 .4787 L .62281 .47099 L p .536 .73 .964 r
F P
0 g
s
.59988 .20733 m .60905 .19616 L .57412 .19035 L p .549 .778 .983 r
F P
0 g
s
.57412 .19035 m .56872 .20218 L .59988 .20733 L p .549 .778 .983 r
F P
0 g
s
.29708 .46212 m .32416 .47362 L .3148 .4888 L p .608 .706 .914 r
F P
0 g
s
.3148 .4888 m .28673 .47945 L .29708 .46212 L p .608 .706 .914 r
F P
0 g
s
.80141 .27618 m .81286 .28816 L .78697 .26533 L p .582 .061 0 r
F P
0 g
s
.78697 .26533 m .77643 .25413 L .80141 .27618 L p .582 .061 0 r
F P
0 g
s
.32377 .23098 m .30781 .2326 L .28048 .25202 L p .673 .962 .937 r
F P
0 g
s
.26584 .25931 m .28048 .25202 L .30781 .2326 L p .54 .914 .755 r
F P
0 g
s
.69449 .47888 m .66754 .48451 L .65723 .47428 L p .602 .745 .945 r
F P
0 g
s
.67299 .21629 m .68784 .21168 L .65408 .19909 L p .394 .717 .988 r
F P
0 g
s
.65408 .19909 m .64223 .20488 L .67299 .21629 L p .394 .717 .988 r
F P
0 g
s
.46344 .45438 m .4759 .46085 L .46405 .46493 L p .608 .877 .991 r
F P
0 g
s
.46405 .46493 m .44859 .45951 L .46344 .45438 L p .608 .877 .991 r
F P
0 g
s
.21568 .39219 m .23009 .41204 L .21759 .43505 L p .387 .425 .778 r
F P
0 g
s
.2371 .45212 m .21759 .43505 L .23009 .41204 L p .465 .522 .832 r
F P
0 g
s
.30781 .2326 m .32377 .23098 L .35326 .21515 L p .598 .942 .932 r
F P
0 g
s
.84027 .32833 m .84205 .3464 L .82132 .32169 L p .969 .655 .352 r
F P
0 g
s
.82132 .32169 m .81963 .30353 L .84027 .32833 L p .969 .655 .352 r
F P
0 g
s
.58198 .46386 m .59673 .45817 L .61055 .4641 L p .443 .73 .987 r
F P
0 g
s
.59673 .45817 m .58198 .46386 L .5699 .46 L p .443 .746 .993 r
F P
0 g
s
.84345 .41059 m .8287 .42941 L .81486 .40657 L p .898 .836 .776 r
F P
0 g
s
.81486 .40657 m .82912 .38638 L .84345 .41059 L p .898 .836 .776 r
F P
0 g
s
.46609 .19149 m .47243 .20319 L .50433 .20009 L p .596 .82 .985 r
F P
0 g
s
.47243 .20319 m .46609 .19149 L .43152 .19801 L p .615 .83 .983 r
F P
0 g
s
.27168 .4477 m .29708 .46212 L .28673 .47945 L p .569 .655 .894 r
F P
0 g
s
.28673 .47945 m .26047 .4671 L .27168 .4477 L p .569 .655 .894 r
F P
0 g
s
.75996 .47519 m .73208 .48506 L .72184 .47003 L p .706 .784 .913 r
F P
0 g
s
.69449 .47888 m .72184 .47003 L .73208 .48506 L p .657 .764 .929 r
F P
0 g
s
.56872 .20218 m .57412 .19035 L .53814 .1876 L p .562 .793 .986 r
F P
0 g
s
.53814 .1876 m .53665 .19975 L .56872 .20218 L p .562 .793 .986 r
F P
0 g
s
.23009 .41204 m .24903 .4308 L .2371 .45212 L p .465 .522 .832 r
F P
0 g
s
.26047 .4671 m .2371 .45212 L .24903 .4308 L p .523 .595 .868 r
F P
0 g
s
.41534 .45835 m .43514 .46569 L .42329 .4728 L p .665 .844 .969 r
F P
0 g
s
.42329 .4728 m .40098 .46706 L .41534 .45835 L p .665 .844 .969 r
F P
0 g
s
.24903 .4308 m .27168 .4477 L .26047 .4671 L p .523 .595 .868 r
F P
0 g
s
.76213 .24712 m .77643 .25413 L .7464 .23416 L p 0 .312 .739 r
F P
0 g
s
.7464 .23416 m .73368 .22823 L .76213 .24712 L p 0 .312 .739 r
F P
0 g
s
.71824 .22692 m .73368 .22823 L .70097 .21177 L p .147 .583 .93 r
F P
0 g
s
.70097 .21177 m .68784 .21168 L .71824 .22692 L p .147 .583 .93 r
F P
0 g
s
.4794 .45038 m .48862 .45769 L .4759 .46085 L p .577 .866 .995 r
F P
0 g
s
.4759 .46085 m .46344 .45438 L .4794 .45038 L p .577 .866 .995 r
F P
0 g
s
.50188 .18799 m .50433 .20009 L .53665 .19975 L p .578 .807 .986 r
F P
0 g
s
.50433 .20009 m .50188 .18799 L .46609 .19149 L p .596 .82 .985 r
F P
0 g
s
.22363 .30943 m .22191 .32756 L .20263 .35258 L p .022 0 .333 r
F P
0 g
s
.20641 .37207 m .20263 .35258 L .22191 .32756 L p .236 .162 .565 r
F P
0 g
s
.53665 .19975 m .53814 .1876 L .50188 .18799 L p .578 .807 .986 r
F P
0 g
s
.5699 .46 m .58159 .4533 L .59673 .45817 L p .443 .746 .993 r
F P
0 g
s
.58159 .4533 m .5699 .46 L .55701 .45707 L p .448 .764 .996 r
F P
0 g
s
.62281 .47099 m .64454 .46485 L .65723 .47428 L p .536 .73 .964 r
F P
0 g
s
.64454 .46485 m .62281 .47099 L .61055 .4641 L p .534 .74 .97 r
F P
0 g
s
.8287 .42941 m .80929 .44689 L .79611 .42574 L p .848 .829 .829 r
F P
0 g
s
.79611 .42574 m .81486 .40657 L .8287 .42941 L p .848 .829 .829 r
F P
0 g
s
.33711 .45914 m .3632 .46955 L .35185 .48196 L p .643 .753 .928 r
F P
0 g
s
.35185 .48196 m .32416 .47362 L .33711 .45914 L p .643 .753 .928 r
F P
0 g
s
.78605 .46233 m .75996 .47519 L .74859 .45801 L p .753 .802 .892 r
F P
0 g
s
.72184 .47003 m .74859 .45801 L .75996 .47519 L p .706 .784 .913 r
F P
0 g
s
.26584 .25931 m .25505 .2707 L .23051 .29396 L p 0 0 0 r
F P
0 g
s
.22363 .30943 m .23051 .29396 L .25505 .2707 L p 0 0 .059 r
F P
0 g
s
.4962 .44762 m .50198 .4555 L .48862 .45769 L p .547 .852 .998 r
F P
0 g
s
.48862 .45769 m .4794 .45038 L .4962 .44762 L p .547 .852 .998 r
F P
0 g
s
.37746 .45802 m .40098 .46706 L .38885 .4767 L p .663 .798 .947 r
F P
0 g
s
.38885 .4767 m .3632 .46955 L .37746 .45802 L p .663 .798 .947 r
F P
0 g
s
.38626 .20189 m .39887 .20741 L .43152 .19801 L p .581 .884 .992 r
F P
0 g
s
.39887 .20741 m .38626 .20189 L .35326 .21515 L p .623 .899 .986 r
F P
0 g
s
.55701 .45707 m .5654 .4496 L .58159 .4533 L p .448 .764 .996 r
F P
0 g
s
.5654 .4496 m .55701 .45707 L .54352 .45512 L p .458 .782 .998 r
F P
0 g
s
.80929 .44689 m .78605 .46233 L .7737 .4431 L p .8 .817 .865 r
F P
0 g
s
.7737 .4431 m .79611 .42574 L .80929 .44689 L p .8 .817 .865 r
F P
0 g
s
.74859 .45801 m .7737 .4431 L .78605 .46233 L p .753 .802 .892 r
F P
0 g
s
.72184 .47003 m .69449 .47888 L .68241 .46667 L p .657 .763 .928 r
F P
0 g
s
.65723 .47428 m .68241 .46667 L .69449 .47888 L p .602 .745 .945 r
F P
0 g
s
.51352 .44615 m .51575 .45433 L .50198 .4555 L p .519 .836 .999 r
F P
0 g
s
.50198 .4555 m .4962 .44762 L .51352 .44615 L p .519 .836 .999 r
F P
0 g
s
.64223 .20488 m .65408 .19909 L .61761 .18947 L p .4 .741 .992 r
F P
0 g
s
.61761 .18947 m .60905 .19616 L .64223 .20488 L p .4 .741 .992 r
F P
0 g
s
.54352 .45512 m .54844 .44714 L .5654 .4496 L p .458 .782 .998 r
F P
0 g
s
.54844 .44714 m .54352 .45512 L .52968 .45421 L p .474 .8 1 r
F P
0 g
s
.68241 .46667 m .65723 .47428 L .64454 .46485 L p .602 .749 .948 r
F P
0 g
s
.84205 .3464 m .83831 .36603 L .81777 .34188 L p .962 .75 .571 r
F P
0 g
s
.81777 .34188 m .82132 .32169 L .84205 .3464 L p .962 .75 .571 r
F P
0 g
s
.43171 .45076 m .44859 .45951 L .43514 .46569 L p .65 .843 .974 r
F P
0 g
s
.43514 .46569 m .41534 .45835 L .43171 .45076 L p .65 .843 .974 r
F P
0 g
s
.53104 .44598 m .52968 .45421 L .51575 .45433 L p .495 .819 1 r
F P
0 g
s
.51575 .45433 m .51352 .44615 L .53104 .44598 L p .495 .819 1 r
F P
0 g
s
.52968 .45421 m .53104 .44598 L .54844 .44714 L p .474 .8 1 r
F P
0 g
s
.81286 .28816 m .81963 .30353 L .79321 .28035 L p .877 .438 .088 r
F P
0 g
s
.79321 .28035 m .78697 .26533 L .81286 .28816 L p .877 .438 .088 r
F P
0 g
s
.61055 .4641 m .62967 .4564 L .64454 .46485 L p .534 .74 .97 r
F P
0 g
s
.62967 .4564 m .61055 .4641 L .59673 .45817 L p .535 .751 .976 r
F P
0 g
s
.22191 .32756 m .22551 .34762 L .20641 .37207 L p .236 .162 .565 r
F P
0 g
s
.21568 .39219 m .20641 .37207 L .22551 .34762 L p .363 .334 .692 r
F P
0 g
s
.31154 .44555 m .33711 .45914 L .32416 .47362 L p .616 .706 .909 r
F P
0 g
s
.32416 .47362 m .29708 .46212 L .31154 .44555 L p .616 .706 .909 r
F P
0 g
s
.30781 .2326 m .29467 .23879 L .26584 .25931 L p .54 .914 .755 r
F P
0 g
s
.25505 .2707 m .26584 .25931 L .29467 .23879 L p 0 0 0 r
F P
0 g
s
.33953 .21552 m .35326 .21515 L .38626 .20189 L p .513 .909 .921 r
F P
0 g
s
.35326 .21515 m .33953 .21552 L .30781 .2326 L p .598 .942 .932 r
F P
0 g
s
.42213 .19152 m .43152 .19801 L .46609 .19149 L p .538 .865 .995 r
F P
0 g
s
.43152 .19801 m .42213 .19152 L .38626 .20189 L p .581 .884 .992 r
F P
0 g
s
.29467 .23879 m .30781 .2326 L .33953 .21552 L p .383 .823 .684 r
F P
0 g
s
.44981 .44445 m .46344 .45438 L .44859 .45951 L p .634 .839 .979 r
F P
0 g
s
.44859 .45951 m .43171 .45076 L .44981 .44445 L p .634 .839 .979 r
F P
0 g
s
.39444 .4476 m .41534 .45835 L .40098 .46706 L p .657 .798 .95 r
F P
0 g
s
.40098 .46706 m .37746 .45802 L .39444 .4476 L p .657 .798 .95 r
F P
0 g
s
.74859 .45801 m .72184 .47003 L .70803 .45576 L p .705 .777 .908 r
F P
0 g
s
.68241 .46667 m .70803 .45576 L .72184 .47003 L p .657 .763 .928 r
F P
0 g
s
.60905 .19616 m .61761 .18947 L .57916 .18305 L p .413 .766 .995 r
F P
0 g
s
.57916 .18305 m .57412 .19035 L .60905 .19616 L p .413 .766 .995 r
F P
0 g
s
.68784 .21168 m .70097 .21177 L .66457 .19817 L p .124 .599 .917 r
F P
0 g
s
.66457 .19817 m .65408 .19909 L .68784 .21168 L p .124 .599 .917 r
F P
0 g
s
.59673 .45817 m .61285 .44911 L .62967 .4564 L p .535 .751 .976 r
F P
0 g
s
.61285 .44911 m .59673 .45817 L .58159 .4533 L p .538 .763 .98 r
F P
0 g
s
.25505 .2707 m .24867 .2858 L .22363 .30943 L p 0 0 .059 r
F P
0 g
s
.22191 .32756 m .22363 .30943 L .24867 .2858 L p .192 .016 .398 r
F P
0 g
s
.3535 .44565 m .37746 .45802 L .3632 .46955 L p .645 .752 .928 r
F P
0 g
s
.3632 .46955 m .33711 .45914 L .3535 .44565 L p .645 .752 .928 r
F P
0 g
s
.77643 .25413 m .78697 .26533 L .75579 .24464 L p .658 .113 0 r
F P
0 g
s
.75579 .24464 m .7464 .23416 L .77643 .25413 L p .658 .113 0 r
F P
0 g
s
.83831 .36603 m .82912 .38638 L .80908 .36321 L p .923 .785 .691 r
F P
0 g
s
.80908 .36321 m .81777 .34188 L .83831 .36603 L p .923 .785 .691 r
F P
0 g
s
.22551 .34762 m .23434 .36871 L .21568 .39219 L p .363 .334 .692 r
F P
0 g
s
.23009 .41204 m .21568 .39219 L .23434 .36871 L p .445 .448 .768 r
F P
0 g
s
.28751 .42911 m .31154 .44555 L .29708 .46212 L p .584 .655 .886 r
F P
0 g
s
.29708 .46212 m .27168 .4477 L .28751 .42911 L p .584 .655 .886 r
F P
0 g
s
.64454 .46485 m .66746 .45538 L .68241 .46667 L p .602 .749 .948 r
F P
0 g
s
.66746 .45538 m .64454 .46485 L .62967 .4564 L p .602 .754 .951 r
F P
0 g
s
.73368 .22823 m .7464 .23416 L .7118 .21675 L p 0 .287 .664 r
F P
0 g
s
.7118 .21675 m .70097 .21177 L .73368 .22823 L p 0 .287 .664 r
F P
0 g
s
.46017 .1843 m .46609 .19149 L .50188 .18799 L p .498 .842 .996 r
F P
0 g
s
.46609 .19149 m .46017 .1843 L .42213 .19152 L p .538 .865 .995 r
F P
0 g
s
.70803 .45576 m .68241 .46667 L .66746 .45538 L p .657 .762 .927 r
F P
0 g
s
.46931 .43953 m .4794 .45038 L .46344 .45438 L p .617 .834 .983 r
F P
0 g
s
.46344 .45438 m .44981 .44445 L .46931 .43953 L p .617 .834 .983 r
F P
0 g
s
.57412 .19035 m .57916 .18305 L .53953 .18001 L p .434 .791 .997 r
F P
0 g
s
.53953 .18001 m .53814 .1876 L .57412 .19035 L p .434 .791 .997 r
F P
0 g
s
.23434 .36871 m .24804 .38992 L .23009 .41204 L p .445 .448 .768 r
F P
0 g
s
.24903 .4308 m .23009 .41204 L .24804 .38992 L p .503 .532 .819 r
F P
0 g
s
.26603 .41034 m .28751 .42911 L .27168 .4477 L p .548 .599 .857 r
F P
0 g
s
.27168 .4477 m .24903 .4308 L .26603 .41034 L p .548 .599 .857 r
F P
0 g
s
.58159 .4533 m .59438 .44312 L .61285 .44911 L p .538 .763 .98 r
F P
0 g
s
.59438 .44312 m .58159 .4533 L .5654 .4496 L p .543 .774 .984 r
F P
0 g
s
.7737 .4431 m .74859 .45801 L .73315 .44169 L p .75 .787 .884 r
F P
0 g
s
.70803 .45576 m .73315 .44169 L .74859 .45801 L p .705 .777 .908 r
F P
0 g
s
.81963 .30353 m .82132 .32169 L .79477 .2986 L p .942 .627 .41 r
F P
0 g
s
.79477 .2986 m .79321 .28035 L .81963 .30353 L p .942 .627 .41 r
F P
0 g
s
.24804 .38992 m .26603 .41034 L .24903 .4308 L p .503 .532 .819 r
F P
0 g
s
.49959 .18043 m .50188 .18799 L .53814 .1876 L p .463 .817 .997 r
F P
0 g
s
.50188 .18799 m .49959 .18043 L .46017 .1843 L p .498 .842 .996 r
F P
0 g
s
.82912 .38638 m .81486 .40657 L .79559 .38474 L p .878 .797 .766 r
F P
0 g
s
.79559 .38474 m .80908 .36321 L .82912 .38638 L p .878 .797 .766 r
F P
0 g
s
.53814 .1876 m .53953 .18001 L .49959 .18043 L p .463 .817 .997 r
F P
0 g
s
.48986 .43613 m .4962 .44762 L .4794 .45038 L p .601 .827 .986 r
F P
0 g
s
.4794 .45038 m .46931 .43953 L .48986 .43613 L p .601 .827 .986 r
F P
0 g
s
.41385 .43849 m .43171 .45076 L .41534 .45835 L p .651 .798 .953 r
F P
0 g
s
.41534 .45835 m .39444 .4476 L .41385 .43849 L p .651 .798 .953 r
F P
0 g
s
.37509 .20119 m .38626 .20189 L .42213 .19152 L p .424 .865 .905 r
F P
0 g
s
.38626 .20189 m .37509 .20119 L .33953 .21552 L p .513 .909 .921 r
F P
0 g
s
.5654 .4496 m .57458 .43856 L .59438 .44312 L p .543 .774 .984 r
F P
0 g
s
.57458 .43856 m .5654 .4496 L .54844 .44714 L p .55 .786 .986 r
F P
0 g
s
.79611 .42574 m .7737 .4431 L .75677 .42477 L p .793 .795 .854 r
F P
0 g
s
.73315 .44169 m .75677 .42477 L .7737 .4431 L p .75 .787 .884 r
F P
0 g
s
.29467 .23879 m .28498 .24944 L .25505 .2707 L p 0 0 0 r
F P
0 g
s
.24867 .2858 m .25505 .2707 L .28498 .24944 L p .12 0 .162 r
F P
0 g
s
.62967 .4564 m .64987 .44526 L .66746 .45538 L p .602 .754 .951 r
F P
0 g
s
.64987 .44526 m .62967 .4564 L .61285 .44911 L p .603 .76 .953 r
F P
0 g
s
.81486 .40657 m .79611 .42574 L .77789 .40554 L p .835 .799 .816 r
F P
0 g
s
.77789 .40554 m .79559 .38474 L .81486 .40657 L p .835 .799 .816 r
F P
0 g
s
.24867 .2858 m .24707 .30403 L .22191 .32756 L p .192 .016 .398 r
F P
0 g
s
.22551 .34762 m .22191 .32756 L .24707 .30403 L p .343 .234 .583 r
F P
0 g
s
.32996 .43009 m .3535 .44565 L .33711 .45914 L p .623 .706 .904 r
F P
0 g
s
.33711 .45914 m .31154 .44555 L .32996 .43009 L p .623 .706 .904 r
F P
0 g
s
.65408 .19909 m .66457 .19817 L .62518 .18775 L p .116 .619 .901 r
F P
0 g
s
.62518 .18775 m .61761 .18947 L .65408 .19909 L p .116 .619 .901 r
F P
0 g
s
.51107 .43431 m .51352 .44615 L .4962 .44762 L p .586 .818 .987 r
F P
0 g
s
.4962 .44762 m .48986 .43613 L .51107 .43431 L p .586 .818 .987 r
F P
0 g
s
.75677 .42477 m .77789 .40554 L .79611 .42574 L p .793 .795 .854 r
F P
0 g
s
.54844 .44714 m .55384 .43554 L .57458 .43856 L p .55 .786 .986 r
F P
0 g
s
.55384 .43554 m .54844 .44714 L .53104 .44598 L p .56 .797 .988 r
F P
0 g
s
.53253 .43411 m .53104 .44598 L .51352 .44615 L p .572 .808 .988 r
F P
0 g
s
.51352 .44615 m .51107 .43431 L .53253 .43411 L p .572 .808 .988 r
F P
0 g
s
.37309 .43343 m .39444 .4476 L .37746 .45802 L p .646 .752 .927 r
F P
0 g
s
.37746 .45802 m .3535 .44565 L .37309 .43343 L p .646 .752 .927 r
F P
0 g
s
.53104 .44598 m .53253 .43411 L .55384 .43554 L p .56 .797 .988 r
F P
0 g
s
.73315 .44169 m .70803 .45576 L .69083 .44256 L p .703 .77 .903 r
F P
0 g
s
.66746 .45538 m .69083 .44256 L .70803 .45576 L p .657 .762 .927 r
F P
0 g
s
.33953 .21552 m .32821 .22072 L .29467 .23879 L p .383 .823 .684 r
F P
0 g
s
.32821 .22072 m .33953 .21552 L .37509 .20119 L p 0 0 0 r
F P
0 g
s
.28498 .24944 m .29467 .23879 L .32821 .22072 L p 0 0 0 r
F P
0 g
s
.78697 .26533 m .79321 .28035 L .76134 .25933 L p .869 .438 .182 r
F P
0 g
s
.76134 .25933 m .75579 .24464 L .78697 .26533 L p .869 .438 .182 r
F P
0 g
s
.69083 .44256 m .66746 .45538 L .64987 .44526 L p .656 .761 .927 r
F P
0 g
s
.43537 .4309 m .44981 .44445 L .43171 .45076 L p .645 .796 .955 r
F P
0 g
s
.43171 .45076 m .41385 .43849 L .43537 .4309 L p .645 .796 .955 r
F P
0 g
s
.82132 .32169 m .81777 .34188 L .7915 .31931 L p .927 .707 .585 r
F P
0 g
s
.7915 .31931 m .79477 .2986 L .82132 .32169 L p .927 .707 .585 r
F P
0 g
s
.70097 .21177 m .7118 .21675 L .67322 .20234 L p .324 0 0 r
F P
0 g
s
.67322 .20234 m .66457 .19817 L .70097 .21177 L p .324 0 0 r
F P
0 g
s
.41382 .18997 m .42213 .19152 L .46017 .1843 L p .338 .815 .89 r
F P
0 g
s
.42213 .19152 m .41382 .18997 L .37509 .20119 L p .424 .865 .905 r
F P
0 g
s
.61285 .44911 m .6299 .4365 L .64987 .44526 L p .603 .76 .953 r
F P
0 g
s
.6299 .4365 m .61285 .44911 L .59438 .44312 L p .605 .765 .956 r
F P
0 g
s
.3078 .41172 m .32996 .43009 L .31154 .44555 L p .599 .657 .878 r
F P
0 g
s
.31154 .44555 m .28751 .42911 L .3078 .41172 L p .599 .657 .878 r
F P
0 g
s
.24707 .30403 m .25041 .32462 L .22551 .34762 L p .343 .234 .583 r
F P
0 g
s
.23434 .36871 m .22551 .34762 L .25041 .32462 L p .433 .372 .689 r
F P
0 g
s
.7464 .23416 m .75579 .24464 L .71979 .22659 L p .686 .141 0 r
F P
0 g
s
.71979 .22659 m .7118 .21675 L .7464 .23416 L p .686 .141 0 r
F P
0 g
s
.61761 .18947 m .62518 .18775 L .58362 .18081 L p .125 .644 .886 r
F P
0 g
s
.58362 .18081 m .57916 .18305 L .61761 .18947 L p .125 .644 .886 r
F P
0 g
s
.75677 .42477 m .73315 .44169 L .71379 .42654 L p .745 .774 .876 r
F P
0 g
s
.69083 .44256 m .71379 .42654 L .73315 .44169 L p .703 .77 .903 r
F P
0 g
s
.45861 .42499 m .46931 .43953 L .44981 .44445 L p .639 .794 .957 r
F P
0 g
s
.44981 .44445 m .43537 .4309 L .45861 .42499 L p .639 .794 .957 r
F P
0 g
s
.28498 .24944 m .27924 .26421 L .24867 .2858 L p .12 0 .162 r
F P
0 g
s
.24707 .30403 m .24867 .2858 L .27924 .26421 L p .317 .114 .439 r
F P
0 g
s
.39559 .42273 m .41385 .43849 L .39444 .4476 L p .647 .753 .926 r
F P
0 g
s
.39444 .4476 m .37309 .43343 L .39559 .42273 L p .647 .753 .926 r
F P
0 g
s
.59438 .44312 m .60792 .42931 L .6299 .4365 L p .605 .765 .956 r
F P
0 g
s
.60792 .42931 m .59438 .44312 L .57458 .43856 L p .608 .77 .957 r
F P
0 g
s
.45493 .18216 m .46017 .1843 L .49959 .18043 L p .262 .765 .878 r
F P
0 g
s
.46017 .1843 m .45493 .18216 L .41382 .18997 L p .338 .815 .89 r
F P
0 g
s
.28795 .39115 m .3078 .41172 L .28751 .42911 L p .571 .603 .846 r
F P
0 g
s
.28751 .42911 m .26603 .41034 L .28795 .39115 L p .571 .603 .846 r
F P
0 g
s
.81777 .34188 m .80908 .36321 L .78349 .34156 L p .894 .744 .689 r
F P
0 g
s
.78349 .34156 m .7915 .31931 L .81777 .34188 L p .894 .744 .689 r
F P
0 g
s
.25041 .32462 m .2586 .34665 L .23434 .36871 L p .433 .372 .689 r
F P
0 g
s
.24804 .38992 m .23434 .36871 L .2586 .34665 L p .493 .469 .759 r
F P
0 g
s
.35209 .41605 m .37309 .43343 L .3535 .44565 L p .631 .706 .9 r
F P
0 g
s
.3535 .44565 m .32996 .43009 L .35209 .41605 L p .631 .706 .9 r
F P
0 g
s
.57916 .18305 m .58362 .18081 L .54077 .17752 L p .153 .677 .876 r
F P
0 g
s
.54077 .17752 m .53953 .18001 L .57916 .18305 L p .153 .677 .876 r
F P
0 g
s
.64987 .44526 m .67049 .43068 L .69083 .44256 L p .656 .761 .927 r
F P
0 g
s
.67049 .43068 m .64987 .44526 L .6299 .4365 L p .656 .76 .926 r
F P
0 g
s
.2713 .36916 m .28795 .39115 L .26603 .41034 L p .537 .542 .808 r
F P
0 g
s
.26603 .41034 m .24804 .38992 L .2713 .36916 L p .537 .542 .808 r
F P
0 g
s
.2586 .34665 m .2713 .36916 L .24804 .38992 L p .493 .469 .759 r
F P
0 g
s
.36588 .20554 m .37509 .20119 L .41382 .18997 L p 0 0 0 r
F P
0 g
s
.37509 .20119 m .36588 .20554 L .32821 .22072 L p 0 0 0 r
F P
0 g
s
.49756 .17797 m .49959 .18043 L .53953 .18001 L p .199 .718 .873 r
F P
0 g
s
.49959 .18043 m .49756 .17797 L .45493 .18216 L p .262 .765 .878 r
F P
0 g
s
.48314 .42089 m .48986 .43613 L .46931 .43953 L p .633 .791 .958 r
F P
0 g
s
.46931 .43953 m .45861 .42499 L .48314 .42089 L p .633 .791 .958 r
F P
0 g
s
.71379 .42654 m .69083 .44256 L .67049 .43068 L p .701 .762 .9 r
F P
0 g
s
.79321 .28035 m .79477 .2986 L .76273 .27765 L p .906 .595 .446 r
F P
0 g
s
.76273 .27765 m .76134 .25933 L .79321 .28035 L p .906 .595 .446 r
F P
0 g
s
.53953 .18001 m .54077 .17752 L .49756 .17797 L p .199 .718 .873 r
F P
0 g
s
.77789 .40554 m .75677 .42477 L .73543 .40773 L p .784 .774 .844 r
F P
0 g
s
.71379 .42654 m .73543 .40773 L .75677 .42477 L p .745 .774 .876 r
F P
0 g
s
.57458 .43856 m .58433 .42382 L .60792 .42931 L p .608 .77 .957 r
F P
0 g
s
.58433 .42382 m .57458 .43856 L .55384 .43554 L p .612 .775 .959 r
F P
0 g
s
.80908 .36321 m .79559 .38474 L .77108 .36437 L p .857 .762 .756 r
F P
0 g
s
.77108 .36437 m .78349 .34156 L .80908 .36321 L p .857 .762 .756 r
F P
0 g
s
.32821 .22072 m .31986 .2307 L .28498 .24944 L p 0 0 0 r
F P
0 g
s
.27924 .26421 m .28498 .24944 L .31986 .2307 L p .264 0 .232 r
F P
0 g
s
.66457 .19817 m .67322 .20234 L .63144 .1913 L p .336 0 0 r
F P
0 g
s
.63144 .1913 m .62518 .18775 L .66457 .19817 L p .336 0 0 r
F P
0 g
s
.50847 .4187 m .51107 .43431 L .48986 .43613 L p .627 .788 .959 r
F P
0 g
s
.48986 .43613 m .48314 .42089 L .50847 .4187 L p .627 .788 .959 r
F P
0 g
s
.31986 .2307 m .32821 .22072 L .36588 .20554 L p .148 0 0 r
F P
0 g
s
.55384 .43554 m .55956 .42018 L .58433 .42382 L p .612 .775 .959 r
F P
0 g
s
.55956 .42018 m .55384 .43554 L .53253 .43411 L p .616 .78 .959 r
F P
0 g
s
.79559 .38474 m .77789 .40554 L .75481 .38674 L p .821 .771 .806 r
F P
0 g
s
.73543 .40773 m .75481 .38674 L .77789 .40554 L p .784 .774 .844 r
F P
0 g
s
.75481 .38674 m .77108 .36437 L .79559 .38474 L p .821 .771 .806 r
F P
0 g
s
.42059 .4138 m .43537 .4309 L .41385 .43849 L p .648 .753 .926 r
F P
0 g
s
.41385 .43849 m .39559 .42273 L .42059 .4138 L p .648 .753 .926 r
F P
0 g
s
.53411 .41846 m .53253 .43411 L .51107 .43431 L p .621 .784 .96 r
F P
0 g
s
.51107 .43431 m .50847 .4187 L .53411 .41846 L p .621 .784 .96 r
F P
0 g
s
.27924 .26421 m .27781 .28251 L .24707 .30403 L p .317 .114 .439 r
F P
0 g
s
.25041 .32462 m .24707 .30403 L .27781 .28251 L p .425 .289 .592 r
F P
0 g
s
.53253 .43411 m .53411 .41846 L .55956 .42018 L p .616 .78 .959 r
F P
0 g
s
.75579 .24464 m .76134 .25933 L .72452 .24097 L p .841 .424 .246 r
F P
0 g
s
.72452 .24097 m .71979 .22659 L .75579 .24464 L p .841 .424 .246 r
F P
0 g
s
.33228 .39591 m .35209 .41605 L .32996 .43009 L p .613 .659 .871 r
F P
0 g
s
.32996 .43009 m .3078 .41172 L .33228 .39591 L p .613 .659 .871 r
F P
0 g
s
.6299 .4365 m .64735 .42039 L .67049 .43068 L p .656 .76 .926 r
F P
0 g
s
.64735 .42039 m .6299 .4365 L .60792 .42931 L p .655 .759 .926 r
F P
0 g
s
.7118 .21675 m .71979 .22659 L .67962 .21163 L p .682 .147 0 r
F P
0 g
s
.67962 .21163 m .67322 .20234 L .7118 .21675 L p .682 .147 0 r
F P
0 g
s
.37759 .40374 m .39559 .42273 L .37309 .43343 L p .638 .708 .897 r
F P
0 g
s
.37309 .43343 m .35209 .41605 L .37759 .40374 L p .638 .708 .897 r
F P
0 g
s
.40696 .19366 m .41382 .18997 L .45493 .18216 L p .047 0 0 r
F P
0 g
s
.41382 .18997 m .40696 .19366 L .36588 .20554 L p 0 0 0 r
F P
0 g
s
.73543 .40773 m .71379 .42654 L .6908 .41289 L p .739 .76 .869 r
F P
0 g
s
.67049 .43068 m .6908 .41289 L .71379 .42654 L p .701 .762 .9 r
F P
0 g
s
.79477 .2986 m .7915 .31931 L .75982 .29884 L p .891 .668 .594 r
F P
0 g
s
.75982 .29884 m .76273 .27765 L .79477 .2986 L p .891 .668 .594 r
F P
0 g
s
.62518 .18775 m .63144 .1913 L .58731 .18394 L p .322 0 0 r
F P
0 g
s
.58731 .18394 m .58362 .18081 L .62518 .18775 L p .322 0 0 r
F P
0 g
s
.6908 .41289 m .67049 .43068 L .64735 .42039 L p .698 .755 .896 r
F P
0 g
s
.44765 .40684 m .45861 .42499 L .43537 .4309 L p .649 .753 .926 r
F P
0 g
s
.43537 .4309 m .42059 .4138 L .44765 .40684 L p .649 .753 .926 r
F P
0 g
s
.27781 .28251 m .28081 .30359 L .25041 .32462 L p .425 .289 .592 r
F P
0 g
s
.2586 .34665 m .25041 .32462 L .28081 .30359 L p .49 .404 .686 r
F P
0 g
s
.31451 .37367 m .33228 .39591 L .3078 .41172 L p .592 .609 .838 r
F P
0 g
s
.3078 .41172 m .28795 .39115 L .31451 .37367 L p .592 .609 .838 r
F P
0 g
s
.60792 .42931 m .6218 .41192 L .64735 .42039 L p .655 .759 .926 r
F P
0 g
s
.6218 .41192 m .60792 .42931 L .58433 .42382 L p .655 .758 .925 r
F P
0 g
s
.31986 .2307 m .31491 .24516 L .27924 .26421 L p .264 0 .232 r
F P
0 g
s
.27781 .28251 m .27924 .26421 L .31491 .24516 L p .41 .189 .465 r
F P
0 g
s
.4506 .18538 m .45493 .18216 L .49756 .17797 L p .148 0 0 r
F P
0 g
s
.45493 .18216 m .4506 .18538 L .40696 .19366 L p .047 0 0 r
F P
0 g
s
.35908 .21495 m .36588 .20554 L .40696 .19366 L p .275 0 0 r
F P
0 g
s
.36588 .20554 m .35908 .21495 L .31986 .2307 L p .148 0 0 r
F P
0 g
s
.58362 .18081 m .58731 .18394 L .54179 .18045 L p .285 0 0 r
F P
0 g
s
.54179 .18045 m .54077 .17752 L .58362 .18081 L p .285 0 0 r
F P
0 g
s
.75481 .38674 m .73543 .40773 L .70997 .39234 L p .774 .754 .836 r
F P
0 g
s
.6908 .41289 m .70997 .39234 L .73543 .40773 L p .739 .76 .869 r
F P
0 g
s
.28081 .30359 m .28817 .3265 L .2586 .34665 L p .49 .404 .686 r
F P
0 g
s
.2713 .36916 m .2586 .34665 L .28817 .3265 L p .534 .487 .75 r
F P
0 g
s
.7915 .31931 m .78349 .34156 L .75269 .32195 L p .865 .707 .685 r
F P
0 g
s
.75269 .32195 m .75982 .29884 L .7915 .31931 L p .865 .707 .685 r
F P
0 g
s
.29957 .35021 m .31451 .37367 L .28795 .39115 L p .566 .553 .799 r
F P
0 g
s
.28795 .39115 m .2713 .36916 L .29957 .35021 L p .566 .553 .799 r
F P
0 g
s
.47624 .402 m .48314 .42089 L .45861 .42499 L p .65 .754 .925 r
F P
0 g
s
.45861 .42499 m .44765 .40684 L .47624 .402 L p .65 .754 .925 r
F P
0 g
s
.31491 .24516 m .31986 .2307 L .35908 .21495 L p .373 .048 .279 r
F P
0 g
s
.76134 .25933 m .76273 .27765 L .7257 .25936 L p .867 .562 .47 r
F P
0 g
s
.7257 .25936 m .72452 .24097 L .76134 .25933 L p .867 .562 .47 r
F P
0 g
s
.58433 .42382 m .59432 .40546 L .6218 .41192 L p .655 .758 .925 r
F P
0 g
s
.59432 .40546 m .58433 .42382 L .55956 .42018 L p .654 .757 .925 r
F P
0 g
s
.28817 .3265 m .29957 .35021 L .2713 .36916 L p .534 .487 .75 r
F P
0 g
s
.406 .39344 m .42059 .4138 L .39559 .42273 L p .646 .71 .894 r
F P
0 g
s
.39559 .42273 m .37759 .40374 L .406 .39344 L p .646 .71 .894 r
F P
0 g
s
.67322 .20234 m .67962 .21163 L .63606 .20016 L p .658 .138 0 r
F P
0 g
s
.63606 .20016 m .63144 .1913 L .67322 .20234 L p .658 .138 0 r
F P
0 g
s
.49588 .18093 m .49756 .17797 L .54077 .17752 L p .227 0 0 r
F P
0 g
s
.49756 .17797 m .49588 .18093 L .4506 .18538 L p .148 0 0 r
F P
0 g
s
.54077 .17752 m .54179 .18045 L .49588 .18093 L p .227 0 0 r
F P
0 g
s
.36058 .38202 m .37759 .40374 L .35209 .41605 L p .627 .662 .865 r
F P
0 g
s
.35209 .41605 m .33228 .39591 L .36058 .38202 L p .627 .662 .865 r
F P
0 g
s
.64735 .42039 m .66455 .40104 L .6908 .41289 L p .698 .755 .896 r
F P
0 g
s
.66455 .40104 m .64735 .42039 L .6218 .41192 L p .694 .749 .894 r
F P
0 g
s
.5058 .39942 m .50847 .4187 L .48314 .42089 L p .651 .754 .925 r
F P
0 g
s
.48314 .42089 m .47624 .402 L .5058 .39942 L p .651 .754 .925 r
F P
0 g
s
.77108 .36437 m .75481 .38674 L .72718 .36973 L p .805 .745 .796 r
F P
0 g
s
.70997 .39234 m .72718 .36973 L .75481 .38674 L p .774 .754 .836 r
F P
0 g
s
.71979 .22659 m .72452 .24097 L .68341 .22576 L p .805 .402 .288 r
F P
0 g
s
.68341 .22576 m .67962 .21163 L .71979 .22659 L p .805 .402 .288 r
F P
0 g
s
.78349 .34156 m .77108 .36437 L .74164 .34593 L p .835 .73 .748 r
F P
0 g
s
.74164 .34593 m .75269 .32195 L .78349 .34156 L p .835 .73 .748 r
F P
0 g
s
.55956 .42018 m .56544 .40117 L .59432 .40546 L p .654 .757 .925 r
F P
0 g
s
.56544 .40117 m .55956 .42018 L .53411 .41846 L p .653 .756 .925 r
F P
0 g
s
.70997 .39234 m .6908 .41289 L .66455 .40104 L p .733 .747 .864 r
F P
0 g
s
.72718 .36973 m .74164 .34593 L .77108 .36437 L p .805 .745 .796 r
F P
0 g
s
.53573 .39914 m .53411 .41846 L .50847 .4187 L p .652 .755 .925 r
F P
0 g
s
.50847 .4187 m .5058 .39942 L .53573 .39914 L p .652 .755 .925 r
F P
0 g
s
.53411 .41846 m .53573 .39914 L .56544 .40117 L p .653 .756 .925 r
F P
0 g
s
.31491 .24516 m .31367 .26353 L .27781 .28251 L p .41 .189 .465 r
F P
0 g
s
.28081 .30359 m .27781 .28251 L .31367 .26353 L p .489 .334 .597 r
F P
0 g
s
.40188 .20261 m .40696 .19366 L .4506 .18538 L p .375 0 .023 r
F P
0 g
s
.40696 .19366 m .40188 .20261 L .35908 .21495 L p .275 0 0 r
F P
0 g
s
.43681 .38541 m .44765 .40684 L .42059 .4138 L p .653 .713 .892 r
F P
0 g
s
.42059 .4138 m .406 .39344 L .43681 .38541 L p .653 .713 .892 r
F P
0 g
s
.34529 .3583 m .36058 .38202 L .33228 .39591 L p .612 .615 .83 r
F P
0 g
s
.33228 .39591 m .31451 .37367 L .34529 .3583 L p .612 .615 .83 r
F P
0 g
s
.76273 .27765 m .75982 .29884 L .72322 .28097 L p .857 .633 .598 r
F P
0 g
s
.72322 .28097 m .7257 .25936 L .76273 .27765 L p .857 .633 .598 r
F P
0 g
s
.63144 .1913 m .63606 .20016 L .59004 .19251 L p .621 .117 .031 r
F P
0 g
s
.59004 .19251 m .58731 .18394 L .63144 .1913 L p .621 .117 .031 r
F P
0 g
s
.6218 .41192 m .6355 .39128 L .66455 .40104 L p .694 .749 .894 r
F P
0 g
s
.6355 .39128 m .6218 .41192 L .59432 .40546 L p .689 .742 .891 r
F P
0 g
s
.35908 .21495 m .35504 .22914 L .31491 .24516 L p .373 .048 .279 r
F P
0 g
s
.31367 .26353 m .31491 .24516 L .35504 .22914 L p .484 .249 .481 r
F P
0 g
s
.3922 .37038 m .406 .39344 L .37759 .40374 L p .64 .667 .86 r
F P
0 g
s
.37759 .40374 m .36058 .38202 L .3922 .37038 L p .64 .667 .86 r
F P
0 g
s
.31367 .26353 m .31626 .28505 L .28081 .30359 L p .489 .334 .597 r
F P
0 g
s
.28817 .3265 m .28081 .30359 L .31626 .28505 L p .537 .432 .682 r
F P
0 g
s
.72718 .36973 m .70997 .39234 L .68082 .37897 L p .762 .736 .829 r
F P
0 g
s
.66455 .40104 m .68082 .37897 L .70997 .39234 L p .733 .747 .864 r
F P
0 g
s
.35504 .22914 m .35908 .21495 L .40188 .20261 L p .458 .124 .31 r
F P
0 g
s
.4474 .19401 m .4506 .18538 L .49588 .18093 L p .455 0 .048 r
F P
0 g
s
.4506 .18538 m .4474 .19401 L .40188 .20261 L p .375 0 .023 r
F P
0 g
s
.33244 .33352 m .34529 .3583 L .31451 .37367 L p .593 .564 .791 r
F P
0 g
s
.31451 .37367 m .29957 .35021 L .33244 .33352 L p .593 .564 .791 r
F P
0 g
s
.68082 .37897 m .66455 .40104 L .6355 .39128 L p .725 .735 .859 r
F P
0 g
s
.46942 .37983 m .47624 .402 L .44765 .40684 L p .66 .716 .89 r
F P
0 g
s
.44765 .40684 m .43681 .38541 L .46942 .37983 L p .66 .716 .89 r
F P
0 g
s
.72452 .24097 m .7257 .25936 L .68435 .2442 L p .829 .53 .485 r
F P
0 g
s
.68435 .2442 m .68341 .22576 L .72452 .24097 L p .829 .53 .485 r
F P
0 g
s
.67962 .21163 m .68341 .22576 L .6388 .2141 L p .766 .376 .316 r
F P
0 g
s
.6388 .2141 m .63606 .20016 L .67962 .21163 L p .766 .376 .316 r
F P
0 g
s
.58731 .18394 m .59004 .19251 L .54254 .18889 L p .576 .085 .052 r
F P
0 g
s
.54254 .18889 m .54179 .18045 L .58731 .18394 L p .576 .085 .052 r
F P
0 g
s
.59432 .40546 m .60419 .38382 L .6355 .39128 L p .689 .742 .891 r
F P
0 g
s
.60419 .38382 m .59432 .40546 L .56544 .40117 L p .684 .736 .89 r
F P
0 g
s
.31626 .28505 m .32261 .30874 L .28817 .3265 L p .537 .432 .682 r
F P
0 g
s
.29957 .35021 m .28817 .3265 L .32261 .30874 L p .57 .505 .743 r
F P
0 g
s
.75982 .29884 m .75269 .32195 L .71714 .30484 L p .837 .675 .682 r
F P
0 g
s
.71714 .30484 m .72322 .28097 L .75982 .29884 L p .837 .675 .682 r
F P
0 g
s
.32261 .30874 m .33244 .33352 L .29957 .35021 L p .57 .505 .743 r
F P
0 g
s
.49463 .18939 m .49588 .18093 L .54179 .18045 L p .521 .041 .058 r
F P
0 g
s
.49588 .18093 m .49463 .18939 L .4474 .19401 L p .455 0 .048 r
F P
0 g
s
.74164 .34593 m .72718 .36973 L .69543 .35493 L p .789 .722 .789 r
F P
0 g
s
.68082 .37897 m .69543 .35493 L .72718 .36973 L p .762 .736 .829 r
F P
0 g
s
.54179 .18045 m .54254 .18889 L .49463 .18939 L p .521 .041 .058 r
F P
0 g
s
.50316 .37683 m .5058 .39942 L .47624 .402 L p .666 .72 .889 r
F P
0 g
s
.47624 .402 m .46942 .37983 L .50316 .37683 L p .666 .72 .889 r
F P
0 g
s
.56544 .40117 m .57125 .37886 L .60419 .38382 L p .684 .736 .89 r
F P
0 g
s
.57125 .37886 m .56544 .40117 L .53573 .39914 L p .679 .73 .889 r
F P
0 g
s
.75269 .32195 m .74164 .34593 L .70774 .32986 L p .814 .702 .742 r
F P
0 g
s
.70774 .32986 m .71714 .30484 L .75269 .32195 L p .814 .702 .742 r
F P
0 g
s
.69543 .35493 m .70774 .32986 L .74164 .34593 L p .789 .722 .789 r
F P
0 g
s
.35504 .22914 m .35403 .24757 L .31367 .26353 L p .484 .249 .481 r
F P
0 g
s
.31626 .28505 m .31367 .26353 L .35403 .24757 L p .542 .372 .601 r
F P
0 g
s
.42655 .36129 m .43681 .38541 L .406 .39344 L p .652 .672 .857 r
F P
0 g
s
.406 .39344 m .3922 .37038 L .42655 .36129 L p .652 .672 .857 r
F P
0 g
s
.53734 .37651 m .53573 .39914 L .5058 .39942 L p .673 .725 .889 r
F P
0 g
s
.5058 .39942 m .50316 .37683 L .53734 .37651 L p .673 .725 .889 r
F P
0 g
s
.37978 .34541 m .3922 .37038 L .36058 .38202 L p .63 .623 .824 r
F P
0 g
s
.36058 .38202 m .34529 .3583 L .37978 .34541 L p .63 .623 .824 r
F P
0 g
s
.53573 .39914 m .53734 .37651 L .57125 .37886 L p .679 .73 .889 r
F P
0 g
s
.39888 .21658 m .40188 .20261 L .4474 .19401 L p .527 .184 .33 r
F P
0 g
s
.40188 .20261 m .39888 .21658 L .35504 .22914 L p .458 .124 .31 r
F P
0 g
s
.6355 .39128 m .64847 .36793 L .68082 .37897 L p .725 .735 .859 r
F P
0 g
s
.64847 .36793 m .6355 .39128 L .60419 .38382 L p .716 .724 .856 r
F P
0 g
s
.69543 .35493 m .68082 .37897 L .64847 .36793 L p .75 .719 .823 r
F P
0 g
s
.63606 .20016 m .6388 .2141 L .59165 .20631 L p .725 .347 .333 r
F P
0 g
s
.59165 .20631 m .59004 .19251 L .63606 .20016 L p .725 .347 .333 r
F P
0 g
s
.7257 .25936 m .72322 .28097 L .68236 .26617 L p .823 .601 .601 r
F P
0 g
s
.68236 .26617 m .68435 .2442 L .7257 .25936 L p .823 .601 .601 r
F P
0 g
s
.35403 .24757 m .35504 .22914 L .39888 .21658 L p .543 .297 .492 r
F P
0 g
s
.68341 .22576 m .68435 .2442 L .63949 .23258 L p .791 .5 .494 r
F P
0 g
s
.63949 .23258 m .6388 .2141 L .68341 .22576 L p .791 .5 .494 r
F P
0 g
s
.35403 .24757 m .35614 .26946 L .31626 .28505 L p .542 .372 .601 r
F P
0 g
s
.32261 .30874 m .31626 .28505 L .35614 .26946 L p .578 .457 .679 r
F P
0 g
s
.36932 .31952 m .37978 .34541 L .34529 .3583 L p .618 .576 .784 r
F P
0 g
s
.34529 .3583 m .33244 .33352 L .36932 .31952 L p .618 .576 .784 r
F P
0 g
s
.46295 .35497 m .46942 .37983 L .43681 .38541 L p .664 .679 .854 r
F P
0 g
s
.43681 .38541 m .42655 .36129 L .46295 .35497 L p .664 .679 .854 r
F P
0 g
s
.4455 .20783 m .4474 .19401 L .49463 .18939 L p .585 .235 .341 r
F P
0 g
s
.4474 .19401 m .4455 .20783 L .39888 .21658 L p .527 .184 .33 r
F P
0 g
s
.60419 .38382 m .61355 .3595 L .64847 .36793 L p .716 .724 .856 r
F P
0 g
s
.61355 .3595 m .60419 .38382 L .57125 .37886 L p .707 .713 .853 r
F P
0 g
s
.59004 .19251 m .59165 .20631 L .54298 .20262 L p .682 .314 .343 r
F P
0 g
s
.54298 .20262 m .54254 .18889 L .59004 .19251 L p .682 .314 .343 r
F P
0 g
s
.70774 .32986 m .69543 .35493 L .66014 .3427 L p .772 .7 .783 r
F P
0 g
s
.64847 .36793 m .66014 .3427 L .69543 .35493 L p .75 .719 .823 r
F P
0 g
s
.35614 .26946 m .36131 .29381 L .32261 .30874 L p .578 .457 .679 r
F P
0 g
s
.33244 .33352 m .32261 .30874 L .36131 .29381 L p .601 .522 .738 r
F P
0 g
s
.72322 .28097 m .71714 .30484 L .6775 .29066 L p .809 .645 .679 r
F P
0 g
s
.6775 .29066 m .68236 .26617 L .72322 .28097 L p .809 .645 .679 r
F P
0 g
s
.36131 .29381 m .36932 .31952 L .33244 .33352 L p .601 .522 .738 r
F P
0 g
s
.41731 .33533 m .42655 .36129 L .3922 .37038 L p .648 .631 .82 r
F P
0 g
s
.3922 .37038 m .37978 .34541 L .41731 .33533 L p .648 .631 .82 r
F P
0 g
s
.4939 .20313 m .49463 .18939 L .54254 .18889 L p .636 .277 .345 r
F P
0 g
s
.49463 .18939 m .4939 .20313 L .4455 .20783 L p .585 .235 .341 r
F P
0 g
s
.50065 .35158 m .50316 .37683 L .46942 .37983 L p .676 .686 .852 r
F P
0 g
s
.46942 .37983 m .46295 .35497 L .50065 .35158 L p .676 .686 .852 r
F P
0 g
s
.54254 .18889 m .54298 .20262 L .4939 .20313 L p .636 .277 .345 r
F P
0 g
s
.66014 .3427 m .64847 .36793 L .61355 .3595 L p .738 .703 .819 r
F P
0 g
s
.57125 .37886 m .57676 .35388 L .61355 .3595 L p .707 .713 .853 r
F P
0 g
s
.57676 .35388 m .57125 .37886 L .53734 .37651 L p .697 .703 .852 r
F P
0 g
s
.39888 .21658 m .39812 .23506 L .35403 .24757 L p .543 .297 .492 r
F P
0 g
s
.35614 .26946 m .35403 .24757 L .39812 .23506 L p .587 .405 .602 r
F P
0 g
s
.71714 .30484 m .70774 .32986 L .66997 .31656 L p .792 .676 .736 r
F P
0 g
s
.66014 .3427 m .66997 .31656 L .70774 .32986 L p .772 .7 .783 r
F P
0 g
s
.66997 .31656 m .6775 .29066 L .71714 .30484 L p .792 .676 .736 r
F P
0 g
s
.39812 .23506 m .39888 .21658 L .4455 .20783 L p .594 .339 .499 r
F P
0 g
s
.53886 .35121 m .53734 .37651 L .50316 .37683 L p .687 .694 .852 r
F P
0 g
s
.50316 .37683 m .50065 .35158 L .53886 .35121 L p .687 .694 .852 r
F P
0 g
s
.53734 .37651 m .53886 .35121 L .57676 .35388 L p .697 .703 .852 r
F P
0 g
s
.6388 .2141 m .63949 .23258 L .59205 .22482 L p .754 .47 .501 r
F P
0 g
s
.59205 .22482 m .59165 .20631 L .6388 .2141 L p .754 .47 .501 r
F P
0 g
s
.68435 .2442 m .68236 .26617 L .63805 .25482 L p .791 .571 .603 r
F P
0 g
s
.63805 .25482 m .63949 .23258 L .68435 .2442 L p .791 .571 .603 r
F P
0 g
s
.40952 .30855 m .41731 .33533 L .37978 .34541 L p .641 .588 .779 r
F P
0 g
s
.37978 .34541 m .36932 .31952 L .40952 .30855 L p .641 .588 .779 r
F P
0 g
s
.45712 .32831 m .46295 .35497 L .42655 .36129 L p .665 .641 .816 r
F P
0 g
s
.42655 .36129 m .41731 .33533 L .45712 .32831 L p .665 .641 .816 r
F P
0 g
s
.39812 .23506 m .3997 .25724 L .35614 .26946 L p .587 .405 .602 r
F P
0 g
s
.36131 .29381 m .35614 .26946 L .3997 .25724 L p .613 .481 .677 r
F P
0 g
s
.61355 .3595 m .62198 .33334 L .66014 .3427 L p .738 .703 .819 r
F P
0 g
s
.62198 .33334 m .61355 .3595 L .57676 .35388 L p .724 .689 .816 r
F P
0 g
s
.66997 .31656 m .66014 .3427 L .62198 .33334 L p .755 .68 .778 r
F P
0 g
s
.44502 .22633 m .4455 .20783 L .4939 .20313 L p .639 .375 .503 r
F P
0 g
s
.4455 .20783 m .44502 .22633 L .39812 .23506 L p .594 .339 .499 r
F P
0 g
s
.40355 .28212 m .40952 .30855 L .36932 .31952 L p .63 .539 .733 r
F P
0 g
s
.36932 .31952 m .36131 .29381 L .40355 .28212 L p .63 .539 .733 r
F P
0 g
s
.59165 .20631 m .59205 .22482 L .54309 .22114 L p .717 .439 .504 r
F P
0 g
s
.54309 .22114 m .54298 .20262 L .59165 .20631 L p .717 .439 .504 r
F P
0 g
s
.68236 .26617 m .6775 .29066 L .63453 .2798 L p .783 .618 .676 r
F P
0 g
s
.63453 .2798 m .63805 .25482 L .68236 .26617 L p .783 .618 .676 r
F P
0 g
s
.3997 .25724 m .40355 .28212 L .36131 .29381 L p .613 .481 .677 r
F P
0 g
s
.3997 .25724 m .39812 .23506 L .44502 .22633 L p .627 .435 .603 r
F P
0 g
s
.4984 .32455 m .50065 .35158 L .46295 .35497 L p .681 .651 .814 r
F P
0 g
s
.46295 .35497 m .45712 .32831 L .4984 .32455 L p .681 .651 .814 r
F P
0 g
s
.6775 .29066 m .66997 .31656 L .62909 .30638 L p .77 .653 .732 r
F P
0 g
s
.62198 .33334 m .62909 .30638 L .66997 .31656 L p .755 .68 .778 r
F P
0 g
s
.49371 .22165 m .4939 .20313 L .54298 .20262 L p .679 .408 .505 r
F P
0 g
s
.4939 .20313 m .49371 .22165 L .44502 .22633 L p .639 .375 .503 r
F P
0 g
s
.57676 .35388 m .58173 .32709 L .62198 .33334 L p .724 .689 .816 r
F P
0 g
s
.58173 .32709 m .57676 .35388 L .53886 .35121 L p .71 .675 .814 r
F P
0 g
s
.54298 .20262 m .54309 .22114 L .49371 .22165 L p .679 .408 .505 r
F P
0 g
s
.62909 .30638 m .63453 .2798 L .6775 .29066 L p .77 .653 .732 r
F P
0 g
s
.63949 .23258 m .63805 .25482 L .5912 .24724 L p .76 .543 .603 r
F P
0 g
s
.5912 .24724 m .59205 .22482 L .63949 .23258 L p .76 .543 .603 r
F P
0 g
s
.45221 .30091 m .45712 .32831 L .41731 .33533 L p .662 .601 .776 r
F P
0 g
s
.41731 .33533 m .40952 .30855 L .45221 .30091 L p .662 .601 .776 r
F P
0 g
s
.54023 .32414 m .53886 .35121 L .50065 .35158 L p .696 .663 .814 r
F P
0 g
s
.50065 .35158 m .4984 .32455 L .54023 .32414 L p .696 .663 .814 r
F P
0 g
s
.53886 .35121 m .54023 .32414 L .58173 .32709 L p .71 .675 .814 r
F P
0 g
s
.62909 .30638 m .62198 .33334 L .58173 .32709 L p .738 .662 .775 r
F P
0 g
s
.44502 .22633 m .44601 .24872 L .3997 .25724 L p .627 .435 .603 r
F P
0 g
s
.40355 .28212 m .3997 .25724 L .44601 .24872 L p .645 .503 .675 r
F P
0 g
s
.44601 .24872 m .44502 .22633 L .49371 .22165 L p .663 .463 .604 r
F P
0 g
s
.44845 .27397 m .45221 .30091 L .40952 .30855 L p .656 .556 .73 r
F P
0 g
s
.40952 .30855 m .40355 .28212 L .44845 .27397 L p .656 .556 .73 r
F P
0 g
s
.63805 .25482 m .63453 .2798 L .58913 .27256 L p .756 .593 .675 r
F P
0 g
s
.58913 .27256 m .5912 .24724 L .63805 .25482 L p .756 .593 .675 r
F P
0 g
s
.59205 .22482 m .5912 .24724 L .54286 .24365 L p .729 .516 .604 r
F P
0 g
s
.54286 .24365 m .54309 .22114 L .59205 .22482 L p .729 .516 .604 r
F P
0 g
s
.44601 .24872 m .44845 .27397 L .40355 .28212 L p .645 .503 .675 r
F P
0 g
s
.49649 .29681 m .4984 .32455 L .45712 .32831 L p .682 .615 .774 r
F P
0 g
s
.45712 .32831 m .45221 .30091 L .49649 .29681 L p .682 .615 .774 r
F P
0 g
s
.63453 .2798 m .62909 .30638 L .58592 .29959 L p .749 .631 .73 r
F P
0 g
s
.58173 .32709 m .58592 .29959 L .62909 .30638 L p .738 .662 .775 r
F P
0 g
s
.58592 .29959 m .58173 .32709 L .54023 .32414 L p .72 .645 .773 r
F P
0 g
s
.49409 .24415 m .49371 .22165 L .54309 .22114 L p .697 .49 .604 r
F P
0 g
s
.49371 .22165 m .49409 .24415 L .44601 .24872 L p .663 .463 .604 r
F P
0 g
s
.58592 .29959 m .58913 .27256 L .63453 .2798 L p .749 .631 .73 r
F P
0 g
s
.54309 .22114 m .54286 .24365 L .49409 .24415 L p .697 .49 .604 r
F P
0 g
s
.54139 .29637 m .54023 .32414 L .4984 .32455 L p .701 .629 .773 r
F P
0 g
s
.4984 .32455 m .49649 .29681 L .54139 .29637 L p .701 .629 .773 r
F P
0 g
s
.54023 .32414 m .54139 .29637 L .58592 .29959 L p .72 .645 .773 r
F P
0 g
s
.44845 .27397 m .44601 .24872 L .49409 .24415 L p .675 .525 .674 r
F P
0 g
s
.49504 .2696 m .49649 .29681 L .45221 .30091 L p .681 .574 .728 r
F P
0 g
s
.45221 .30091 m .44845 .27397 L .49504 .2696 L p .681 .574 .728 r
F P
0 g
s
.5912 .24724 m .58913 .27256 L .54228 .26912 L p .73 .57 .674 r
F P
0 g
s
.54228 .26912 m .54286 .24365 L .5912 .24724 L p .73 .57 .674 r
F P
0 g
s
.58913 .27256 m .58592 .29959 L .54139 .29637 L p .727 .611 .728 r
F P
0 g
s
.49409 .24415 m .49504 .2696 L .44845 .27397 L p .675 .525 .674 r
F P
0 g
s
.54139 .29637 m .54228 .26912 L .58913 .27256 L p .727 .611 .728 r
F P
0 g
s
.49504 .2696 m .49409 .24415 L .54286 .24365 L p .703 .547 .674 r
F P
0 g
s
.54286 .24365 m .54228 .26912 L .49504 .2696 L p .703 .547 .674 r
F P
0 g
s
.54228 .26912 m .54139 .29637 L .49649 .29681 L p .704 .592 .728 r
F P
0 g
s
.49649 .29681 m .49504 .2696 L .54228 .26912 L p .704 .592 .728 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.236608 0.39418 0.428194 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0133721 1.07828 -1.65612e-17 1.07828 [
[ 0 0 0 0 ]
[ 1 .98543 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .98543 L
0 .98543 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4965 .52478 m .49482 .54595 L .52976 .54694 L p .713 .605 .735 r
F P
0 g
s
.52976 .54694 m .52953 .52573 L .4965 .52478 L p .713 .605 .735 r
F P
0 g
s
.52989 .56788 m .52976 .54694 L .49482 .54595 L p .714 .54 .652 r
F P
0 g
s
.52953 .52573 m .52976 .54694 L .56465 .54531 L p .696 .592 .735 r
F P
0 g
s
.52976 .54694 m .52989 .56788 L .56581 .56621 L p .691 .521 .653 r
F P
0 g
s
.56581 .56621 m .56465 .54531 L .52976 .54694 L p .691 .521 .653 r
F P
0 g
s
.46382 .5213 m .46025 .54232 L .49482 .54595 L p .729 .62 .736 r
F P
0 g
s
.49482 .54595 m .4965 .52478 L .46382 .5213 L p .729 .62 .736 r
F P
0 g
s
.49391 .56686 m .49482 .54595 L .46025 .54232 L p .736 .559 .653 r
F P
0 g
s
.49482 .54595 m .49391 .56686 L .52989 .56788 L p .714 .54 .652 r
F P
0 g
s
.56465 .54531 m .56251 .52417 L .52953 .52573 L p .696 .592 .735 r
F P
0 g
s
.56251 .52417 m .56465 .54531 L .59907 .54104 L p .679 .58 .737 r
F P
0 g
s
.56465 .54531 m .56581 .56621 L .60127 .56187 L p .668 .503 .653 r
F P
0 g
s
.60127 .56187 m .59907 .54104 L .56465 .54531 L p .668 .503 .653 r
F P
0 g
s
.49881 .50472 m .4965 .52478 L .52953 .52573 L p .702 .663 .809 r
F P
0 g
s
.52953 .52573 m .52921 .50561 L .49881 .50472 L p .702 .663 .809 r
F P
0 g
s
.52921 .50561 m .52953 .52573 L .56251 .52417 L p .692 .655 .809 r
F P
0 g
s
.46875 .50149 m .46382 .5213 L .4965 .52478 L p .712 .672 .809 r
F P
0 g
s
.4965 .52478 m .49881 .50472 L .46875 .50149 L p .712 .672 .809 r
F P
0 g
s
.56251 .52417 m .55956 .50415 L .52921 .50561 L p .692 .655 .809 r
F P
0 g
s
.55956 .50415 m .56251 .52417 L .59504 .52008 L p .682 .648 .81 r
F P
0 g
s
.59907 .54104 m .59504 .52008 L .56251 .52417 L p .679 .58 .737 r
F P
0 g
s
.52989 .58708 m .52989 .56788 L .49391 .56686 L p .703 .455 .547 r
F P
0 g
s
.52989 .56788 m .52989 .58708 L .56586 .58544 L p .674 .431 .546 r
F P
0 g
s
.56586 .58544 m .56581 .56621 L .52989 .56788 L p .674 .431 .546 r
F P
0 g
s
.43189 .51534 m .42644 .53608 L .46025 .54232 L p .744 .635 .738 r
F P
0 g
s
.46025 .54232 m .46382 .5213 L .43189 .51534 L p .744 .635 .738 r
F P
0 g
s
.4583 .56317 m .46025 .54232 L .42644 .53608 L p .757 .578 .654 r
F P
0 g
s
.46025 .54232 m .4583 .56317 L .49391 .56686 L p .736 .559 .653 r
F P
0 g
s
.49387 .58608 m .49391 .56686 L .4583 .56317 L p .731 .479 .546 r
F P
0 g
s
.49391 .56686 m .49387 .58608 L .52989 .58708 L p .703 .455 .547 r
F P
0 g
s
.59504 .52008 m .59907 .54104 L .63262 .53418 L p .662 .568 .739 r
F P
0 g
s
.59907 .54104 m .60127 .56187 L .63583 .55489 L p .643 .485 .654 r
F P
0 g
s
.63583 .55489 m .63262 .53418 L .59907 .54104 L p .643 .485 .654 r
F P
0 g
s
.56581 .56621 m .56586 .58544 L .60136 .58114 L p .643 .407 .545 r
F P
0 g
s
.60136 .58114 m .60127 .56187 L .56581 .56621 L p .643 .407 .545 r
F P
0 g
s
.43939 .49594 m .43189 .51534 L .46382 .5213 L p .721 .682 .811 r
F P
0 g
s
.46382 .5213 m .46875 .50149 L .43939 .49594 L p .721 .682 .811 r
F P
0 g
s
.59504 .52008 m .58948 .50035 L .55956 .50415 L p .682 .648 .81 r
F P
0 g
s
.58948 .50035 m .59504 .52008 L .62673 .51352 L p .671 .642 .812 r
F P
0 g
s
.63262 .53418 m .62673 .51352 L .59504 .52008 L p .662 .568 .739 r
F P
0 g
s
.42644 .53608 m .42348 .55683 L .4583 .56317 L p .757 .578 .654 r
F P
0 g
s
.45822 .58243 m .4583 .56317 L .42348 .55683 L p .759 .502 .544 r
F P
0 g
s
.4583 .56317 m .45822 .58243 L .49387 .58608 L p .731 .479 .546 r
F P
0 g
s
.60127 .56187 m .60136 .58114 L .63596 .57424 L p .61 .38 .543 r
F P
0 g
s
.63596 .57424 m .63583 .55489 L .60127 .56187 L p .61 .38 .543 r
F P
0 g
s
.4011 .50693 m .39383 .52729 L .42644 .53608 L p .76 .651 .741 r
F P
0 g
s
.42644 .53608 m .43189 .51534 L .4011 .50693 L p .76 .651 .741 r
F P
0 g
s
.42348 .55683 m .42644 .53608 L .39383 .52729 L p .779 .599 .656 r
F P
0 g
s
.50162 .48703 m .49881 .50472 L .52921 .50561 L p .678 .719 .88 r
F P
0 g
s
.52921 .50561 m .52882 .48784 L .50162 .48703 L p .678 .719 .88 r
F P
0 g
s
.52882 .48784 m .52921 .50561 L .55956 .50415 L p .676 .717 .88 r
F P
0 g
s
.47473 .48411 m .46875 .50149 L .49881 .50472 L p .681 .721 .88 r
F P
0 g
s
.49881 .50472 m .50162 .48703 L .47473 .48411 L p .681 .721 .88 r
F P
0 g
s
.62673 .51352 m .63262 .53418 L .66488 .52478 L p .644 .557 .742 r
F P
0 g
s
.63262 .53418 m .63583 .55489 L .66908 .54532 L p .617 .467 .656 r
F P
0 g
s
.66908 .54532 m .66488 .52478 L .63262 .53418 L p .617 .467 .656 r
F P
0 g
s
.41112 .48813 m .4011 .50693 L .43189 .51534 L p .73 .692 .814 r
F P
0 g
s
.43189 .51534 m .43939 .49594 L .41112 .48813 L p .73 .692 .814 r
F P
0 g
s
.55956 .50415 m .55597 .48652 L .52882 .48784 L p .676 .717 .88 r
F P
0 g
s
.55597 .48652 m .55956 .50415 L .58948 .50035 L p .674 .716 .88 r
F P
0 g
s
.62673 .51352 m .61861 .49425 L .58948 .50035 L p .671 .642 .812 r
F P
0 g
s
.61861 .49425 m .62673 .51352 L .65717 .50453 L p .661 .636 .815 r
F P
0 g
s
.66488 .52478 m .65717 .50453 L .62673 .51352 L p .644 .557 .742 r
F P
0 g
s
.4485 .4791 m .43939 .49594 L .46875 .50149 L p .683 .723 .88 r
F P
0 g
s
.46875 .50149 m .47473 .48411 L .4485 .4791 L p .683 .723 .88 r
F P
0 g
s
.39383 .52729 m .38987 .54788 L .42348 .55683 L p .779 .599 .656 r
F P
0 g
s
.42335 .57615 m .42348 .55683 L .38987 .54788 L p .787 .526 .541 r
F P
0 g
s
.42348 .55683 m .42335 .57615 L .45822 .58243 L p .759 .502 .544 r
F P
0 g
s
.52976 .60308 m .52989 .58708 L .49387 .58608 L p .669 .329 .389 r
F P
0 g
s
.52989 .58708 m .52976 .60308 L .56467 .6015 L p .632 .299 .389 r
F P
0 g
s
.56467 .6015 m .56586 .58544 L .52989 .58708 L p .632 .299 .389 r
F P
0 g
s
.58948 .50035 m .58273 .48309 L .55597 .48652 L p .674 .716 .88 r
F P
0 g
s
.58273 .48309 m .58948 .50035 L .61861 .49425 L p .671 .714 .881 r
F P
0 g
s
.4948 .60212 m .49387 .58608 L .45822 .58243 L p .704 .357 .386 r
F P
0 g
s
.49387 .58608 m .4948 .60212 L .52976 .60308 L p .669 .329 .389 r
F P
0 g
s
.63583 .55489 m .63596 .57424 L .66925 .56476 L p .573 .351 .54 r
F P
0 g
s
.66925 .56476 m .66908 .54532 L .63583 .55489 L p .573 .351 .54 r
F P
0 g
s
.56586 .58544 m .56467 .6015 L .59912 .59737 L p .591 .264 .384 r
F P
0 g
s
.59912 .59737 m .60136 .58114 L .56586 .58544 L p .591 .264 .384 r
F P
0 g
s
.37187 .49615 m .36283 .51601 L .39383 .52729 L p .775 .668 .745 r
F P
0 g
s
.39383 .52729 m .4011 .50693 L .37187 .49615 L p .775 .668 .745 r
F P
0 g
s
.38987 .54788 m .39383 .52729 L .36283 .51601 L p .801 .621 .658 r
F P
0 g
s
.4602 .59861 m .45822 .58243 L .42335 .57615 L p .738 .382 .378 r
F P
0 g
s
.45822 .58243 m .4602 .59861 L .4948 .60212 L p .704 .357 .386 r
F P
0 g
s
.38431 .47811 m .37187 .49615 L .4011 .50693 L p .738 .702 .817 r
F P
0 g
s
.4011 .50693 m .41112 .48813 L .38431 .47811 L p .738 .702 .817 r
F P
0 g
s
.42327 .47205 m .41112 .48813 L .43939 .49594 L p .684 .726 .881 r
F P
0 g
s
.43939 .49594 m .4485 .4791 L .42327 .47205 L p .684 .726 .881 r
F P
0 g
s
.65717 .50453 m .66488 .52478 L .69542 .51291 L p .624 .546 .746 r
F P
0 g
s
.66488 .52478 m .66908 .54532 L .70058 .53324 L p .588 .448 .658 r
F P
0 g
s
.70058 .53324 m .69542 .51291 L .66488 .52478 L p .588 .448 .658 r
F P
0 g
s
.60136 .58114 m .59912 .59737 L .63269 .59073 L p .545 .224 .375 r
F P
0 g
s
.63269 .59073 m .63596 .57424 L .60136 .58114 L p .545 .224 .375 r
F P
0 g
s
.61861 .49425 m .60875 .47757 L .58273 .48309 L p .671 .714 .881 r
F P
0 g
s
.60875 .47757 m .61861 .49425 L .64656 .48589 L p .669 .713 .881 r
F P
0 g
s
.65717 .50453 m .64656 .48589 L .61861 .49425 L p .661 .636 .815 r
F P
0 g
s
.64656 .48589 m .65717 .50453 L .68597 .49319 L p .649 .631 .818 r
F P
0 g
s
.69542 .51291 m .68597 .49319 L .65717 .50453 L p .624 .546 .746 r
F P
0 g
s
.36283 .51601 m .3579 .5364 L .38987 .54788 L p .801 .621 .658 r
F P
0 g
s
.3897 .5673 m .38987 .54788 L .3579 .5364 L p .816 .55 .537 r
F P
0 g
s
.38987 .54788 m .3897 .5673 L .42335 .57615 L p .787 .526 .541 r
F P
0 g
s
.50478 .4728 m .50162 .48703 L .52882 .48784 L p .629 .772 .949 r
F P
0 g
s
.52882 .48784 m .52838 .47351 L .50478 .4728 L p .629 .772 .949 r
F P
0 g
s
.52838 .47351 m .52882 .48784 L .55597 .48652 L p .637 .779 .949 r
F P
0 g
s
.66908 .54532 m .66925 .56476 L .70079 .5528 L p .531 .318 .536 r
F P
0 g
s
.70079 .5528 m .70058 .53324 L .66908 .54532 L p .531 .318 .536 r
F P
0 g
s
.42637 .59257 m .42335 .57615 L .3897 .5673 L p .771 .406 .365 r
F P
0 g
s
.42335 .57615 m .42637 .59257 L .4602 .59861 L p .738 .382 .378 r
F P
0 g
s
.48145 .47025 m .47473 .48411 L .50162 .48703 L p .622 .765 .948 r
F P
0 g
s
.50162 .48703 m .50478 .4728 L .48145 .47025 L p .622 .765 .948 r
F P
0 g
s
.55597 .48652 m .55194 .47235 L .52838 .47351 L p .637 .779 .949 r
F P
0 g
s
.55194 .47235 m .55597 .48652 L .58273 .48309 L p .646 .784 .948 r
F P
0 g
s
.39938 .46302 m .38431 .47811 L .41112 .48813 L p .686 .728 .882 r
F P
0 g
s
.41112 .48813 m .42327 .47205 L .39938 .46302 L p .686 .728 .882 r
F P
0 g
s
.63596 .57424 m .63269 .59073 L .66497 .58164 L p .492 .177 .36 r
F P
0 g
s
.66497 .58164 m .66925 .56476 L .63596 .57424 L p .492 .177 .36 r
F P
0 g
s
.45872 .46587 m .4485 .4791 L .47473 .48411 L p .616 .758 .946 r
F P
0 g
s
.47473 .48411 m .48145 .47025 L .45872 .46587 L p .616 .758 .946 r
F P
0 g
s
.34458 .48309 m .33386 .50233 L .36283 .51601 L p .79 .687 .751 r
F P
0 g
s
.36283 .51601 m .37187 .49615 L .34458 .48309 L p .79 .687 .751 r
F P
0 g
s
.3579 .5364 m .36283 .51601 L .33386 .50233 L p .824 .645 .66 r
F P
0 g
s
.64656 .48589 m .63368 .47003 L .60875 .47757 L p .669 .713 .881 r
F P
0 g
s
.63368 .47003 m .64656 .48589 L .67295 .47536 L p .666 .712 .882 r
F P
0 g
s
.68597 .49319 m .67295 .47536 L .64656 .48589 L p .649 .631 .818 r
F P
0 g
s
.58273 .48309 m .57514 .46935 L .55194 .47235 L p .646 .784 .948 r
F P
0 g
s
.57514 .46935 m .58273 .48309 L .60875 .47757 L p .655 .789 .946 r
F P
0 g
s
.35934 .46599 m .34458 .48309 L .37187 .49615 L p .746 .714 .822 r
F P
0 g
s
.37187 .49615 m .38431 .47811 L .35934 .46599 L p .746 .714 .822 r
F P
0 g
s
.68597 .49319 m .69542 .51291 L .72384 .49866 L p .604 .537 .752 r
F P
0 g
s
.69542 .51291 m .70058 .53324 L .72991 .51873 L p .556 .428 .661 r
F P
0 g
s
.72991 .51873 m .72384 .49866 L .69542 .51291 L p .556 .428 .661 r
F P
0 g
s
.67295 .47536 m .68597 .49319 L .71271 .47959 L p .638 .627 .823 r
F P
0 g
s
.72384 .49866 m .71271 .47959 L .68597 .49319 L p .604 .537 .752 r
F P
0 g
s
.52948 .61438 m .52976 .60308 L .4948 .60212 L p .574 .113 .121 r
F P
0 g
s
.52976 .60308 m .52948 .61438 L .56215 .61291 L p .527 .074 .12 r
F P
0 g
s
.56215 .61291 m .56467 .6015 L .52976 .60308 L p .527 .074 .12 r
F P
0 g
s
.43688 .45971 m .42327 .47205 L .4485 .4791 L p .611 .75 .944 r
F P
0 g
s
.4485 .4791 m .45872 .46587 L .43688 .45971 L p .611 .75 .944 r
F P
0 g
s
.49676 .61348 m .4948 .60212 L .4602 .59861 L p .615 .144 .111 r
F P
0 g
s
.4948 .60212 m .49676 .61348 L .52948 .61438 L p .574 .113 .121 r
F P
0 g
s
.33386 .50233 m .328 .52247 L .3579 .5364 L p .824 .645 .66 r
F P
0 g
s
.35769 .55593 m .3579 .5364 L .328 .52247 L p .846 .576 .531 r
F P
0 g
s
.3579 .5364 m .35769 .55593 L .3897 .5673 L p .816 .55 .537 r
F P
0 g
s
.56467 .6015 m .56215 .61291 L .59438 .60907 L p .471 .025 .107 r
F P
0 g
s
.59438 .60907 m .59912 .59737 L .56467 .6015 L p .471 .025 .107 r
F P
0 g
s
.39374 .58407 m .3897 .5673 L .35769 .55593 L p .803 .427 .345 r
F P
0 g
s
.3897 .5673 m .39374 .58407 L .42637 .59257 L p .771 .406 .365 r
F P
0 g
s
.60875 .47757 m .59769 .46453 L .57514 .46935 L p .655 .789 .946 r
F P
0 g
s
.59769 .46453 m .60875 .47757 L .63368 .47003 L p .664 .792 .943 r
F P
0 g
s
.37718 .45211 m .35934 .46599 L .38431 .47811 L p .687 .73 .883 r
F P
0 g
s
.38431 .47811 m .39938 .46302 L .37718 .45211 L p .687 .73 .883 r
F P
0 g
s
.66925 .56476 m .66497 .58164 L .69553 .57015 L p .429 .12 .338 r
F P
0 g
s
.69553 .57015 m .70079 .5528 L .66925 .56476 L p .429 .12 .338 r
F P
0 g
s
.46439 .61022 m .4602 .59861 L .42637 .59257 L p .651 .167 .09 r
F P
0 g
s
.4602 .59861 m .46439 .61022 L .49676 .61348 L p .615 .144 .111 r
F P
0 g
s
.70058 .53324 m .70079 .5528 L .73016 .53844 L p .483 .281 .529 r
F P
0 g
s
.73016 .53844 m .72991 .51873 L .70058 .53324 L p .483 .281 .529 r
F P
0 g
s
.59912 .59737 m .59438 .60907 L .62577 .60291 L p .404 0 .083 r
F P
0 g
s
.62577 .60291 m .63269 .59073 L .59912 .59737 L p .404 0 .083 r
F P
0 g
s
.67295 .47536 m .65719 .46054 L .63368 .47003 L p .666 .712 .882 r
F P
0 g
s
.65719 .46054 m .67295 .47536 L .69742 .46274 L p .664 .712 .884 r
F P
0 g
s
.71271 .47959 m .69742 .46274 L .67295 .47536 L p .638 .627 .823 r
F P
0 g
s
.41625 .45183 m .39938 .46302 L .42327 .47205 L p .607 .742 .941 r
F P
0 g
s
.42327 .47205 m .43688 .45971 L .41625 .45183 L p .607 .742 .941 r
F P
0 g
s
.63368 .47003 m .61926 .45795 L .59769 .46453 L p .664 .792 .943 r
F P
0 g
s
.61926 .45795 m .63368 .47003 L .65719 .46054 L p .673 .794 .94 r
F P
0 g
s
.31965 .46787 m .30734 .48638 L .33386 .50233 L p .805 .707 .757 r
F P
0 g
s
.33386 .50233 m .34458 .48309 L .31965 .46787 L p .805 .707 .757 r
F P
0 g
s
.328 .52247 m .33386 .50233 L .30734 .48638 L p .847 .672 .664 r
F P
0 g
s
.33657 .45188 m .31965 .46787 L .34458 .48309 L p .753 .726 .827 r
F P
0 g
s
.34458 .48309 m .35934 .46599 L .33657 .45188 L p .753 .726 .827 r
F P
0 g
s
.43276 .60462 m .42637 .59257 L .39374 .58407 L p .68 .182 .055 r
F P
0 g
s
.42637 .59257 m .43276 .60462 L .46439 .61022 L p .651 .167 .09 r
F P
0 g
s
.50812 .46291 m .50478 .4728 L .52838 .47351 L p .524 .808 .998 r
F P
0 g
s
.52838 .47351 m .52791 .4635 L .50812 .46291 L p .524 .808 .998 r
F P
0 g
s
.52791 .4635 m .52838 .47351 L .55194 .47235 L p .547 .826 .997 r
F P
0 g
s
.63269 .59073 m .62577 .60291 L .65592 .59446 L p .323 0 .044 r
F P
0 g
s
.65592 .59446 m .66497 .58164 L .63269 .59073 L p .323 0 .044 r
F P
0 g
s
.69742 .46274 m .71271 .47959 L .73701 .46386 L p .627 .625 .829 r
F P
0 g
s
.71271 .47959 m .72384 .49866 L .74969 .48218 L p .582 .528 .759 r
F P
0 g
s
.74969 .48218 m .73701 .46386 L .71271 .47959 L p .582 .528 .759 r
F P
0 g
s
.72384 .49866 m .72991 .51873 L .75662 .50193 L p .521 .407 .665 r
F P
0 g
s
.75662 .50193 m .74969 .48218 L .72384 .49866 L p .521 .407 .665 r
F P
0 g
s
.48857 .46076 m .48145 .47025 L .50478 .4728 L p .506 .789 .996 r
F P
0 g
s
.50478 .4728 m .50812 .46291 L .48857 .46076 L p .506 .789 .996 r
F P
0 g
s
.328 .52247 m .32776 .54214 L .35769 .55593 L p .846 .576 .531 r
F P
0 g
s
.36271 .57315 m .35769 .55593 L .32776 .54214 L p .835 .447 .316 r
F P
0 g
s
.35769 .55593 m .36271 .57315 L .39374 .58407 L p .803 .427 .345 r
F P
0 g
s
.55194 .47235 m .54767 .46253 L .52791 .4635 L p .547 .826 .997 r
F P
0 g
s
.54767 .46253 m .55194 .47235 L .57514 .46935 L p .573 .842 .996 r
F P
0 g
s
.35701 .43943 m .33657 .45188 L .35934 .46599 L p .688 .733 .885 r
F P
0 g
s
.35934 .46599 m .37718 .45211 L .35701 .43943 L p .688 .733 .885 r
F P
0 g
s
.30734 .48638 m .30061 .50621 L .328 .52247 L p .847 .672 .664 r
F P
0 g
s
.32776 .54214 m .328 .52247 L .30061 .50621 L p .877 .605 .522 r
F P
0 g
s
.46953 .45707 m .45872 .46587 L .48145 .47025 L p .491 .769 .993 r
F P
0 g
s
.48145 .47025 m .48857 .46076 L .46953 .45707 L p .491 .769 .993 r
F P
0 g
s
.39713 .44233 m .37718 .45211 L .39938 .46302 L p .604 .734 .937 r
F P
0 g
s
.39938 .46302 m .41625 .45183 L .39713 .44233 L p .604 .734 .937 r
F P
0 g
s
.70079 .5528 m .69553 .57015 L .72397 .55637 L p .35 .049 .307 r
F P
0 g
s
.72397 .55637 m .73016 .53844 L .70079 .5528 L p .35 .049 .307 r
F P
0 g
s
.57514 .46935 m .56712 .46 L .54767 .46253 L p .573 .842 .996 r
F P
0 g
s
.56712 .46 m .57514 .46935 L .59769 .46453 L p .6 .856 .992 r
F P
0 g
s
.65719 .46054 m .63955 .44967 L .61926 .45795 L p .673 .794 .94 r
F P
0 g
s
.63955 .44967 m .65719 .46054 L .67892 .44919 L p .681 .796 .936 r
F P
0 g
s
.69742 .46274 m .67892 .44919 L .65719 .46054 L p .664 .712 .884 r
F P
0 g
s
.67892 .44919 m .69742 .46274 L .71958 .44818 L p .662 .712 .885 r
F P
0 g
s
.73701 .46386 m .71958 .44818 L .69742 .46274 L p .627 .625 .829 r
F P
0 g
s
.72991 .51873 m .73016 .53844 L .75691 .52182 L p .424 .235 .519 r
F P
0 g
s
.75691 .52182 m .75662 .50193 L .72991 .51873 L p .424 .235 .519 r
F P
0 g
s
.40227 .59672 m .39374 .58407 L .36271 .57315 L p .702 .188 .003 r
F P
0 g
s
.39374 .58407 m .40227 .59672 L .43276 .60462 L p .68 .182 .055 r
F P
0 g
s
.45127 .45188 m .43688 .45971 L .45872 .46587 L p .482 .75 .988 r
F P
0 g
s
.45872 .46587 m .46953 .45707 L .45127 .45188 L p .482 .75 .988 r
F P
0 g
s
.59769 .46453 m .58599 .45594 L .56712 .46 L p .6 .856 .992 r
F P
0 g
s
.58599 .45594 m .59769 .46453 L .61926 .45795 L p .629 .866 .987 r
F P
0 g
s
.66497 .58164 m .65592 .59446 L .68443 .58381 L p .22 0 0 r
F P
0 g
s
.68443 .58381 m .69553 .57015 L .66497 .58164 L p .22 0 0 r
F P
0 g
s
.31639 .43594 m .29748 .45064 L .31965 .46787 L p .759 .738 .834 r
F P
0 g
s
.31965 .46787 m .33657 .45188 L .31639 .43594 L p .759 .738 .834 r
F P
0 g
s
.30734 .48638 m .31965 .46787 L .29748 .45064 L p .819 .729 .765 r
F P
0 g
s
.52906 .61955 m .52948 .61438 L .49676 .61348 L p .321 0 0 r
F P
0 g
s
.52948 .61438 m .52906 .61955 L .55827 .61823 L p .265 0 0 r
F P
0 g
s
.55827 .61823 m .56215 .61291 L .52948 .61438 L p .265 0 0 r
F P
0 g
s
.29748 .45064 m .28369 .46829 L .30734 .48638 L p .819 .729 .765 r
F P
0 g
s
.30061 .50621 m .30734 .48638 L .28369 .46829 L p .872 .701 .668 r
F P
0 g
s
.43405 .44526 m .41625 .45183 L .43688 .45971 L p .477 .731 .982 r
F P
0 g
s
.43688 .45971 m .45127 .45188 L .43405 .44526 L p .477 .731 .982 r
F P
0 g
s
.4998 .61875 m .49676 .61348 L .46439 .61022 L p .362 0 0 r
F P
0 g
s
.49676 .61348 m .4998 .61875 L .52906 .61955 L p .321 0 0 r
F P
0 g
s
.56215 .61291 m .55827 .61823 L .58706 .61482 L p .191 0 0 r
F P
0 g
s
.58706 .61482 m .59438 .60907 L .56215 .61291 L p .191 0 0 r
F P
0 g
s
.37981 .43131 m .35701 .43943 L .37718 .45211 L p .602 .726 .932 r
F P
0 g
s
.37718 .45211 m .39713 .44233 L .37981 .43131 L p .602 .726 .932 r
F P
0 g
s
.30061 .50621 m .30033 .52605 L .32776 .54214 L p .877 .605 .522 r
F P
0 g
s
.33372 .55992 m .32776 .54214 L .30033 .52605 L p .865 .464 .273 r
F P
0 g
s
.32776 .54214 m .33372 .55992 L .36271 .57315 L p .835 .447 .316 r
F P
0 g
s
.61926 .45795 m .60402 .4504 L .58599 .45594 L p .629 .866 .987 r
F P
0 g
s
.60402 .4504 m .61926 .45795 L .63955 .44967 L p .656 .873 .98 r
F P
0 g
s
.71958 .44818 m .73701 .46386 L .75845 .44617 L p .615 .623 .836 r
F P
0 g
s
.73701 .46386 m .74969 .48218 L .77257 .4636 L p .559 .519 .768 r
F P
0 g
s
.77257 .4636 m .75845 .44617 L .73701 .46386 L p .559 .519 .768 r
F P
0 g
s
.33918 .42512 m .31639 .43594 L .33657 .45188 L p .689 .735 .886 r
F P
0 g
s
.33657 .45188 m .35701 .43943 L .33918 .42512 L p .689 .735 .886 r
F P
0 g
s
.74969 .48218 m .75662 .50193 L .78029 .48299 L p .479 .383 .669 r
F P
0 g
s
.78029 .48299 m .77257 .4636 L .74969 .48218 L p .479 .383 .669 r
F P
0 g
s
.47087 .61584 m .46439 .61022 L .43276 .60462 L p .387 0 0 r
F P
0 g
s
.46439 .61022 m .47087 .61584 L .4998 .61875 L p .362 0 0 r
F P
0 g
s
.67892 .44919 m .65826 .43979 L .63955 .44967 L p .681 .796 .936 r
F P
0 g
s
.65826 .43979 m .67892 .44919 L .69855 .4361 L p .689 .795 .931 r
F P
0 g
s
.71958 .44818 m .69855 .4361 L .67892 .44919 L p .662 .712 .885 r
F P
0 g
s
.59438 .60907 m .58706 .61482 L .61508 .60933 L p .1 0 0 r
F P
0 g
s
.61508 .60933 m .62577 .60291 L .59438 .60907 L p .1 0 0 r
F P
0 g
s
.37332 .5866 m .36271 .57315 L .33372 .55992 L p .711 .181 0 r
F P
0 g
s
.36271 .57315 m .37332 .5866 L .40227 .59672 L p .702 .188 .003 r
F P
0 g
s
.73016 .53844 m .72397 .55637 L .74984 .54042 L p .249 0 .26 r
F P
0 g
s
.74984 .54042 m .75691 .52182 L .73016 .53844 L p .249 0 .26 r
F P
0 g
s
.28369 .46829 m .27615 .48778 L .30061 .50621 L p .872 .701 .668 r
F P
0 g
s
.30033 .52605 m .30061 .50621 L .27615 .48778 L p .91 .635 .508 r
F P
0 g
s
.69855 .4361 m .71958 .44818 L .73909 .43181 L p .659 .712 .887 r
F P
0 g
s
.75845 .44617 m .73909 .43181 L .71958 .44818 L p .615 .623 .836 r
F P
0 g
s
.41814 .43728 m .39713 .44233 L .41625 .45183 L p .477 .714 .974 r
F P
0 g
s
.41625 .45183 m .43405 .44526 L .41814 .43728 L p .477 .714 .974 r
F P
0 g
s
.69553 .57015 m .68443 .58381 L .71091 .57104 L p .09 0 0 r
F P
0 g
s
.71091 .57104 m .72397 .55637 L .69553 .57015 L p .09 0 0 r
F P
0 g
s
.44263 .61085 m .43276 .60462 L .40227 .59672 L p .393 0 0 r
F P
0 g
s
.43276 .60462 m .44263 .61085 L .47087 .61584 L p .387 0 0 r
F P
0 g
s
.63955 .44967 m .62094 .44344 L .60402 .4504 L p .656 .873 .98 r
F P
0 g
s
.62094 .44344 m .63955 .44967 L .65826 .43979 L p .682 .877 .972 r
F P
0 g
s
.75662 .50193 m .75691 .52182 L .78061 .50307 L p .351 .18 .504 r
F P
0 g
s
.78061 .50307 m .78029 .48299 L .75662 .50193 L p .351 .18 .504 r
F P
0 g
s
.62577 .60291 m .61508 .60933 L .64195 .60182 L p 0 0 0 r
F P
0 g
s
.64195 .60182 m .65592 .59446 L .62577 .60291 L p 0 0 0 r
F P
0 g
s
.51148 .45795 m .50812 .46291 L .52791 .4635 L p .307 .764 .952 r
F P
0 g
s
.54337 .45764 m .52744 .45843 L p .53143 .45924 L .349 .798 .952 r
F P
0 g
s
.54767 .46253 m .54337 .45764 L p .53143 .45924 L .349 .798 .952 r
F P
0 g
s
.54337 .45764 m .55904 .4556 L p .5559 .45597 L .107 .66 .717 r
F P
0 g
s
.52744 .45843 m .54337 .45764 L p .54077 .45779 L 0 0 0 r
F P
0 g
s
.52791 .4635 m .52744 .45843 L p .51472 .45905 L .307 .764 .952 r
F P
0 g
s
.52744 .45843 m .52791 .4635 L .54767 .46253 L p .349 .798 .952 r
F P
0 g
s
.52699 .45854 m .52744 .45843 L p .54077 .45779 L 0 0 0 r
F P
0 g
s
.53924 .45794 m .52699 .45854 L p .53006 .45837 L 0 0 0 r
F P
0 g
s
.54337 .45764 m .53924 .45794 L p .53006 .45837 L 0 0 0 r
F P
0 g
s
.53924 .45794 m .54337 .45764 L p .5559 .45597 L .107 .66 .717 r
F P
0 g
s
.54337 .45764 m .54767 .46253 L .56712 .46 L p .402 .833 .955 r
F P
0 g
s
.56712 .46 m .55904 .4556 L .54337 .45764 L p .402 .833 .955 r
F P
0 g
s
.55129 .45636 m .53924 .45794 L p .54295 .4575 L .107 .66 .717 r
F P
0 g
s
.55904 .4556 m .55129 .45636 L p .54295 .4575 L .107 .66 .717 r
F P
0 g
s
.55129 .45636 m .55904 .4556 L .57423 .45232 L p .202 .728 .747 r
F P
0 g
s
.56296 .45384 m .55129 .45636 L p .55559 .45561 L .202 .728 .747 r
F P
0 g
s
.57423 .45232 m .56296 .45384 L p .55559 .45561 L .202 .728 .747 r
F P
0 g
s
.57407 .45041 m .56296 .45384 L p .56778 .45272 L .31 .8 .786 r
F P
0 g
s
.58871 .44785 m .57407 .45041 L p .56778 .45272 L .31 .8 .786 r
F P
0 g
s
.58445 .44611 m .57407 .45041 L p .57935 .44889 L .425 .869 .827 r
F P
0 g
s
.60228 .44225 m .58445 .44611 L p .57935 .44889 L .425 .869 .827 r
F P
0 g
s
.58445 .44611 m .59394 .44101 L p .58973 .44325 L .341 .788 .631 r
F P
0 g
s
.57407 .45041 m .58445 .44611 L p .58057 .44803 L 0 0 0 r
F P
0 g
s
.58599 .45594 m .57423 .45232 L .55904 .4556 L p .462 .867 .96 r
F P
0 g
s
.56296 .45384 m .57423 .45232 L .58871 .44785 L p .31 .8 .786 r
F P
0 g
s
.57407 .45041 m .58871 .44785 L .60228 .44225 L p .425 .869 .827 r
F P
0 g
s
.55904 .4556 m .56712 .46 L .58599 .45594 L p .462 .867 .96 r
F P
0 g
s
.56826 .45467 m .56075 .45778 L p .56468 .45585 L 0 0 0 r
F P
0 g
s
.58445 .44611 m .56826 .45467 L p .56468 .45585 L 0 0 0 r
F P
0 g
s
.56826 .45467 m .58445 .44611 L p .58973 .44325 L .341 .788 .631 r
F P
0 g
s
.57511 .45099 m .56826 .45467 L p .57251 .45241 L .341 .788 .631 r
F P
0 g
s
.59394 .44101 m .57511 .45099 L p .57251 .45241 L .341 .788 .631 r
F P
0 g
s
.56075 .45778 m .57407 .45041 L p .58057 .44803 L 0 0 0 r
F P
0 g
s
.57511 .45099 m .59394 .44101 L .60239 .43517 L p .504 .89 .717 r
F P
0 g
s
.58118 .44678 m .57511 .45099 L p .57962 .44837 L .504 .89 .717 r
F P
0 g
s
.60239 .43517 m .58118 .44678 L p .57962 .44837 L .504 .89 .717 r
F P
0 g
s
.58118 .44678 m .58638 .44211 L p .58277 .44516 L .509 .85 .578 r
F P
0 g
s
.57511 .45099 m .58118 .44678 L p .57775 .44954 L 0 0 0 r
F P
0 g
s
.57423 .45232 m .58599 .45594 L .60402 .4504 L p .525 .898 .964 r
F P
0 g
s
.60402 .4504 m .58871 .44785 L .57423 .45232 L p .525 .898 .964 r
F P
0 g
s
.55896 .46466 m .57511 .45099 L p .57775 .44954 L 0 0 0 r
F P
0 g
s
.56303 .46184 m .55896 .46466 L p .56199 .46222 L 0 0 0 r
F P
0 g
s
.58118 .44678 m .56303 .46184 L p .56199 .46222 L 0 0 0 r
F P
0 g
s
.56303 .46184 m .58118 .44678 L p .58277 .44516 L .509 .85 .578 r
F P
0 g
s
.5665 .45872 m .56303 .46184 L p .56621 .45916 L .509 .85 .578 r
F P
0 g
s
.58638 .44211 m .5665 .45872 L p .56621 .45916 L .509 .85 .578 r
F P
0 g
s
.55436 .46713 m .56826 .45467 L p .57191 .45348 L 0 0 0 r
F P
0 g
s
.57511 .45099 m .55896 .46466 L .55436 .46713 L p 0 0 0 r
F P
0 g
s
.5665 .45872 m .56932 .45535 L p .5668 .45829 L .559 .829 .476 r
F P
0 g
s
.56303 .46184 m .5665 .45872 L p .56408 .46146 L 0 0 0 r
F P
0 g
s
.55062 .47715 m .54851 .47904 L p .55037 .47694 L 0 0 0 r
F P
0 g
s
.5665 .45872 m .55062 .47715 L p .55037 .47694 L 0 0 0 r
F P
0 g
s
.55062 .47715 m .5665 .45872 L p .5668 .45829 L .559 .829 .476 r
F P
0 g
s
.54851 .47904 m .56303 .46184 L p .56408 .46146 L 0 0 0 r
F P
0 g
s
.55233 .4751 m .55062 .47715 L p .55255 .4749 L .559 .829 .476 r
F P
0 g
s
.56932 .45535 m .55233 .4751 L p .55255 .4749 L .559 .829 .476 r
F P
0 g
s
.56303 .46184 m .54851 .47904 L .54603 .48075 L p 0 0 0 r
F P
0 g
s
.55233 .4751 m .5536 .47294 L p .55211 .47531 L .644 .827 .411 r
F P
0 g
s
.55062 .47715 m .55233 .4751 L p .55088 .47735 L 0 0 0 r
F P
0 g
s
.53898 .49579 m .55062 .47715 L p .55088 .47735 L 0 0 0 r
F P
0 g
s
.53988 .4947 m .53898 .49579 L p .53991 .49434 L 0 0 0 r
F P
0 g
s
.55233 .4751 m .53988 .4947 L p .53991 .49434 L 0 0 0 r
F P
0 g
s
.53988 .4947 m .54056 .49356 L p .53985 .49507 L 0 0 0 r
F P
0 g
s
.53178 .51245 m .53988 .4947 L p .53985 .49507 L 0 0 0 r
F P
0 g
s
.53988 .4947 m .55233 .4751 L p .55211 .47531 L .644 .827 .411 r
F P
0 g
s
.56826 .45467 m .57511 .45099 L p .57191 .45348 L 0 0 0 r
F P
0 g
s
.56296 .45384 m .57407 .45041 L p .57057 .45203 L 0 0 0 r
F P
0 g
s
.5527 .46026 m .56296 .45384 L p .57057 .45203 L 0 0 0 r
F P
0 g
s
.55129 .45636 m .56296 .45384 L p .5599 .45519 L .087 0 0 r
F P
0 g
s
.54423 .46209 m .55129 .45636 L p .5599 .45519 L .087 0 0 r
F P
0 g
s
.53924 .45794 m .55129 .45636 L p .54871 .45749 L .187 0 0 r
F P
0 g
s
.53548 .46322 m .53924 .45794 L p .54871 .45749 L .187 0 0 r
F P
0 g
s
.52744 .45843 m .51148 .45795 L p .51472 .45905 L .307 .764 .952 r
F P
0 g
s
.49573 .45621 m .48857 .46076 L .50812 .46291 L p .277 .733 .954 r
F P
0 g
s
.50812 .46291 m .51148 .45795 L .49573 .45621 L p .277 .733 .954 r
F P
0 g
s
.36457 .41889 m .33918 .42512 L .35701 .43943 L p .602 .719 .927 r
F P
0 g
s
.35701 .43943 m .37981 .43131 L .36457 .41889 L p .602 .719 .927 r
F P
0 g
s
.4804 .45323 m .46953 .45707 L .48857 .46076 L p .259 .706 .958 r
F P
0 g
s
.48857 .46076 m .49573 .45621 L .4804 .45323 L p .259 .706 .958 r
F P
0 g
s
.29913 .41833 m .27844 .43158 L .29748 .45064 L p .764 .752 .841 r
F P
0 g
s
.29748 .45064 m .31639 .43594 L .29913 .41833 L p .764 .752 .841 r
F P
0 g
s
.28369 .46829 m .29748 .45064 L .27844 .43158 L p .833 .753 .775 r
F P
0 g
s
.69855 .4361 m .67509 .42842 L .65826 .43979 L p .689 .795 .931 r
F P
0 g
s
.67509 .42842 m .69855 .4361 L .71575 .42142 L p .696 .794 .926 r
F P
0 g
s
.73909 .43181 m .71575 .42142 L .69855 .4361 L p .659 .712 .887 r
F P
0 g
s
.40378 .42805 m .37981 .43131 L .39713 .44233 L p .48 .698 .964 r
F P
0 g
s
.39713 .44233 m .41814 .43728 L .40378 .42805 L p .48 .698 .964 r
F P
0 g
s
.27844 .43158 m .26333 .44826 L .28369 .46829 L p .833 .753 .775 r
F P
0 g
s
.27615 .48778 m .28369 .46829 L .26333 .44826 L p .896 .734 .672 r
F P
0 g
s
.46572 .44904 m .45127 .45188 L .46953 .45707 L p .254 .682 .963 r
F P
0 g
s
.46953 .45707 m .4804 .45323 L .46572 .44904 L p .254 .682 .963 r
F P
0 g
s
.27615 .48778 m .27584 .50781 L .30033 .52605 L p .91 .635 .508 r
F P
0 g
s
.30718 .54448 m .30033 .52605 L .27584 .50781 L p .888 .474 .212 r
F P
0 g
s
.30033 .52605 m .30718 .54448 L .33372 .55992 L p .865 .464 .273 r
F P
0 g
s
.41544 .60383 m .40227 .59672 L .37332 .5866 L p .378 0 0 r
F P
0 g
s
.40227 .59672 m .41544 .60383 L .44263 .61085 L p .393 0 0 r
F P
0 g
s
.32402 .40936 m .29913 .41833 L .31639 .43594 L p .69 .738 .888 r
F P
0 g
s
.31639 .43594 m .33918 .42512 L .32402 .40936 L p .69 .738 .888 r
F P
0 g
s
.34631 .57433 m .33372 .55992 L .30718 .54448 L p .699 .159 0 r
F P
0 g
s
.33372 .55992 m .34631 .57433 L .37332 .5866 L p .711 .181 0 r
F P
0 g
s
.65826 .43979 m .6365 .43515 L .62094 .44344 L p .682 .877 .972 r
F P
0 g
s
.6365 .43515 m .65826 .43979 L .67509 .42842 L p .705 .876 .961 r
F P
0 g
s
.73909 .43181 m .75845 .44617 L .77666 .42669 L p .603 .622 .843 r
F P
0 g
s
.75845 .44617 m .77257 .4636 L .79206 .44313 L p .533 .511 .778 r
F P
0 g
s
.79206 .44313 m .77666 .42669 L .75845 .44617 L p .533 .511 .778 r
F P
0 g
s
.65592 .59446 m .64195 .60182 L .66732 .59236 L p 0 0 0 r
F P
0 g
s
.66732 .59236 m .68443 .58381 L .65592 .59446 L p 0 0 0 r
F P
0 g
s
.77257 .4636 m .78029 .48299 L .80049 .46211 L p .43 .357 .673 r
F P
0 g
s
.80049 .46211 m .79206 .44313 L .77257 .4636 L p .43 .357 .673 r
F P
0 g
s
.75691 .52182 m .74984 .54042 L .77274 .52245 L p .115 0 .193 r
F P
0 g
s
.77274 .52245 m .78061 .50307 L .75691 .52182 L p .115 0 .193 r
F P
0 g
s
.72397 .55637 m .71091 .57104 L .73495 .55628 L p 0 0 0 r
F P
0 g
s
.73495 .55628 m .74984 .54042 L .72397 .55637 L p 0 0 0 r
F P
0 g
s
.71575 .42142 m .73909 .43181 L .75558 .41382 L p .657 .712 .888 r
F P
0 g
s
.77666 .42669 m .75558 .41382 L .73909 .43181 L p .603 .622 .843 r
F P
0 g
s
.45191 .44371 m .43405 .44526 L .45127 .45188 L p .261 .662 .966 r
F P
0 g
s
.45127 .45188 m .46572 .44904 L .45191 .44371 L p .261 .662 .966 r
F P
0 g
s
.58871 .44785 m .60402 .4504 L .62094 .44344 L p .588 .921 .967 r
F P
0 g
s
.26333 .44826 m .25507 .46734 L .27615 .48778 L p .896 .734 .672 r
F P
0 g
s
.27584 .50781 m .27615 .48778 L .25507 .46734 L p .943 .668 .487 r
F P
0 g
s
.35168 .40525 m .32402 .40936 L .33918 .42512 L p .603 .712 .921 r
F P
0 g
s
.33918 .42512 m .36457 .41889 L .35168 .40525 L p .603 .712 .921 r
F P
0 g
s
.39119 .41767 m .36457 .41889 L .37981 .43131 L p .487 .683 .953 r
F P
0 g
s
.37981 .43131 m .40378 .42805 L .39119 .41767 L p .487 .683 .953 r
F P
0 g
s
.38968 .59483 m .37332 .5866 L .34631 .57433 L p .338 0 0 r
F P
0 g
s
.37332 .5866 m .38968 .59483 L .41544 .60383 L p .378 0 0 r
F P
0 g
s
.78029 .48299 m .78061 .50307 L .80084 .4824 L p .256 .109 .48 r
F P
0 g
s
.80084 .4824 m .80049 .46211 L .78029 .48299 L p .256 .109 .48 r
F P
0 g
s
.43918 .43729 m .41814 .43728 L .43405 .44526 L p .277 .644 .966 r
F P
0 g
s
.43405 .44526 m .45191 .44371 L .43918 .43729 L p .277 .644 .966 r
F P
0 g
s
.67509 .42842 m .65045 .42563 L .6365 .43515 L p .705 .876 .961 r
F P
0 g
s
.65045 .42563 m .67509 .42842 L .68978 .41569 L p .725 .872 .95 r
F P
0 g
s
.71575 .42142 m .68978 .41569 L .67509 .42842 L p .696 .794 .926 r
F P
0 g
s
.52848 .61728 m .52906 .61955 L .4998 .61875 L p .104 .653 .818 r
F P
0 g
s
.52906 .61955 m .52848 .61728 L .553 .61618 L p .152 .692 .819 r
F P
0 g
s
.553 .61618 m .55827 .61823 L .52906 .61955 L p .152 .692 .819 r
F P
0 g
s
.68978 .41569 m .71575 .42142 L .73022 .40533 L p .703 .792 .92 r
F P
0 g
s
.75558 .41382 m .73022 .40533 L .71575 .42142 L p .657 .712 .888 r
F P
0 g
s
.62094 .44344 m .60228 .44225 L .58871 .44785 L p .588 .921 .967 r
F P
0 g
s
.60228 .44225 m .62094 .44344 L .6365 .43515 L p .646 .937 .966 r
F P
0 g
s
.50392 .61661 m .4998 .61875 L .47087 .61584 L p .071 .622 .826 r
F P
0 g
s
.4998 .61875 m .50392 .61661 L .52848 .61728 L p .104 .653 .818 r
F P
0 g
s
.68443 .58381 m .66732 .59236 L .6908 .58103 L p 0 0 0 r
F P
0 g
s
.6908 .58103 m .71091 .57104 L .68443 .58381 L p 0 0 0 r
F P
0 g
s
.55827 .61823 m .553 .61618 L .57716 .61331 L p .216 .739 .83 r
F P
0 g
s
.57716 .61331 m .58706 .61482 L .55827 .61823 L p .216 .739 .83 r
F P
0 g
s
.28514 .39926 m .26292 .4109 L .27844 .43158 L p .768 .765 .85 r
F P
0 g
s
.27844 .43158 m .29913 .41833 L .28514 .39926 L p .768 .765 .85 r
F P
0 g
s
.26333 .44826 m .27844 .43158 L .26292 .4109 L p .845 .778 .786 r
F P
0 g
s
.47964 .61416 m .47087 .61584 L .44263 .61085 L p .056 .6 .844 r
F P
0 g
s
.47087 .61584 m .47964 .61416 L .50392 .61661 L p .071 .622 .826 r
F P
0 g
s
.27584 .50781 m .28352 .52698 L .30718 .54448 L p .888 .474 .212 r
F P
0 g
s
.32163 .56004 m .30718 .54448 L .28352 .52698 L p .652 .114 0 r
F P
0 g
s
.30718 .54448 m .32163 .56004 L .34631 .57433 L p .699 .159 0 r
F P
0 g
s
.58706 .61482 m .57716 .61331 L .60064 .6087 L p .293 .79 .849 r
F P
0 g
s
.60064 .6087 m .61508 .60933 L .58706 .61482 L p .293 .79 .849 r
F P
0 g
s
.31182 .39233 m .28514 .39926 L .29913 .41833 L p .69 .74 .89 r
F P
0 g
s
.29913 .41833 m .32402 .40936 L .31182 .39233 L p .69 .74 .89 r
F P
0 g
s
.25507 .46734 m .25473 .48758 L .27584 .50781 L p .943 .668 .487 r
F P
0 g
s
.28352 .52698 m .27584 .50781 L .25473 .48758 L p .893 .47 .121 r
F P
0 g
s
.26292 .4109 m .24667 .42651 L .26333 .44826 L p .845 .778 .786 r
F P
0 g
s
.25507 .46734 m .26333 .44826 L .24667 .42651 L p .922 .771 .676 r
F P
0 g
s
.42773 .42987 m .40378 .42805 L .41814 .43728 L p .3 .628 .962 r
F P
0 g
s
.41814 .43728 m .43918 .43729 L .42773 .42987 L p .3 .628 .962 r
F P
0 g
s
.75558 .41382 m .77666 .42669 L .79127 .40566 L p .591 .623 .852 r
F P
0 g
s
.77666 .42669 m .79206 .44313 L .80776 .421 L p .505 .504 .79 r
F P
0 g
s
.80776 .421 m .79127 .40566 L .77666 .42669 L p .505 .504 .79 r
F P
0 g
s
.6365 .43515 m .61472 .43558 L .60228 .44225 L p .646 .937 .966 r
F P
0 g
s
.61472 .43558 m .6365 .43515 L .65045 .42563 L p .697 .943 .96 r
F P
0 g
s
.74984 .54042 m .73495 .55628 L .75617 .53967 L p 0 0 0 r
F P
0 g
s
.75617 .53967 m .77274 .52245 L .74984 .54042 L p 0 0 0 r
F P
0 g
s
.51471 .45817 m .51148 .45795 L .52744 .45843 L p .03 0 0 r
F P
0 g
s
.52744 .45843 m .52699 .45854 L .51471 .45817 L p .03 0 0 r
F P
0 g
s
.38062 .40629 m .35168 .40525 L .36457 .41889 L p .496 .67 .941 r
F P
0 g
s
.36457 .41889 m .39119 .41767 L .38062 .40629 L p .496 .67 .941 r
F P
0 g
s
.50259 .45683 m .49573 .45621 L .51148 .45795 L p 0 .518 .712 r
F P
0 g
s
.51148 .45795 m .51471 .45817 L .50259 .45683 L p 0 .518 .712 r
F P
0 g
s
.45597 .60997 m .44263 .61085 L .41544 .60383 L p .057 .585 .866 r
F P
0 g
s
.44263 .61085 m .45597 .60997 L .47964 .61416 L p .056 .6 .844 r
F P
0 g
s
.73022 .40533 m .75558 .41382 L .76872 .39444 L p .655 .713 .89 r
F P
0 g
s
.79127 .40566 m .76872 .39444 L .75558 .41382 L p .591 .623 .852 r
F P
0 g
s
.78061 .50307 m .77274 .52245 L .79224 .50264 L p 0 0 .093 r
F P
0 g
s
.79224 .50264 m .80084 .4824 L .78061 .50307 L p 0 0 .093 r
F P
0 g
s
.61508 .60933 m .60064 .6087 L .62311 .6024 L p .378 .842 .872 r
F P
0 g
s
.62311 .6024 m .64195 .60182 L .61508 .60933 L p .378 .842 .872 r
F P
0 g
s
.49081 .45454 m .4804 .45323 L .49573 .45621 L p 0 .496 .739 r
F P
0 g
s
.49573 .45621 m .50259 .45683 L .49081 .45454 L p 0 .496 .739 r
F P
0 g
s
.34631 .57433 m .3657 .58394 L .38968 .59483 L p .338 0 0 r
F P
0 g
s
.3657 .58394 m .34631 .57433 L .32163 .56004 L p 0 .283 .687 r
F P
0 g
s
.79206 .44313 m .80049 .46211 L .8168 .4395 L p .371 .326 .677 r
F P
0 g
s
.8168 .4395 m .80776 .421 L .79206 .44313 L p .371 .326 .677 r
F P
0 g
s
.34138 .39054 m .31182 .39233 L .32402 .40936 L p .605 .706 .916 r
F P
0 g
s
.32402 .40936 m .35168 .40525 L .34138 .39054 L p .605 .706 .916 r
F P
0 g
s
.68978 .41569 m .66256 .41499 L .65045 .42563 L p .725 .872 .95 r
F P
0 g
s
.66256 .41499 m .68978 .41569 L .70206 .40176 L p .741 .865 .938 r
F P
0 g
s
.73022 .40533 m .70206 .40176 L .68978 .41569 L p .703 .792 .92 r
F P
0 g
s
.47955 .45133 m .46572 .44904 L .4804 .45323 L p 0 .484 .776 r
F P
0 g
s
.4804 .45323 m .48823 .45422 L p .47955 .45133 L 0 .484 .776 r
F P
0 g
s
.46572 .44904 m .47612 .45076 L p .46898 .44723 L 0 .482 .817 r
F P
0 g
s
.47612 .45076 m .47955 .45133 L .46898 .44723 L p 0 .482 .817 r
F P
0 g
s
.46898 .44723 m .45191 .44371 L .46572 .44904 L p 0 .482 .817 r
F P
0 g
s
.45191 .44371 m .46898 .44723 L .45925 .44232 L p 0 .485 .856 r
F P
0 g
s
.47746 .45194 m .46264 .44411 L p .46898 .44723 L .343 0 0 r
F P
0 g
s
.46264 .44411 m .45925 .44232 L .46898 .44723 L p .343 0 0 r
F P
0 g
s
.48448 .45548 m .47185 .44877 L p .47955 .45133 L .389 0 0 r
F P
0 g
s
.47185 .44877 m .46898 .44723 L .47955 .45133 L p .389 0 0 r
F P
0 g
s
.48823 .45422 m .49081 .45454 L .47955 .45133 L p 0 .484 .776 r
F P
0 g
s
.24667 .42651 m .23777 .44514 L .25507 .46734 L p .922 .771 .676 r
F P
0 g
s
.25473 .48758 m .25507 .46734 L .23777 .44514 L p .973 .701 .454 r
F P
0 g
s
.71091 .57104 m .6908 .58103 L .71206 .56796 L p .45 .863 .708 r
F P
0 g
s
.71206 .56796 m .73495 .55628 L .71091 .57104 L p .45 .863 .708 r
F P
0 g
s
.70206 .40176 m .73022 .40533 L .74166 .38802 L p .708 .788 .914 r
F P
0 g
s
.76872 .39444 m .74166 .38802 L .73022 .40533 L p .655 .713 .89 r
F P
0 g
s
.41775 .42156 m .39119 .41767 L .40378 .42805 L p .328 .615 .953 r
F P
0 g
s
.40378 .42805 m .42773 .42987 L .41775 .42156 L p .328 .615 .953 r
F P
0 g
s
.43322 .60408 m .41544 .60383 L .38968 .59483 L p .075 .576 .891 r
F P
0 g
s
.41544 .60383 m .43322 .60408 L .45597 .60997 L p .057 .585 .866 r
F P
0 g
s
.65045 .42563 m .62582 .42793 L .61472 .43558 L p .697 .943 .96 r
F P
0 g
s
.62582 .42793 m .65045 .42563 L .66256 .41499 L p .738 .941 .951 r
F P
0 g
s
.64195 .60182 m .62311 .6024 L .64426 .59448 L p .468 .89 .897 r
F P
0 g
s
.64426 .59448 m .66732 .59236 L .64195 .60182 L p .468 .89 .897 r
F P
0 g
s
.80049 .46211 m .80084 .4824 L .81717 .46002 L p .129 .015 .443 r
F P
0 g
s
.81717 .46002 m .8168 .4395 L .80049 .46211 L p .129 .015 .443 r
F P
0 g
s
.37224 .39405 m .34138 .39054 L .35168 .40525 L p .507 .659 .929 r
F P
0 g
s
.35168 .40525 m .38062 .40629 L .37224 .39405 L p .507 .659 .929 r
F P
0 g
s
.25473 .48758 m .26315 .50761 L .28352 .52698 L p .893 .47 .121 r
F P
0 g
s
.29969 .54386 m .28352 .52698 L .26315 .50761 L p .554 .043 0 r
F P
0 g
s
.28352 .52698 m .29969 .54386 L .32163 .56004 L p .652 .114 0 r
F P
0 g
s
.45925 .44232 m .43918 .43729 L .45191 .44371 L p 0 .485 .856 r
F P
0 g
s
.27473 .37899 m .25127 .38887 L .26292 .4109 L p .771 .779 .859 r
F P
0 g
s
.26292 .4109 m .28514 .39926 L .27473 .37899 L p .771 .779 .859 r
F P
0 g
s
.24667 .42651 m .26292 .4109 L .25127 .38887 L p .857 .806 .8 r
F P
0 g
s
.30284 .37425 m .27473 .37899 L .28514 .39926 L p .69 .743 .892 r
F P
0 g
s
.28514 .39926 m .31182 .39233 L .30284 .37425 L p .69 .743 .892 r
F P
0 g
s
.58445 .44611 m .60228 .44225 L .61472 .43558 L p .538 .926 .864 r
F P
0 g
s
.4094 .41245 m .38062 .40629 L .39119 .41767 L p .358 .603 .941 r
F P
0 g
s
.39119 .41767 m .41775 .42156 L .4094 .41245 L p .358 .603 .941 r
F P
0 g
s
.70206 .40176 m .67261 .40339 L .66256 .41499 L p .741 .865 .938 r
F P
0 g
s
.67261 .40339 m .70206 .40176 L .71169 .38683 L p .753 .855 .926 r
F P
0 g
s
.74166 .38802 m .71169 .38683 L .70206 .40176 L p .708 .788 .914 r
F P
0 g
s
.34386 .57128 m .32163 .56004 L .29969 .54386 L p 0 .323 .764 r
F P
0 g
s
.32163 .56004 m .34386 .57128 L .3657 .58394 L p 0 .283 .687 r
F P
0 g
s
.23777 .44514 m .2374 .4656 L .25473 .48758 L p .973 .701 .454 r
F P
0 g
s
.26315 .50761 m .25473 .48758 L .2374 .4656 L p .86 .441 0 r
F P
0 g
s
.41172 .59655 m .38968 .59483 L .3657 .58394 L p .106 .571 .913 r
F P
0 g
s
.38968 .59483 m .41172 .59655 L .43322 .60408 L p .075 .576 .891 r
F P
0 g
s
.77274 .52245 m .75617 .53967 L .77417 .52139 L p 0 0 0 r
F P
0 g
s
.77417 .52139 m .79224 .50264 L .77274 .52245 L p 0 0 0 r
F P
0 g
s
.25127 .38887 m .23409 .4033 L .24667 .42651 L p .857 .806 .8 r
F P
0 g
s
.23777 .44514 m .24667 .42651 L .23409 .4033 L p .946 .812 .68 r
F P
0 g
s
.3339 .37497 m .30284 .37425 L .31182 .39233 L p .607 .7 .91 r
F P
0 g
s
.31182 .39233 m .34138 .39054 L .3339 .37497 L p .607 .7 .91 r
F P
0 g
s
.74166 .38802 m .76872 .39444 L .77821 .37391 L p .654 .714 .892 r
F P
0 g
s
.76872 .39444 m .79127 .40566 L .80192 .38334 L p .579 .625 .861 r
F P
0 g
s
.80192 .38334 m .77821 .37391 L .76872 .39444 L p .579 .625 .861 r
F P
0 g
s
.66256 .41499 m .63542 .41941 L .62582 .42793 L p .738 .941 .951 r
F P
0 g
s
.63542 .41941 m .66256 .41499 L .67261 .40339 L p .769 .931 .938 r
F P
0 g
s
.79127 .40566 m .80776 .421 L .81929 .39747 L p .473 .498 .803 r
F P
0 g
s
.81929 .39747 m .80192 .38334 L .79127 .40566 L p .473 .498 .803 r
F P
0 g
s
.66732 .59236 m .64426 .59448 L .66377 .58501 L p .554 .928 .918 r
F P
0 g
s
.66377 .58501 m .6908 .58103 L .66732 .59236 L p .554 .928 .918 r
F P
0 g
s
.45054 .43665 m .42773 .42987 L .43918 .43729 L p .044 .49 .886 r
F P
0 g
s
.43918 .43729 m .45925 .44232 L .45054 .43665 L p .044 .49 .886 r
F P
0 g
s
.73495 .55628 m .71206 .56796 L .73074 .55328 L p .594 .941 .781 r
F P
0 g
s
.73074 .55328 m .75617 .53967 L .73495 .55628 L p .594 .941 .781 r
F P
0 g
s
.61472 .43558 m .59394 .44101 L .58445 .44611 L p .538 .926 .864 r
F P
0 g
s
.59394 .44101 m .61472 .43558 L .62582 .42793 L p .638 .964 .892 r
F P
0 g
s
.80084 .4824 m .79224 .50264 L .80796 .48122 L p 0 0 0 r
F P
0 g
s
.80796 .48122 m .81717 .46002 L .80084 .4824 L p 0 0 0 r
F P
0 g
s
.71169 .38683 m .74166 .38802 L .74981 .36974 L p .712 .784 .908 r
F P
0 g
s
.77821 .37391 m .74981 .36974 L .74166 .38802 L p .654 .714 .892 r
F P
0 g
s
.80776 .421 m .8168 .4395 L .82882 .41546 L p .297 .288 .68 r
F P
0 g
s
.82882 .41546 m .81929 .39747 L .80776 .421 L p .297 .288 .68 r
F P
0 g
s
.23409 .4033 m .22466 .42142 L .23777 .44514 L p .946 .812 .68 r
F P
0 g
s
.2374 .4656 m .23777 .44514 L .22466 .42142 L p .99 .729 .399 r
F P
0 g
s
.52776 .60652 m .52848 .61728 L .50392 .61661 L p .411 .799 .989 r
F P
0 g
s
.52848 .61728 m .52776 .60652 L .54644 .60567 L p .441 .823 .989 r
F P
0 g
s
.54644 .60567 m .553 .61618 L .52848 .61728 L p .441 .823 .989 r
F P
0 g
s
.36624 .38114 m .3339 .37497 L .34138 .39054 L p .519 .649 .916 r
F P
0 g
s
.34138 .39054 m .37224 .39405 L .36624 .38114 L p .519 .649 .916 r
F P
0 g
s
.40285 .40269 m .37224 .39405 L .38062 .40629 L p .388 .594 .927 r
F P
0 g
s
.38062 .40629 m .4094 .41245 L .40285 .40269 L p .388 .594 .927 r
F P
0 g
s
.44297 .4303 m .41775 .42156 L .42773 .42987 L p .11 .496 .903 r
F P
0 g
s
.42773 .42987 m .45054 .43665 L .44297 .4303 L p .11 .496 .903 r
F P
0 g
s
.50906 .606 m .50392 .61661 L .47964 .61416 L p .389 .776 .99 r
F P
0 g
s
.50392 .61661 m .50906 .606 L .52776 .60652 L p .411 .799 .989 r
F P
0 g
s
.553 .61618 m .54644 .60567 L .56482 .60347 L p .477 .846 .99 r
F P
0 g
s
.56482 .60347 m .57716 .61331 L .553 .61618 L p .477 .846 .99 r
F P
0 g
s
.39178 .58745 m .3657 .58394 L .34386 .57128 L p .147 .568 .929 r
F P
0 g
s
.3657 .58394 m .39178 .58745 L .41172 .59655 L p .106 .571 .913 r
F P
0 g
s
.51765 .4634 m .51471 .45817 L .52699 .45854 L p .328 0 0 r
F P
0 g
s
.52699 .45854 m .52657 .46366 L .51765 .4634 L p .328 0 0 r
F P
0 g
s
.52657 .46366 m .52699 .45854 L .53924 .45794 L p .267 0 0 r
F P
0 g
s
.62582 .42793 m .60239 .43517 L .59394 .44101 L p .638 .964 .892 r
F P
0 g
s
.60239 .43517 m .62582 .42793 L .63542 .41941 L p .72 .982 .906 r
F P
0 g
s
.50885 .46243 m .50259 .45683 L .51471 .45817 L p .372 0 0 r
F P
0 g
s
.51471 .45817 m .51765 .4634 L .50885 .46243 L p .372 0 0 r
F P
0 g
s
.53924 .45794 m .53548 .46322 L .52657 .46366 L p .267 0 0 r
F P
0 g
s
.67261 .40339 m .64334 .41014 L .63542 .41941 L p .769 .931 .938 r
F P
0 g
s
.64334 .41014 m .67261 .40339 L .68043 .39097 L p .791 .915 .923 r
F P
0 g
s
.71169 .38683 m .68043 .39097 L .67261 .40339 L p .753 .855 .926 r
F P
0 g
s
.49058 .60413 m .47964 .61416 L .45597 .60997 L p .374 .754 .99 r
F P
0 g
s
.47964 .61416 m .49058 .60413 L .50906 .606 L p .389 .776 .99 r
F P
0 g
s
.68043 .39097 m .71169 .38683 L .71845 .37109 L p .762 .844 .913 r
F P
0 g
s
.74981 .36974 m .71845 .37109 L .71169 .38683 L p .712 .784 .908 r
F P
0 g
s
.5003 .46077 m .49081 .45454 L .50259 .45683 L p .399 0 0 r
F P
0 g
s
.50259 .45683 m .50885 .46243 L .5003 .46077 L p .399 0 0 r
F P
0 g
s
.55129 .45636 m .54423 .46209 L .53548 .46322 L p .187 0 0 r
F P
0 g
s
.57716 .61331 m .56482 .60347 L .58264 .59995 L p .518 .868 .99 r
F P
0 g
s
.58264 .59995 m .60064 .6087 L .57716 .61331 L p .518 .868 .99 r
F P
0 g
s
.6908 .58103 m .66377 .58501 L .68135 .57412 L p .632 .954 .932 r
F P
0 g
s
.68135 .57412 m .71206 .56796 L .6908 .58103 L p .632 .954 .932 r
F P
0 g
s
.8168 .4395 m .81717 .46002 L .82922 .43623 L p 0 0 .381 r
F P
0 g
s
.82922 .43623 m .82882 .41546 L .8168 .4395 L p 0 0 .381 r
F P
0 g
s
.2374 .4656 m .24647 .48656 L .26315 .50761 L p .86 .441 0 r
F P
0 g
s
.26315 .50761 m .28086 .52597 L .29969 .54386 L p .554 .043 0 r
F P
0 g
s
.28086 .52597 m .26315 .50761 L .24647 .48656 L p 0 .046 .58 r
F P
0 g
s
.49213 .45844 m .47955 .45133 L .49081 .45454 L p .406 0 0 r
F P
0 g
s
.49081 .45454 m .5003 .46077 L .49213 .45844 L p .406 0 0 r
F P
0 g
s
.29732 .3554 m .26819 .35778 L .27473 .37899 L p .689 .745 .894 r
F P
0 g
s
.27473 .37899 m .30284 .37425 L .29732 .3554 L p .689 .745 .894 r
F P
0 g
s
.25127 .38887 m .27473 .37899 L .26819 .35778 L p .772 .792 .869 r
F P
0 g
s
.56296 .45384 m .5527 .46026 L .54423 .46209 L p .087 0 0 r
F P
0 g
s
.32452 .55698 m .29969 .54386 L .28086 .52597 L p 0 .363 .821 r
F P
0 g
s
.29969 .54386 m .32452 .55698 L .34386 .57128 L p 0 .323 .764 r
F P
0 g
s
.47259 .60092 m .45597 .60997 L .43322 .60408 L p .367 .733 .989 r
F P
0 g
s
.45597 .60997 m .47259 .60092 L .49058 .60413 L p .374 .754 .99 r
F P
0 g
s
.26819 .35778 m .24382 .36577 L .25127 .38887 L p .772 .792 .869 r
F P
0 g
s
.23409 .4033 m .25127 .38887 L .24382 .36577 L p .866 .836 .815 r
F P
0 g
s
.43669 .42337 m .4094 .41245 L .41775 .42156 L p .177 .5 .908 r
F P
0 g
s
.41775 .42156 m .44297 .4303 L .43669 .42337 L p .177 .5 .908 r
F P
0 g
s
.32943 .35877 m .29732 .3554 L .30284 .37425 L p .611 .695 .904 r
F P
0 g
s
.30284 .37425 m .3339 .37497 L .32943 .35877 L p .611 .695 .904 r
F P
0 g
s
.47955 .45133 m .49213 .45844 L .48448 .45548 L p .389 0 0 r
F P
0 g
s
.60064 .6087 m .58264 .59995 L .59967 .59514 L p .56 .886 .989 r
F P
0 g
s
.59967 .59514 m .62311 .6024 L .60064 .6087 L p .56 .886 .989 r
F P
0 g
s
.57407 .45041 m .56075 .45778 L .5527 .46026 L p 0 0 0 r
F P
0 g
s
.63542 .41941 m .60965 .42867 L .60239 .43517 L p .72 .982 .906 r
F P
0 g
s
.60965 .42867 m .63542 .41941 L .64334 .41014 L p .78 .98 .907 r
F P
0 g
s
.79224 .50264 m .77417 .52139 L .7886 .50165 L p .689 .926 .61 r
F P
0 g
s
.7886 .50165 m .80796 .48122 L .79224 .50264 L p .689 .926 .61 r
F P
0 g
s
.75617 .53967 m .73074 .55328 L .7465 .53716 L p .711 .986 .831 r
F P
0 g
s
.7465 .53716 m .77417 .52139 L .75617 .53967 L p .711 .986 .831 r
F P
0 g
s
.74981 .36974 m .77821 .37391 L .78376 .35252 L p .652 .715 .894 r
F P
0 g
s
.77821 .37391 m .80192 .38334 L .8083 .36004 L p .568 .628 .872 r
F P
0 g
s
.8083 .36004 m .78376 .35252 L .77821 .37391 L p .568 .628 .872 r
F P
0 g
s
.22466 .42142 m .22427 .44212 L .2374 .4656 L p .99 .729 .399 r
F P
0 g
s
.24647 .48656 m .2374 .4656 L .22427 .44212 L p .752 .366 0 r
F P
0 g
s
.39823 .39242 m .36624 .38114 L .37224 .39405 L p .418 .587 .911 r
F P
0 g
s
.37224 .39405 m .40285 .40269 L .39823 .39242 L p .418 .587 .911 r
F P
0 g
s
.71845 .37109 m .74981 .36974 L .75445 .35073 L p .715 .779 .902 r
F P
0 g
s
.78376 .35252 m .75445 .35073 L .74981 .36974 L p .652 .715 .894 r
F P
0 g
s
.48887 .46256 m .47423 .45038 L p .47746 .45194 L .543 0 0 r
F P
0 g
s
.46898 .44723 m .48115 .45371 L p .47746 .45194 L .343 0 0 r
F P
0 g
s
.45925 .44232 m .47355 .44987 L p .47119 .44785 L 0 .27 .697 r
F P
0 g
s
.47355 .44987 m .47746 .45194 L .47119 .44785 L p 0 .27 .697 r
F P
0 g
s
.47423 .45038 m .47119 .44785 L .47746 .45194 L p .543 0 0 r
F P
0 g
s
.48525 .45951 m .46912 .44608 L p .47119 .44785 L 0 .077 .549 r
F P
0 g
s
.46912 .44608 m .46577 .44329 L .47119 .44785 L p 0 .077 .549 r
F P
0 g
s
.48115 .45371 m .48448 .45548 L .47746 .45194 L p .343 0 0 r
F P
0 g
s
.80192 .38334 m .81929 .39747 L .82632 .37287 L p .438 .493 .819 r
F P
0 g
s
.82632 .37287 m .8083 .36004 L .80192 .38334 L p .438 .493 .819 r
F P
0 g
s
.24382 .36577 m .22593 .37892 L .23409 .4033 L p .866 .836 .815 r
F P
0 g
s
.22466 .42142 m .23409 .4033 L .22593 .37892 L p .967 .857 .68 r
F P
0 g
s
.45535 .59642 m .43322 .60408 L .41172 .59655 L p .367 .714 .987 r
F P
0 g
s
.43322 .60408 m .45535 .59642 L .47259 .60092 L p .367 .733 .989 r
F P
0 g
s
.36276 .36774 m .32943 .35877 L .3339 .37497 L p .532 .642 .904 r
F P
0 g
s
.3339 .37497 m .36624 .38114 L .36276 .36774 L p .532 .642 .904 r
F P
0 g
s
.68043 .39097 m .64943 .40024 L .64334 .41014 L p .791 .915 .923 r
F P
0 g
s
.64943 .40024 m .68043 .39097 L .68582 .37792 L p .806 .896 .907 r
F P
0 g
s
.71845 .37109 m .68582 .37792 L .68043 .39097 L p .762 .844 .913 r
F P
0 g
s
.3737 .57689 m .34386 .57128 L .32452 .55698 L p .195 .566 .937 r
F P
0 g
s
.34386 .57128 m .3737 .57689 L .39178 .58745 L p .147 .568 .929 r
F P
0 g
s
.62311 .6024 m .59967 .59514 L .61563 .5891 L p .602 .9 .986 r
F P
0 g
s
.61563 .5891 m .64426 .59448 L .62311 .6024 L p .602 .9 .986 r
F P
0 g
s
.43179 .41596 m .40285 .40269 L .4094 .41245 L p .242 .504 .903 r
F P
0 g
s
.4094 .41245 m .43669 .42337 L .43179 .41596 L p .242 .504 .903 r
F P
0 g
s
.81717 .46002 m .80796 .48122 L .8195 .45846 L p 0 0 0 r
F P
0 g
s
.8195 .45846 m .82922 .43623 L .81717 .46002 L p 0 0 0 r
F P
0 g
s
.4953 .77664 m .49277 .81413 L .53002 .81502 L p .715 .585 .709 r
F P
0 g
s
.53002 .81502 m .52967 .77749 L .4953 .77664 L p .715 .585 .709 r
F P
0 g
s
.53022 .8468 m .53002 .81502 L .49277 .81413 L p .714 .545 .659 r
F P
0 g
s
.52967 .77749 m .53002 .81502 L .56722 .81355 L p .695 .569 .71 r
F P
0 g
s
.53002 .81502 m .53022 .8468 L .5691 .8453 L p .691 .526 .659 r
F P
0 g
s
.5691 .8453 m .56722 .81355 L .53002 .81502 L p .691 .526 .659 r
F P
0 g
s
.47119 .44785 m .45054 .43665 L .45925 .44232 L p 0 .27 .697 r
F P
0 g
s
.49887 .73495 m .4953 .77664 L .52967 .77749 L p .712 .617 .749 r
F P
0 g
s
.52967 .77749 m .52917 .73572 L .49887 .73495 L p .712 .617 .749 r
F P
0 g
s
.52917 .73572 m .52967 .77749 L .56398 .7761 L p .695 .603 .749 r
F P
0 g
s
.56722 .81355 m .56398 .7761 L .52967 .77749 L p .695 .569 .71 r
F P
0 g
s
.68582 .37792 m .71845 .37109 L .72216 .35477 L p .768 .831 .901 r
F P
0 g
s
.75445 .35073 m .72216 .35477 L .71845 .37109 L p .715 .779 .902 r
F P
0 g
s
.71206 .56796 m .68135 .57412 L .69671 .56192 L p .698 .966 .937 r
F P
0 g
s
.69671 .56192 m .73074 .55328 L .71206 .56796 L p .698 .966 .937 r
F P
0 g
s
.46129 .77356 m .45589 .81087 L .49277 .81413 L p .734 .603 .71 r
F P
0 g
s
.49277 .81413 m .4953 .77664 L .46129 .77356 L p .734 .603 .71 r
F P
0 g
s
.49129 .84588 m .49277 .81413 L .45589 .81087 L p .737 .565 .66 r
F P
0 g
s
.49277 .81413 m .49129 .84588 L .53022 .8468 L p .714 .545 .659 r
F P
0 g
s
.81929 .39747 m .82882 .41546 L .83621 .3903 L p .201 .241 .679 r
F P
0 g
s
.83621 .3903 m .82632 .37287 L .81929 .39747 L p .201 .241 .679 r
F P
0 g
s
.4689 .73216 m .46129 .77356 L .4953 .77664 L p .729 .632 .75 r
F P
0 g
s
.4953 .77664 m .49887 .73495 L .4689 .73216 L p .729 .632 .75 r
F P
0 g
s
.64334 .41014 m .61561 .42161 L .60965 .42867 L p .78 .98 .907 r
F P
0 g
s
.61561 .42161 m .64334 .41014 L .64943 .40024 L p .82 .965 .9 r
F P
0 g
s
.56398 .7761 m .56722 .81355 L .60394 .80972 L p .674 .554 .711 r
F P
0 g
s
.56722 .81355 m .5691 .8453 L .60748 .84139 L p .667 .508 .66 r
F P
0 g
s
.60748 .84139 m .60394 .80972 L .56722 .81355 L p .667 .508 .66 r
F P
0 g
s
.56398 .7761 m .55943 .73446 L .52917 .73572 L p .695 .603 .749 r
F P
0 g
s
.55943 .73446 m .56398 .7761 L .59784 .77248 L p .677 .59 .751 r
F P
0 g
s
.60394 .80972 m .59784 .77248 L .56398 .7761 L p .674 .554 .711 r
F P
0 g
s
.4391 .59067 m .41172 .59655 L .39178 .58745 L p .374 .697 .983 r
F P
0 g
s
.41172 .59655 m .4391 .59067 L .45535 .59642 L p .367 .714 .987 r
F P
0 g
s
.22593 .37892 m .21611 .39649 L .22466 .42142 L p .967 .857 .68 r
F P
0 g
s
.22427 .44212 m .22466 .42142 L .21611 .39649 L p .972 .736 .308 r
F P
0 g
s
.43964 .72736 m .42805 .76826 L .46129 .77356 L p .746 .648 .752 r
F P
0 g
s
.46129 .77356 m .4689 .73216 L .43964 .72736 L p .746 .648 .752 r
F P
0 g
s
.45589 .81087 m .46129 .77356 L .42805 .76826 L p .753 .621 .712 r
F P
0 g
s
.42805 .76826 m .41981 .80527 L .45589 .81087 L p .753 .621 .712 r
F P
0 g
s
.45275 .84256 m .45589 .81087 L .41981 .80527 L p .759 .585 .661 r
F P
0 g
s
.45589 .81087 m .45275 .84256 L .49129 .84588 L p .737 .565 .66 r
F P
0 g
s
.46577 .44329 m .44297 .4303 L .45054 .43665 L p 0 .311 .77 r
F P
0 g
s
.45054 .43665 m .47119 .44785 L .46577 .44329 L p 0 .311 .77 r
F P
0 g
s
.53028 .87144 m .53022 .8468 L .49129 .84588 L p .708 .485 .584 r
F P
0 g
s
.53022 .8468 m .53028 .87144 L .56962 .86994 L p .681 .463 .584 r
F P
0 g
s
.56962 .86994 m .5691 .8453 L .53022 .8468 L p .681 .463 .584 r
F P
0 g
s
.39564 .3818 m .36276 .36774 L .36624 .38114 L p .447 .581 .894 r
F P
0 g
s
.36624 .38114 m .39823 .39242 L .39564 .3818 L p .447 .581 .894 r
F P
0 g
s
.59784 .77248 m .58926 .73118 L .55943 .73446 L p .677 .59 .751 r
F P
0 g
s
.58926 .73118 m .59784 .77248 L .63083 .76665 L p .658 .578 .753 r
F P
0 g
s
.59784 .77248 m .60394 .80972 L .63975 .80356 L p .652 .539 .713 r
F P
0 g
s
.63975 .80356 m .63083 .76665 L .59784 .77248 L p .652 .539 .713 r
F P
0 g
s
.64426 .59448 m .61563 .5891 L .6303 .5819 L p .642 .91 .982 r
F P
0 g
s
.6303 .5819 m .66377 .58501 L .64426 .59448 L p .642 .91 .982 r
F P
0 g
s
.60394 .80972 m .60748 .84139 L .64493 .83509 L p .642 .49 .661 r
F P
0 g
s
.64493 .83509 m .63975 .80356 L .60394 .80972 L p .642 .49 .661 r
F P
0 g
s
.49088 .87053 m .49129 .84588 L .45275 .84256 L p .734 .507 .584 r
F P
0 g
s
.49129 .84588 m .49088 .87053 L .53028 .87144 L p .708 .485 .584 r
F P
0 g
s
.58118 .44678 m .60239 .43517 L .60965 .42867 L p .648 .962 .785 r
F P
0 g
s
.24647 .48656 m .26553 .50657 L .28086 .52597 L p 0 .046 .58 r
F P
0 g
s
.30802 .5412 m .28086 .52597 L .26553 .50657 L p .041 .396 .853 r
F P
0 g
s
.28086 .52597 m .30802 .5412 L .32452 .55698 L p 0 .363 .821 r
F P
0 g
s
.50342 .69065 m .49887 .73495 L .52917 .73572 L p .708 .645 .784 r
F P
0 g
s
.52917 .73572 m .52854 .69131 L .50342 .69065 L p .708 .645 .784 r
F P
0 g
s
.52854 .69131 m .52917 .73572 L .55943 .73446 L p .693 .633 .784 r
F P
0 g
s
.5691 .8453 m .56962 .86994 L .60846 .86605 L p .653 .441 .584 r
F P
0 g
s
.60846 .86605 m .60748 .84139 L .5691 .8453 L p .653 .441 .584 r
F P
0 g
s
.47859 .68827 m .4689 .73216 L .49887 .73495 L p .722 .658 .785 r
F P
0 g
s
.49887 .73495 m .50342 .69065 L .47859 .68827 L p .722 .658 .785 r
F P
0 g
s
.32812 .34219 m .29547 .33603 L .29732 .3554 L p .615 .691 .898 r
F P
0 g
s
.29732 .3554 m .32943 .35877 L .32812 .34219 L p .615 .691 .898 r
F P
0 g
s
.26819 .35778 m .29732 .3554 L .29547 .33603 L p .688 .747 .896 r
F P
0 g
s
.29547 .33603 m .26576 .33594 L .26819 .35778 L p .688 .747 .896 r
F P
0 g
s
.24382 .36577 m .26819 .35778 L .26576 .33594 L p .771 .805 .88 r
F P
0 g
s
.42839 .40818 m .39823 .39242 L .40285 .40269 L p .301 .507 .89 r
F P
0 g
s
.40285 .40269 m .43179 .41596 L .42839 .40818 L p .301 .507 .89 r
F P
0 g
s
.55943 .73446 m .55362 .69023 L .52854 .69131 L p .693 .633 .784 r
F P
0 g
s
.55362 .69023 m .55943 .73446 L .58926 .73118 L p .678 .622 .786 r
F P
0 g
s
.68582 .37792 m .65357 .38987 L .64943 .40024 L p .806 .896 .907 r
F P
0 g
s
.65357 .38987 m .68582 .37792 L .68866 .36443 L p .814 .874 .891 r
F P
0 g
s
.72216 .35477 m .68866 .36443 L .68582 .37792 L p .768 .831 .901 r
F P
0 g
s
.22427 .44212 m .23387 .4641 L .24647 .48656 L p .752 .366 0 r
F P
0 g
s
.26553 .50657 m .24647 .48656 L .23387 .4641 L p 0 .139 .682 r
F P
0 g
s
.82882 .41546 m .82922 .43623 L .83662 .41131 L p 0 0 .278 r
F P
0 g
s
.83662 .41131 m .83621 .3903 L .82882 .41546 L p 0 0 .278 r
F P
0 g
s
.64943 .40024 m .62015 .4141 L .61561 .42161 L p .82 .965 .9 r
F P
0 g
s
.62015 .4141 m .64943 .40024 L .65357 .38987 L p .843 .94 .887 r
F P
0 g
s
.41981 .80527 m .41503 .83683 L .45275 .84256 L p .759 .585 .661 r
F P
0 g
s
.45188 .86722 m .45275 .84256 L .41503 .83683 L p .761 .53 .584 r
F P
0 g
s
.45275 .84256 m .45188 .86722 L .49088 .87053 L p .734 .507 .584 r
F P
0 g
s
.41146 .7206 m .39599 .7608 L .42805 .76826 L p .762 .665 .756 r
F P
0 g
s
.42805 .76826 m .43964 .72736 L .41146 .7206 L p .762 .665 .756 r
F P
0 g
s
.41981 .80527 m .42805 .76826 L .39599 .7608 L p .773 .64 .715 r
F P
0 g
s
.45437 .68418 m .43964 .72736 L .4689 .73216 L p .736 .671 .787 r
F P
0 g
s
.4689 .73216 m .47859 .68827 L .45437 .68418 L p .736 .671 .787 r
F P
0 g
s
.46129 .43831 m .43669 .42337 L .44297 .4303 L p 0 .349 .82 r
F P
0 g
s
.44297 .4303 m .46577 .44329 L .46129 .43831 L p 0 .349 .82 r
F P
0 g
s
.77417 .52139 m .7465 .53716 L .75902 .51981 L p .794 .997 .858 r
F P
0 g
s
.75902 .51981 m .7886 .50165 L .77417 .52139 L p .794 .997 .858 r
F P
0 g
s
.36192 .35406 m .32812 .34219 L .32943 .35877 L p .545 .636 .892 r
F P
0 g
s
.32943 .35877 m .36276 .36774 L .36192 .35406 L p .545 .636 .892 r
F P
0 g
s
.26576 .33594 m .24084 .34194 L .24382 .36577 L p .771 .805 .88 r
F P
0 g
s
.22593 .37892 m .24382 .36577 L .24084 .34194 L p .872 .868 .831 r
F P
0 g
s
.39599 .7608 m .38498 .79737 L .41981 .80527 L p .773 .64 .715 r
F P
0 g
s
.41503 .83683 m .41981 .80527 L .38498 .79737 L p .782 .606 .662 r
F P
0 g
s
.35777 .56499 m .32452 .55698 L .30802 .5412 L p .246 .564 .936 r
F P
0 g
s
.32452 .55698 m .35777 .56499 L .3737 .57689 L p .195 .566 .937 r
F P
0 g
s
.60748 .84139 m .60846 .86605 L .64637 .85979 L p .622 .417 .583 r
F P
0 g
s
.64637 .85979 m .64493 .83509 L .60748 .84139 L p .622 .417 .583 r
F P
0 g
s
.72216 .35477 m .75445 .35073 L .75539 .33129 L p .718 .774 .897 r
F P
0 g
s
.75445 .35073 m .78376 .35252 L .78516 .33058 L p .651 .717 .897 r
F P
0 g
s
.78516 .33058 m .75539 .33129 L .75445 .35073 L p .651 .717 .897 r
F P
0 g
s
.58926 .73118 m .57834 .68743 L .55362 .69023 L p .678 .622 .786 r
F P
0 g
s
.57834 .68743 m .58926 .73118 L .61829 .7259 L p .662 .612 .788 r
F P
0 g
s
.63083 .76665 m .61829 .7259 L .58926 .73118 L p .658 .578 .753 r
F P
0 g
s
.78376 .35252 m .8083 .36004 L .81015 .33609 L p .556 .633 .883 r
F P
0 g
s
.81015 .33609 m .78516 .33058 L .78376 .35252 L p .556 .633 .883 r
F P
0 g
s
.60965 .42867 m .58638 .44211 L .58118 .44678 L p .648 .962 .785 r
F P
0 g
s
.58638 .44211 m .60965 .42867 L .61561 .42161 L p .758 .995 .828 r
F P
0 g
s
.61829 .7259 m .63083 .76665 L .66255 .75866 L p .639 .566 .757 r
F P
0 g
s
.63083 .76665 m .63975 .80356 L .67422 .79511 L p .629 .524 .716 r
F P
0 g
s
.67422 .79511 m .66255 .75866 L .63083 .76665 L p .629 .524 .716 r
F P
0 g
s
.52018 .47298 m .51765 .4634 L .52657 .46366 L p .5 0 0 r
F P
0 g
s
.52657 .46366 m .52622 .47316 L .52018 .47298 L p .5 0 0 r
F P
0 g
s
.52622 .47316 m .52657 .46366 L .53548 .46322 L p .443 0 0 r
F P
0 g
s
.51423 .47233 m .50885 .46243 L .51765 .4634 L p .545 .018 0 r
F P
0 g
s
.51765 .4634 m .52018 .47298 L .51423 .47233 L p .545 .018 0 r
F P
0 g
s
.4241 .58375 m .39178 .58745 L .3737 .57689 L p .386 .682 .976 r
F P
0 g
s
.39178 .58745 m .4241 .58375 L .4391 .59067 L p .374 .697 .983 r
F P
0 g
s
.53548 .46322 m .53224 .47287 L .52622 .47316 L p .443 0 0 r
F P
0 g
s
.53224 .47287 m .53548 .46322 L .54423 .46209 L p .374 0 0 r
F P
0 g
s
.63975 .80356 m .64493 .83509 L .681 .82644 L p .614 .471 .663 r
F P
0 g
s
.681 .82644 m .67422 .79511 L .63975 .80356 L p .614 .471 .663 r
F P
0 g
s
.80796 .48122 m .7886 .50165 L .79911 .48071 L p .829 .983 .701 r
F P
0 g
s
.79911 .48071 m .8195 .45846 L .80796 .48122 L p .829 .983 .701 r
F P
0 g
s
.50846 .47121 m .5003 .46077 L .50885 .46243 L p .581 .04 0 r
F P
0 g
s
.50885 .46243 m .51423 .47233 L .50846 .47121 L p .581 .04 0 r
F P
0 g
s
.54423 .46209 m .53816 .4721 L .53224 .47287 L p .374 0 0 r
F P
0 g
s
.53816 .4721 m .54423 .46209 L .5527 .46026 L p .289 0 0 r
F P
0 g
s
.68866 .36443 m .72216 .35477 L .72268 .33814 L p .771 .817 .889 r
F P
0 g
s
.75539 .33129 m .72268 .33814 L .72216 .35477 L p .718 .774 .897 r
F P
0 g
s
.73074 .55328 m .69671 .56192 L .70956 .54857 L p .748 .964 .935 r
F P
0 g
s
.70956 .54857 m .7465 .53716 L .73074 .55328 L p .748 .964 .935 r
F P
0 g
s
.50295 .46965 m .49213 .45844 L .5003 .46077 L p .604 .05 0 r
F P
0 g
s
.5003 .46077 m .50846 .47121 L .50295 .46965 L p .604 .05 0 r
F P
0 g
s
.66377 .58501 m .6303 .5819 L .64344 .57364 L p .678 .913 .975 r
F P
0 g
s
.64344 .57364 m .68135 .57412 L .66377 .58501 L p .678 .913 .975 r
F P
0 g
s
.53019 .88774 m .53028 .87144 L .49088 .87053 L p .682 .371 .442 r
F P
0 g
s
.53028 .87144 m .53019 .88774 L .56882 .88629 L p .648 .343 .441 r
F P
0 g
s
.56882 .88629 m .56962 .86994 L .53028 .87144 L p .648 .343 .441 r
F P
0 g
s
.5527 .46026 m .54388 .47088 L .53816 .4721 L p .289 0 0 r
F P
0 g
s
.54388 .47088 m .5527 .46026 L .56075 .45778 L p .182 0 0 r
F P
0 g
s
.21611 .39649 m .2157 .41745 L .22427 .44212 L p .972 .736 .308 r
F P
0 g
s
.23387 .4641 m .22427 .44212 L .2157 .41745 L p 0 0 .357 r
F P
0 g
s
.4311 .67842 m .41146 .7206 L .43964 .72736 L p .749 .686 .791 r
F P
0 g
s
.43964 .72736 m .45437 .68418 L .4311 .67842 L p .749 .686 .791 r
F P
0 g
s
.8083 .36004 m .82632 .37287 L .82853 .34755 L p .399 .489 .836 r
F P
0 g
s
.82853 .34755 m .81015 .33609 L .8083 .36004 L p .399 .489 .836 r
F P
0 g
s
.4915 .88686 m .49088 .87053 L .45188 .86722 L p .714 .396 .439 r
F P
0 g
s
.49088 .87053 m .4915 .88686 L .53019 .88774 L p .682 .371 .442 r
F P
0 g
s
.38498 .79737 m .37858 .82876 L .41503 .83683 L p .782 .606 .662 r
F P
0 g
s
.4137 .86153 m .41503 .83683 L .37858 .82876 L p .787 .553 .583 r
F P
0 g
s
.41503 .83683 m .4137 .86153 L .45188 .86722 L p .761 .53 .584 r
F P
0 g
s
.45783 .433 m .43179 .41596 L .43669 .42337 L p .061 .381 .844 r
F P
0 g
s
.43669 .42337 m .46129 .43831 L .45783 .433 L p .061 .381 .844 r
F P
0 g
s
.42655 .40015 m .39564 .3818 L .39823 .39242 L p .354 .511 .875 r
F P
0 g
s
.39823 .39242 m .42839 .40818 L .42655 .40015 L p .354 .511 .875 r
F P
0 g
s
.56962 .86994 m .56882 .88629 L .60697 .88252 L p .612 .313 .438 r
F P
0 g
s
.60697 .88252 m .60846 .86605 L .56962 .86994 L p .612 .313 .438 r
F P
0 g
s
.49779 .46767 m .48448 .45548 L .49213 .45844 L p .612 .045 0 r
F P
0 g
s
.49213 .45844 m .50295 .46965 L .49779 .46767 L p .612 .045 0 r
F P
0 g
s
.39516 .37098 m .36192 .35406 L .36276 .36774 L p .475 .578 .879 r
F P
0 g
s
.36276 .36774 m .39564 .3818 L .39516 .37098 L p .475 .578 .879 r
F P
0 g
s
.24084 .34194 m .22252 .35374 L .22593 .37892 L p .872 .868 .831 r
F P
0 g
s
.21611 .39649 m .22593 .37892 L .22252 .35374 L p .977 .904 .673 r
F P
0 g
s
.61829 .7259 m .60235 .68293 L .57834 .68743 L p .662 .612 .788 r
F P
0 g
s
.60235 .68293 m .61829 .7259 L .64615 .71867 L p .646 .603 .792 r
F P
0 g
s
.66255 .75866 m .64615 .71867 L .61829 .7259 L p .639 .566 .757 r
F P
0 g
s
.56075 .45778 m .54931 .46921 L .54388 .47088 L p .182 0 0 r
F P
0 g
s
.54931 .46921 m .56075 .45778 L .56826 .45467 L p .049 0 0 r
F P
0 g
s
.61561 .42161 m .59062 .43705 L .58638 .44211 L p .758 .995 .828 r
F P
0 g
s
.59062 .43705 m .61561 .42161 L .62015 .4141 L p .831 .996 .847 r
F P
0 g
s
.38473 .71194 m .36552 .75121 L .39599 .7608 L p .778 .684 .76 r
F P
0 g
s
.39599 .7608 m .41146 .7206 L .38473 .71194 L p .778 .684 .76 r
F P
0 g
s
.38498 .79737 m .39599 .7608 L .36552 .75121 L p .792 .661 .719 r
F P
0 g
s
.64493 .83509 m .64637 .85979 L .68288 .8512 L p .589 .392 .582 r
F P
0 g
s
.68288 .8512 m .681 .82644 L .64493 .83509 L p .589 .392 .582 r
F P
0 g
s
.65357 .38987 m .62317 .40625 L .62015 .4141 L p .843 .94 .887 r
F P
0 g
s
.62317 .40625 m .65357 .38987 L .65565 .37918 L p .854 .911 .871 r
F P
0 g
s
.68866 .36443 m .65565 .37918 L .65357 .38987 L p .814 .874 .891 r
F P
0 g
s
.52692 .58657 m .52776 .60652 L .50906 .606 L p .554 .805 .992 r
F P
0 g
s
.52776 .60652 m .52692 .58657 L .53871 .58603 L p .569 .818 .992 r
F P
0 g
s
.53871 .58603 m .54644 .60567 L .52776 .60652 L p .569 .818 .992 r
F P
0 g
s
.50885 .6454 m .50342 .69065 L .52854 .69131 L p .701 .671 .817 r
F P
0 g
s
.52854 .69131 m .52779 .64591 L .50885 .6454 L p .701 .671 .817 r
F P
0 g
s
.52779 .64591 m .52854 .69131 L .55362 .69023 L p .689 .662 .818 r
F P
0 g
s
.49307 .46529 m .47746 .45194 L .48448 .45548 L p .595 .024 0 r
F P
0 g
s
.48448 .45548 m .49779 .46767 L .49307 .46529 L p .595 .024 0 r
F P
0 g
s
.36552 .75121 m .35182 .78723 L .38498 .79737 L p .792 .661 .719 r
F P
0 g
s
.37858 .82876 m .38498 .79737 L .35182 .78723 L p .804 .629 .665 r
F P
0 g
s
.65565 .37918 m .68866 .36443 L .68885 .35072 L p .816 .851 .875 r
F P
0 g
s
.72268 .33814 m .68885 .35072 L .68866 .36443 L p .771 .817 .889 r
F P
0 g
s
.4532 .88365 m .45188 .86722 L .4137 .86153 L p .745 .42 .434 r
F P
0 g
s
.45188 .86722 m .4532 .88365 L .4915 .88686 L p .714 .396 .439 r
F P
0 g
s
.51511 .58624 m .50906 .606 L .49058 .60413 L p .541 .792 .991 r
F P
0 g
s
.50906 .606 m .51511 .58624 L .52692 .58657 L p .554 .805 .992 r
F P
0 g
s
.49015 .64355 m .47859 .68827 L .50342 .69065 L p .713 .681 .818 r
F P
0 g
s
.50342 .69065 m .50885 .6454 L .49015 .64355 L p .713 .681 .818 r
F P
0 g
s
.56826 .45467 m .55436 .46713 L .54931 .46921 L p .049 0 0 r
F P
0 g
s
.54644 .60567 m .53871 .58603 L .5503 .58463 L p .587 .829 .99 r
F P
0 g
s
.5503 .58463 m .56482 .60347 L .54644 .60567 L p .587 .829 .99 r
F P
0 g
s
.82922 .43623 m .8195 .45846 L .82653 .43465 L p .797 .851 .397 r
F P
0 g
s
.82653 .43465 m .83662 .41131 L .82922 .43623 L p .797 .851 .397 r
F P
0 g
s
.55362 .69023 m .54669 .64507 L .52779 .64591 L p .689 .662 .818 r
F P
0 g
s
.54669 .64507 m .55362 .69023 L .57834 .68743 L p .677 .653 .819 r
F P
0 g
s
.64615 .71867 m .66255 .75866 L .69257 .74858 L p .618 .555 .762 r
F P
0 g
s
.66255 .75866 m .67422 .79511 L .7069 .78443 L p .604 .509 .72 r
F P
0 g
s
.7069 .78443 m .69257 .74858 L .66255 .75866 L p .604 .509 .72 r
F P
0 g
s
.60846 .86605 m .60697 .88252 L .64418 .87644 L p .573 .279 .432 r
F P
0 g
s
.64418 .87644 m .64637 .85979 L .60846 .86605 L p .573 .279 .432 r
F P
0 g
s
.50345 .58505 m .49058 .60413 L .47259 .60092 L p .53 .778 .988 r
F P
0 g
s
.49058 .60413 m .50345 .58505 L .51511 .58624 L p .541 .792 .991 r
F P
0 g
s
.67422 .79511 m .681 .82644 L .71524 .81552 L p .585 .451 .665 r
F P
0 g
s
.71524 .81552 m .7069 .78443 L .67422 .79511 L p .585 .451 .665 r
F P
0 g
s
.82632 .37287 m .83621 .3903 L .83863 .36437 L p .076 .179 .67 r
F P
0 g
s
.83863 .36437 m .82853 .34755 L .82632 .37287 L p .076 .179 .67 r
F P
0 g
s
.56482 .60347 m .5503 .58463 L .56152 .58238 L p .606 .838 .988 r
F P
0 g
s
.56152 .58238 m .58264 .59995 L .56482 .60347 L p .606 .838 .988 r
F P
0 g
s
.40909 .67106 m .38473 .71194 L .41146 .7206 L p .762 .702 .795 r
F P
0 g
s
.41146 .7206 m .4311 .67842 L .40909 .67106 L p .762 .702 .795 r
F P
0 g
s
.47194 .64038 m .45437 .68418 L .47859 .68827 L p .723 .693 .82 r
F P
0 g
s
.47859 .68827 m .49015 .64355 L .47194 .64038 L p .723 .693 .82 r
F P
0 g
s
.47746 .45194 m .49307 .46529 L .48887 .46256 L p .543 0 0 r
F P
0 g
s
.41056 .57574 m .3737 .57689 L .35777 .56499 L p .402 .668 .968 r
F P
0 g
s
.3737 .57689 m .41056 .57574 L .4241 .58375 L p .386 .682 .976 r
F P
0 g
s
.45545 .42745 m .42839 .40818 L .43179 .41596 L p .161 .406 .849 r
F P
0 g
s
.43179 .41596 m .45783 .433 L .45545 .42745 L p .161 .406 .849 r
F P
0 g
s
.57834 .68743 m .56529 .6429 L .54669 .64507 L p .677 .653 .819 r
F P
0 g
s
.56529 .6429 m .57834 .68743 L .60235 .68293 L p .664 .645 .821 r
F P
0 g
s
.33008 .32549 m .29741 .31648 L .29547 .33603 L p .62 .688 .892 r
F P
0 g
s
.29547 .33603 m .32812 .34219 L .33008 .32549 L p .62 .688 .892 r
F P
0 g
s
.26576 .33594 m .29547 .33603 L .29741 .31648 L p .687 .749 .898 r
F P
0 g
s
.23387 .4641 m .25403 .4859 L .26553 .50657 L p 0 .139 .682 r
F P
0 g
s
.29467 .52413 m .26553 .50657 L .25403 .4859 L p .143 .423 .864 r
F P
0 g
s
.26553 .50657 m .29467 .52413 L .30802 .5412 L p .041 .396 .853 r
F P
0 g
s
.64615 .71867 m .62535 .67678 L .60235 .68293 L p .646 .603 .792 r
F P
0 g
s
.62535 .67678 m .64615 .71867 L .67246 .70956 L p .628 .595 .797 r
F P
0 g
s
.69257 .74858 m .67246 .70956 L .64615 .71867 L p .618 .555 .762 r
F P
0 g
s
.36378 .34032 m .33008 .32549 L .32812 .34219 L p .559 .632 .88 r
F P
0 g
s
.32812 .34219 m .36192 .35406 L .36378 .34032 L p .559 .632 .88 r
F P
0 g
s
.62015 .4141 m .59382 .43167 L .59062 .43705 L p .831 .996 .847 r
F P
0 g
s
.59382 .43167 m .62015 .4141 L .62317 .40625 L p .872 .974 .848 r
F P
0 g
s
.49212 .583 m .47259 .60092 L .45535 .59642 L p .523 .764 .985 r
F P
0 g
s
.47259 .60092 m .49212 .583 L .50345 .58505 L p .53 .778 .988 r
F P
0 g
s
.68135 .57412 m .64344 .57364 L .65483 .56442 L p .709 .912 .965 r
F P
0 g
s
.65483 .56442 m .69671 .56192 L .68135 .57412 L p .709 .912 .965 r
F P
0 g
s
.35182 .78723 m .34385 .81838 L .37858 .82876 L p .804 .629 .665 r
F P
0 g
s
.3768 .8535 m .37858 .82876 L .34385 .81838 L p .814 .578 .581 r
F P
0 g
s
.37858 .82876 m .3768 .8535 L .4137 .86153 L p .787 .553 .583 r
F P
0 g
s
.42632 .392 m .39516 .37098 L .39564 .3818 L p .4 .514 .858 r
F P
0 g
s
.39564 .3818 m .42655 .40015 L .42632 .392 L p .4 .514 .858 r
F P
0 g
s
.58264 .59995 m .56152 .58238 L .5722 .57932 L p .625 .846 .984 r
F P
0 g
s
.5722 .57932 m .59967 .59514 L .58264 .59995 L p .625 .846 .984 r
F P
0 g
s
.34428 .55191 m .30802 .5412 L .29467 .52413 L p .295 .562 .929 r
F P
0 g
s
.30802 .5412 m .34428 .55191 L .35777 .56499 L p .246 .564 .936 r
F P
0 g
s
.29741 .31648 m .26761 .31383 L .26576 .33594 L p .687 .749 .898 r
F P
0 g
s
.24084 .34194 m .26576 .33594 L .26761 .31383 L p .768 .818 .892 r
F P
0 g
s
.22252 .35374 m .21245 .37072 L .21611 .39649 L p .977 .904 .673 r
F P
0 g
s
.2157 .41745 m .21611 .39649 L .21245 .37072 L p .873 .689 .165 r
F P
0 g
s
.47119 .44785 m .48584 .46004 L p .48525 .45951 L 0 .077 .549 r
F P
0 g
s
.46577 .44329 m .48192 .45673 L p .48227 .45619 L 0 .148 .66 r
F P
0 g
s
.48192 .45673 m .48525 .45951 L .48227 .45619 L p 0 .148 .66 r
F P
0 g
s
.499 .47561 m .48472 .45904 L p .48525 .45951 L .557 .074 0 r
F P
0 g
s
.48584 .46004 m .48887 .46256 L .48525 .45951 L p 0 .077 .549 r
F P
0 g
s
.50081 .47762 m .48525 .45951 L .48887 .46256 L p .67 .149 0 r
F P
0 g
s
.48887 .46256 m .50302 .47948 L .50081 .47762 L p .67 .149 0 r
F P
0 g
s
.48525 .45951 m .49888 .47537 L p .499 .47561 L .557 .074 0 r
F P
0 g
s
.49888 .47537 m .50081 .47762 L .499 .47561 L p .557 .074 0 r
F P
0 g
s
.51054 .49384 m .49912 .47582 L p .499 .47561 L .605 .183 0 r
F P
0 g
s
.48472 .45904 m .48227 .45619 L .48525 .45951 L p .557 .074 0 r
F P
0 g
s
.48227 .45619 m .499 .47561 L .49762 .47347 L p 0 .022 .576 r
F P
0 g
s
.49912 .47582 m .49762 .47347 L .499 .47561 L p .605 .183 0 r
F P
0 g
s
.49762 .47347 m .48257 .45571 L p .48227 .45619 L 0 .022 .576 r
F P
0 g
s
.48257 .45571 m .47998 .45265 L .48227 .45619 L p 0 .022 .576 r
F P
0 g
s
.41572 .87813 m .4137 .86153 L .3768 .8535 L p .775 .443 .425 r
F P
0 g
s
.4137 .86153 m .41572 .87813 L .4532 .88365 L p .745 .42 .434 r
F P
0 g
s
.45449 .63593 m .4311 .67842 L .45437 .68418 L p .734 .705 .823 r
F P
0 g
s
.45437 .68418 m .47194 .64038 L .45449 .63593 L p .734 .705 .823 r
F P
0 g
s
.72268 .33814 m .75539 .33129 L .7525 .31173 L p .719 .767 .891 r
F P
0 g
s
.75539 .33129 m .78516 .33058 L .78224 .30846 L p .65 .719 .899 r
F P
0 g
s
.78224 .30846 m .7525 .31173 L .75539 .33129 L p .65 .719 .899 r
F P
0 g
s
.60235 .68293 m .58334 .63942 L .56529 .6429 L p .664 .645 .821 r
F P
0 g
s
.58334 .63942 m .60235 .68293 L .62535 .67678 L p .651 .638 .824 r
F P
0 g
s
.65565 .37918 m .62463 .39818 L .62317 .40625 L p .854 .911 .871 r
F P
0 g
s
.62463 .39818 m .65565 .37918 L .6556 .36834 L p .857 .88 .854 r
F P
0 g
s
.68885 .35072 m .6556 .36834 L .65565 .37918 L p .816 .851 .875 r
F P
0 g
s
.68885 .35072 m .72268 .33814 L .71992 .32145 L p .772 .802 .878 r
F P
0 g
s
.7525 .31173 m .71992 .32145 L .72268 .33814 L p .719 .767 .891 r
F P
0 g
s
.681 .82644 m .68288 .8512 L .71755 .84033 L p .552 .364 .58 r
F P
0 g
s
.71755 .84033 m .71524 .81552 L .681 .82644 L p .552 .364 .58 r
F P
0 g
s
.64637 .85979 m .64418 .87644 L .68002 .86811 L p .528 .241 .422 r
F P
0 g
s
.68002 .86811 m .68288 .8512 L .64637 .85979 L p .528 .241 .422 r
F P
0 g
s
.39683 .36015 m .36378 .34032 L .36192 .35406 L p .5 .576 .864 r
F P
0 g
s
.36192 .35406 m .39516 .37098 L .39683 .36015 L p .5 .576 .864 r
F P
0 g
s
.2157 .41745 m .22571 .44051 L .23387 .4641 L p 0 0 .357 r
F P
0 g
s
.25403 .4859 m .23387 .4641 L .22571 .44051 L p 0 .221 .74 r
F P
0 g
s
.35984 .70146 m .33705 .7396 L .36552 .75121 L p .793 .704 .766 r
F P
0 g
s
.36552 .75121 m .38473 .71194 L .35984 .70146 L p .793 .704 .766 r
F P
0 g
s
.35182 .78723 m .36552 .75121 L .33705 .7396 L p .811 .684 .724 r
F P
0 g
s
.52997 .89481 m .53019 .88774 L .4915 .88686 L p .531 .038 .03 r
F P
0 g
s
.53019 .88774 m .52997 .89481 L .56681 .89343 L p .486 .001 .029 r
F P
0 g
s
.56681 .89343 m .56882 .88629 L .53019 .88774 L p .486 .001 .029 r
F P
0 g
s
.7886 .50165 m .75902 .51981 L .76802 .50144 L p .845 .984 .865 r
F P
0 g
s
.76802 .50144 m .79911 .48071 L .7886 .50165 L p .845 .984 .865 r
F P
0 g
s
.48129 .58013 m .45535 .59642 L .4391 .59067 L p .519 .751 .98 r
F P
0 g
s
.45535 .59642 m .48129 .58013 L .49212 .583 L p .523 .764 .985 r
F P
0 g
s
.7465 .53716 m .70956 .54857 L .71967 .53423 L p .785 .952 .927 r
F P
0 g
s
.71967 .53423 m .75902 .51981 L .7465 .53716 L p .785 .952 .927 r
F P
0 g
s
.49307 .89397 m .4915 .88686 L .4532 .88365 L p .569 .066 .02 r
F P
0 g
s
.4915 .88686 m .49307 .89397 L .52997 .89481 L p .531 .038 .03 r
F P
0 g
s
.45421 .42172 m .42655 .40015 L .42839 .40818 L p .247 .426 .842 r
F P
0 g
s
.42839 .40818 m .45545 .42745 L .45421 .42172 L p .247 .426 .842 r
F P
0 g
s
.48227 .45619 m .46129 .43831 L .46577 .44329 L p 0 .148 .66 r
F P
0 g
s
.78516 .33058 m .81015 .33609 L .80726 .31187 L p .546 .64 .895 r
F P
0 g
s
.80726 .31187 m .78224 .30846 L .78516 .33058 L p .546 .64 .895 r
F P
0 g
s
.56882 .88629 m .56681 .89343 L .60317 .88985 L p .432 0 .015 r
F P
0 g
s
.60317 .88985 m .60697 .88252 L .56882 .88629 L p .432 0 .015 r
F P
0 g
s
.59967 .59514 m .5722 .57932 L .58218 .57548 L p .645 .851 .979 r
F P
0 g
s
.58218 .57548 m .61563 .5891 L .59967 .59514 L p .645 .851 .979 r
F P
0 g
s
.33705 .7396 m .32078 .77491 L .35182 .78723 L p .811 .684 .724 r
F P
0 g
s
.34385 .81838 m .35182 .78723 L .32078 .77491 L p .828 .654 .668 r
F P
0 g
s
.26761 .31383 m .24256 .31775 L .24084 .34194 L p .768 .818 .892 r
F P
0 g
s
.22252 .35374 m .24084 .34194 L .24256 .31775 L p .872 .9 .849 r
F P
0 g
s
.83621 .3903 m .83662 .41131 L .83905 .38565 L p 0 0 .121 r
F P
0 g
s
.83905 .38565 m .83863 .36437 L .83621 .3903 L p 0 0 .121 r
F P
0 g
s
.6556 .36834 m .68885 .35072 L .68632 .33701 L p .815 .828 .86 r
F P
0 g
s
.71992 .32145 m .68632 .33701 L .68885 .35072 L p .772 .802 .878 r
F P
0 g
s
.5665 .45872 m .58638 .44211 L .59062 .43705 L p .686 .949 .683 r
F P
0 g
s
.67246 .70956 m .69257 .74858 L .72048 .73648 L p .595 .545 .768 r
F P
0 g
s
.69257 .74858 m .7069 .78443 L .73735 .77161 L p .577 .495 .726 r
F P
0 g
s
.73735 .77161 m .72048 .73648 L .69257 .74858 L p .577 .495 .726 r
F P
0 g
s
.62317 .40625 m .59592 .42607 L .59382 .43167 L p .872 .974 .848 r
F P
0 g
s
.59592 .42607 m .62317 .40625 L .62463 .39818 L p .89 .94 .84 r
F P
0 g
s
.38867 .66218 m .35984 .70146 L .38473 .71194 L p .774 .719 .801 r
F P
0 g
s
.38473 .71194 m .40909 .67106 L .38867 .66218 L p .774 .719 .801 r
F P
0 g
s
.43804 .63025 m .40909 .67106 L .4311 .67842 L p .743 .718 .828 r
F P
0 g
s
.4311 .67842 m .45449 .63593 L .43804 .63025 L p .743 .718 .828 r
F P
0 g
s
.45656 .89092 m .4532 .88365 L .41572 .87813 L p .6 .086 0 r
F P
0 g
s
.4532 .88365 m .45656 .89092 L .49307 .89397 L p .569 .066 .02 r
F P
0 g
s
.8195 .45846 m .79911 .48071 L .8054 .45885 L p .906 .984 .748 r
F P
0 g
s
.8054 .45885 m .82653 .43465 L .8195 .45846 L p .906 .984 .748 r
F P
0 g
s
.7069 .78443 m .71524 .81552 L .74718 .80238 L p .552 .431 .669 r
F P
0 g
s
.74718 .80238 m .73735 .77161 L .7069 .78443 L p .552 .431 .669 r
F P
0 g
s
.39873 .56674 m .35777 .56499 L .34428 .55191 L p .421 .656 .957 r
F P
0 g
s
.35777 .56499 m .39873 .56674 L .41056 .57574 L p .402 .668 .968 r
F P
0 g
s
.67246 .70956 m .647 .66904 L .62535 .67678 L p .628 .595 .797 r
F P
0 g
s
.647 .66904 m .67246 .70956 L .69685 .69865 L p .61 .588 .803 r
F P
0 g
s
.72048 .73648 m .69685 .69865 L .67246 .70956 L p .595 .545 .768 r
F P
0 g
s
.62535 .67678 m .60057 .63466 L .58334 .63942 L p .651 .638 .824 r
F P
0 g
s
.60057 .63466 m .62535 .67678 L .647 .66904 L p .637 .633 .829 r
F P
0 g
s
.47998 .45265 m .45783 .433 L .46129 .43831 L p 0 .218 .738 r
F P
0 g
s
.46129 .43831 m .48227 .45619 L .47998 .45265 L p 0 .218 .738 r
F P
0 g
s
.60697 .88252 m .60317 .88985 L .63863 .88409 L p .368 0 0 r
F P
0 g
s
.63863 .88409 m .64418 .87644 L .60697 .88252 L p .368 0 0 r
F P
0 g
s
.47113 .57648 m .4391 .59067 L .4241 .58375 L p .517 .738 .974 r
F P
0 g
s
.4391 .59067 m .47113 .57648 L .48129 .58013 L p .519 .751 .98 r
F P
0 g
s
.42773 .38387 m .39683 .36015 L .39516 .37098 L p .441 .519 .842 r
F P
0 g
s
.39516 .37098 m .42632 .392 L .42773 .38387 L p .441 .519 .842 r
F P
0 g
s
.34385 .81838 m .34164 .84318 L .3768 .8535 L p .814 .578 .581 r
F P
0 g
s
.3795 .87034 m .3768 .8535 L .34164 .84318 L p .806 .466 .412 r
F P
0 g
s
.3768 .8535 m .3795 .87034 L .41572 .87813 L p .775 .443 .425 r
F P
0 g
s
.81015 .33609 m .82853 .34755 L .8257 .3219 L p .354 .486 .854 r
F P
0 g
s
.8257 .3219 m .80726 .31187 L .81015 .33609 L p .354 .486 .854 r
F P
0 g
s
.59062 .43705 m .56932 .45535 L .5665 .45872 L p .686 .949 .683 r
F P
0 g
s
.56932 .45535 m .59062 .43705 L .59382 .43167 L p .813 .993 .751 r
F P
0 g
s
.61563 .5891 m .58218 .57548 L .5913 .57092 L p .663 .854 .973 r
F P
0 g
s
.5913 .57092 m .6303 .5819 L .61563 .5891 L p .663 .854 .973 r
F P
0 g
s
.45413 .41593 m .42632 .392 L .42655 .40015 L p .319 .443 .83 r
F P
0 g
s
.42655 .40015 m .45421 .42172 L .45413 .41593 L p .319 .443 .83 r
F P
0 g
s
.69671 .56192 m .65483 .56442 L .66427 .55437 L p .734 .905 .954 r
F P
0 g
s
.66427 .55437 m .70956 .54857 L .69671 .56192 L p .734 .905 .954 r
F P
0 g
s
.21245 .37072 m .21203 .39193 L .2157 .41745 L p .873 .689 .165 r
F P
0 g
s
.22571 .44051 m .2157 .41745 L .21203 .39193 L p 0 0 .499 r
F P
0 g
s
.32078 .77491 m .31131 .80577 L .34385 .81838 L p .828 .654 .668 r
F P
0 g
s
.34164 .84318 m .34385 .81838 L .31131 .80577 L p .842 .604 .579 r
F P
0 g
s
.6556 .36834 m .62446 .39002 L .62463 .39818 L p .857 .88 .854 r
F P
0 g
s
.62446 .39002 m .6556 .36834 L .6534 .35754 L p .853 .849 .838 r
F P
0 g
s
.68632 .33701 m .6534 .35754 L .6556 .36834 L p .815 .828 .86 r
F P
0 g
s
.52222 .48583 m .52018 .47298 L .52622 .47316 L p .588 .138 .15 r
F P
0 g
s
.52622 .47316 m .52593 .48594 L .52222 .48583 L p .588 .138 .15 r
F P
0 g
s
.52593 .48594 m .52622 .47316 L .53224 .47287 L p .537 .096 .149 r
F P
0 g
s
.51856 .48543 m .51423 .47233 L .52018 .47298 L p .632 .171 .14 r
F P
0 g
s
.52018 .47298 m .52222 .48583 L .51856 .48543 L p .632 .171 .14 r
F P
0 g
s
.53224 .47287 m .52964 .48576 L .52593 .48594 L p .537 .096 .149 r
F P
0 g
s
.52964 .48576 m .53224 .47287 L .53816 .4721 L p .478 .044 .136 r
F P
0 g
s
.51501 .48475 m .50846 .47121 L .51423 .47233 L p .67 .197 .119 r
F P
0 g
s
.51423 .47233 m .51856 .48543 L .51501 .48475 L p .67 .197 .119 r
F P
0 g
s
.68288 .8512 m .68002 .86811 L .71403 .85757 L p .475 .195 .408 r
F P
0 g
s
.71403 .85757 m .71755 .84033 L .68288 .8512 L p .475 .195 .408 r
F P
0 g
s
.24256 .31775 m .2241 .32814 L .22252 .35374 L p .872 .9 .849 r
F P
0 g
s
.21245 .37072 m .22252 .35374 L .2241 .32814 L p .962 .941 .65 r
F P
0 g
s
.53816 .4721 m .53327 .48529 L .52964 .48576 L p .478 .044 .136 r
F P
0 g
s
.53327 .48529 m .53816 .4721 L .54388 .47088 L p .407 0 .111 r
F P
0 g
s
.62463 .39818 m .59688 .42032 L .59592 .42607 L p .89 .94 .84 r
F P
0 g
s
.59688 .42032 m .62463 .39818 L .62446 .39002 L p .893 .903 .826 r
F P
0 g
s
.36838 .32676 m .33535 .30895 L .33008 .32549 L p .572 .629 .87 r
F P
0 g
s
.33008 .32549 m .36378 .34032 L .36838 .32676 L p .572 .629 .87 r
F P
0 g
s
.29741 .31648 m .33008 .32549 L .33535 .30895 L p .625 .686 .887 r
F P
0 g
s
.51506 .60088 m .50885 .6454 L .52779 .64591 L p .691 .697 .851 r
F P
0 g
s
.52779 .64591 m .52692 .60121 L .51506 .60088 L p .691 .697 .851 r
F P
0 g
s
.52692 .60121 m .52779 .64591 L .54669 .64507 L p .683 .69 .851 r
F P
0 g
s
.50335 .59969 m .49015 .64355 L .50885 .6454 L p .7 .705 .851 r
F P
0 g
s
.50885 .6454 m .51506 .60088 L .50335 .59969 L p .7 .705 .851 r
F P
0 g
s
.51163 .4838 m .50295 .46965 L .50846 .47121 L p .703 .214 .082 r
F P
0 g
s
.50846 .47121 m .51501 .48475 L .51163 .4838 L p .703 .214 .082 r
F P
0 g
s
.47843 .44896 m .45545 .42745 L .45783 .433 L p 0 .277 .779 r
F P
0 g
s
.45783 .433 m .47998 .45265 L .47843 .44896 L p 0 .277 .779 r
F P
0 g
s
.54388 .47088 m .53678 .48454 L .53327 .48529 L p .407 0 .111 r
F P
0 g
s
.53678 .48454 m .54388 .47088 L .54931 .46921 L p .32 0 .071 r
F P
0 g
s
.54669 .64507 m .53876 .60067 L .52692 .60121 L p .683 .69 .851 r
F P
0 g
s
.53876 .60067 m .54669 .64507 L .56529 .6429 L p .674 .684 .852 r
F P
0 g
s
.42084 .88569 m .41572 .87813 L .3795 .87034 L p .624 .096 0 r
F P
0 g
s
.41572 .87813 m .42084 .88569 L .45656 .89092 L p .6 .086 0 r
F P
0 g
s
.33535 .30895 m .30324 .29705 L .29741 .31648 L p .625 .686 .887 r
F P
0 g
s
.26761 .31383 m .29741 .31648 L .30324 .29705 L p .686 .75 .9 r
F P
0 g
s
.40067 .34949 m .36838 .32676 L .36378 .34032 L p .524 .576 .85 r
F P
0 g
s
.36378 .34032 m .39683 .36015 L .40067 .34949 L p .524 .576 .85 r
F P
0 g
s
.42284 .62341 m .38867 .66218 L .40909 .67106 L p .752 .732 .833 r
F P
0 g
s
.40909 .67106 m .43804 .63025 L .42284 .62341 L p .752 .732 .833 r
F P
0 g
s
.71524 .81552 m .71755 .84033 L .7499 .82727 L p .509 .333 .578 r
F P
0 g
s
.7499 .82727 m .74718 .80238 L .71524 .81552 L p .509 .333 .578 r
F P
0 g
s
.59382 .43167 m .57143 .45177 L .56932 .45535 L p .813 .993 .751 r
F P
0 g
s
.57143 .45177 m .59382 .43167 L .59592 .42607 L p .886 .99 .784 r
F P
0 g
s
.50847 .48259 m .49779 .46767 L .50295 .46965 L p .727 .222 .028 r
F P
0 g
s
.50295 .46965 m .51163 .4838 L .50847 .48259 L p .727 .222 .028 r
F P
0 g
s
.33716 .68927 m .31101 .72605 L .33705 .7396 L p .808 .726 .774 r
F P
0 g
s
.33705 .7396 m .35984 .70146 L .33716 .68927 L p .808 .726 .774 r
F P
0 g
s
.32078 .77491 m .33705 .7396 L .31101 .72605 L p .83 .709 .731 r
F P
0 g
s
.54931 .46921 m .54012 .48352 L .53678 .48454 L p .32 0 .071 r
F P
0 g
s
.54012 .48352 m .54931 .46921 L .55436 .46713 L p .21 0 .012 r
F P
0 g
s
.49197 .59765 m .47194 .64038 L .49015 .64355 L p .707 .713 .853 r
F P
0 g
s
.49015 .64355 m .50335 .59969 L .49197 .59765 L p .707 .713 .853 r
F P
0 g
s
.46179 .57209 m .4241 .58375 L .41056 .57574 L p .519 .725 .967 r
F P
0 g
s
.4241 .58375 m .46179 .57209 L .47113 .57648 L p .517 .738 .974 r
F P
0 g
s
.56529 .6429 m .55041 .59927 L .53876 .60067 L p .674 .684 .852 r
F P
0 g
s
.55041 .59927 m .56529 .6429 L .58334 .63942 L p .665 .679 .853 r
F P
0 g
s
.25403 .4859 m .28479 .50598 L .29467 .52413 L p .143 .423 .864 r
F P
0 g
s
.33348 .53779 m .29467 .52413 L .28479 .50598 L p .342 .56 .917 r
F P
0 g
s
.29467 .52413 m .33348 .53779 L .34428 .55191 L p .295 .562 .929 r
F P
0 g
s
.64418 .87644 m .63863 .88409 L .67275 .87619 L p .289 0 0 r
F P
0 g
s
.67275 .87619 m .68002 .86811 L .64418 .87644 L p .289 0 0 r
F P
0 g
s
.68632 .33701 m .71992 .32145 L .71384 .30499 L p .77 .787 .867 r
F P
0 g
s
.71992 .32145 m .7525 .31173 L .74572 .2924 L p .719 .761 .886 r
F P
0 g
s
.74572 .2924 m .71384 .30499 L .71992 .32145 L p .719 .761 .886 r
F P
0 g
s
.647 .66904 m .61674 .6287 L .60057 .63466 L p .637 .633 .829 r
F P
0 g
s
.61674 .6287 m .647 .66904 L .66698 .6598 L p .623 .628 .834 r
F P
0 g
s
.69685 .69865 m .66698 .6598 L .647 .66904 L p .61 .588 .803 r
F P
0 g
s
.83662 .41131 m .82653 .43465 L .82875 .41015 L p .935 .91 .524 r
F P
0 g
s
.82875 .41015 m .83905 .38565 L .83662 .41131 L p .935 .91 .524 r
F P
0 g
s
.50559 .48114 m .49307 .46529 L .49779 .46767 L p .738 .218 0 r
F P
0 g
s
.49779 .46767 m .50847 .48259 L .50559 .48114 L p .738 .218 0 r
F P
0 g
s
.37014 .65186 m .33716 .68927 L .35984 .70146 L p .786 .738 .809 r
F P
0 g
s
.35984 .70146 m .38867 .66218 L .37014 .65186 L p .786 .738 .809 r
F P
0 g
s
.6534 .35754 m .68632 .33701 L .68106 .32352 L p .811 .806 .847 r
F P
0 g
s
.71384 .30499 m .68106 .32352 L .68632 .33701 L p .77 .787 .867 r
F P
0 g
s
.55436 .46713 m .54322 .48226 L .54012 .48352 L p .21 0 .012 r
F P
0 g
s
.54322 .48226 m .55436 .46713 L .55896 .46466 L p .068 0 0 r
F P
0 g
s
.22571 .44051 m .24669 .46423 L .25403 .4859 L p 0 .221 .74 r
F P
0 g
s
.28479 .50598 m .25403 .4859 L .24669 .46423 L p .231 .444 .862 r
F P
0 g
s
.6303 .5819 m .5913 .57092 L .59941 .56571 L p .68 .854 .965 r
F P
0 g
s
.59941 .56571 m .64344 .57364 L .6303 .5819 L p .68 .854 .965 r
F P
0 g
s
.82853 .34755 m .83863 .36437 L .83585 .3381 L p 0 .099 .64 r
F P
0 g
s
.83585 .3381 m .8257 .3219 L .82853 .34755 L p 0 .099 .64 r
F P
0 g
s
.45523 .41016 m .42773 .38387 L .42632 .392 L p .379 .457 .815 r
F P
0 g
s
.42632 .392 m .45413 .41593 L .45523 .41016 L p .379 .457 .815 r
F P
0 g
s
.7525 .31173 m .78224 .30846 L .7749 .28652 L p .649 .721 .901 r
F P
0 g
s
.7749 .28652 m .74572 .2924 L .7525 .31173 L p .649 .721 .901 r
F P
0 g
s
.31101 .72605 m .29231 .76053 L .32078 .77491 L p .83 .709 .731 r
F P
0 g
s
.31131 .80577 m .32078 .77491 L .29231 .76053 L p .852 .682 .671 r
F P
0 g
s
.48109 .5948 m .45449 .63593 L .47194 .64038 L p .715 .722 .855 r
F P
0 g
s
.47194 .64038 m .49197 .59765 L .48109 .5948 L p .715 .722 .855 r
F P
0 g
s
.69685 .69865 m .72048 .73648 L .74586 .72249 L p .571 .535 .776 r
F P
0 g
s
.72048 .73648 m .73735 .77161 L .76513 .75674 L p .547 .481 .732 r
F P
0 g
s
.76513 .75674 m .74586 .72249 L .72048 .73648 L p .547 .481 .732 r
F P
0 g
s
.43077 .37588 m .40067 .34949 L .39683 .36015 L p .477 .524 .827 r
F P
0 g
s
.39683 .36015 m .42773 .38387 L .43077 .37588 L p .477 .524 .827 r
F P
0 g
s
.30324 .29705 m .27387 .29181 L .26761 .31383 L p .686 .75 .9 r
F P
0 g
s
.24256 .31775 m .26761 .31383 L .27387 .29181 L p .763 .83 .904 r
F P
0 g
s
.47765 .44516 m .45421 .42172 L .45545 .42745 L p .123 .324 .792 r
F P
0 g
s
.45545 .42745 m .47843 .44896 L .47765 .44516 L p .123 .324 .792 r
F P
0 g
s
.50302 .47948 m .48887 .46256 L .49307 .46529 L p .725 .196 0 r
F P
0 g
s
.49307 .46529 m .50559 .48114 L .50302 .47948 L p .725 .196 0 r
F P
0 g
s
.52963 .89211 m .52997 .89481 L .49307 .89397 L p .232 .731 .908 r
F P
0 g
s
.52997 .89481 m .52963 .89211 L .56372 .89084 L p .266 .758 .909 r
F P
0 g
s
.56372 .89084 m .56681 .89343 L .52997 .89481 L p .266 .758 .909 r
F P
0 g
s
.55896 .46466 m .54603 .48075 L .54322 .48226 L p .068 0 0 r
F P
0 g
s
.54603 .48075 m .55896 .46466 L .56303 .46184 L p 0 0 0 r
F P
0 g
s
.58334 .63942 m .56168 .59704 L .55041 .59927 L p .665 .679 .853 r
F P
0 g
s
.56168 .59704 m .58334 .63942 L .60057 .63466 L p .655 .674 .856 r
F P
0 g
s
.66698 .6598 m .69685 .69865 L .71894 .68606 L p .591 .581 .811 r
F P
0 g
s
.74586 .72249 m .71894 .68606 L .69685 .69865 L p .571 .535 .776 r
F P
0 g
s
.59592 .42607 m .57279 .44804 L .57143 .45177 L p .886 .99 .784 r
F P
0 g
s
.57279 .44804 m .59592 .42607 L .59688 .42032 L p .919 .961 .793 r
F P
0 g
s
.62446 .39002 m .59667 .41452 L .59688 .42032 L p .893 .903 .826 r
F P
0 g
s
.59667 .41452 m .62446 .39002 L .62265 .38191 L p .887 .865 .812 r
F P
0 g
s
.6534 .35754 m .62265 .38191 L .62446 .39002 L p .853 .849 .838 r
F P
0 g
s
.75902 .51981 m .71967 .53423 L .72679 .51912 L p .808 .932 .914 r
F P
0 g
s
.72679 .51912 m .76802 .50144 L .75902 .51981 L p .808 .932 .914 r
F P
0 g
s
.49549 .89134 m .49307 .89397 L .45656 .89092 L p .209 .708 .912 r
F P
0 g
s
.49307 .89397 m .49549 .89134 L .52963 .89211 L p .232 .731 .908 r
F P
0 g
s
.38879 .55688 m .34428 .55191 L .33348 .53779 L p .441 .646 .945 r
F P
0 g
s
.34428 .55191 m .38879 .55688 L .39873 .56674 L p .421 .656 .957 r
F P
0 g
s
.62265 .38191 m .6534 .35754 L .64904 .34695 L p .845 .819 .824 r
F P
0 g
s
.68106 .32352 m .64904 .34695 L .6534 .35754 L p .811 .806 .847 r
F P
0 g
s
.56681 .89343 m .56372 .89084 L .59736 .88752 L p .31 .789 .914 r
F P
0 g
s
.59736 .88752 m .60317 .88985 L .56681 .89343 L p .31 .789 .914 r
F P
0 g
s
.31131 .80577 m .30867 .83064 L .34164 .84318 L p .842 .604 .579 r
F P
0 g
s
.345 .86033 m .34164 .84318 L .30867 .83064 L p .838 .488 .393 r
F P
0 g
s
.34164 .84318 m .345 .86033 L .3795 .87034 L p .806 .466 .412 r
F P
0 g
s
.73735 .77161 m .74718 .80238 L .77636 .78715 L p .514 .409 .672 r
F P
0 g
s
.77636 .78715 m .76513 .75674 L .73735 .77161 L p .514 .409 .672 r
F P
0 g
s
.79911 .48071 m .76802 .50144 L .77324 .48232 L p .871 .955 .86 r
F P
0 g
s
.77324 .48232 m .8054 .45885 L .79911 .48071 L p .871 .955 .86 r
F P
0 g
s
.2241 .32814 m .21394 .34449 L .21245 .37072 L p .962 .941 .65 r
F P
0 g
s
.21203 .39193 m .21245 .37072 L .21394 .34449 L p 0 0 .022 r
F P
0 g
s
.47088 .59116 m .43804 .63025 L .45449 .63593 L p .721 .731 .859 r
F P
0 g
s
.45449 .63593 m .48109 .5948 L .47088 .59116 L p .721 .731 .859 r
F P
0 g
s
.78224 .30846 m .80726 .31187 L .7995 .28781 L p .536 .649 .907 r
F P
0 g
s
.7995 .28781 m .7749 .28652 L .78224 .30846 L p .536 .649 .907 r
F P
0 g
s
.38635 .87831 m .3795 .87034 L .345 .86033 L p .639 .095 0 r
F P
0 g
s
.3795 .87034 m .38635 .87831 L .42084 .88569 L p .624 .096 0 r
F P
0 g
s
.40913 .6155 m .37014 .65186 L .38867 .66218 L p .761 .746 .839 r
F P
0 g
s
.38867 .66218 m .42284 .62341 L .40913 .6155 L p .761 .746 .839 r
F P
0 g
s
.45341 .56703 m .41056 .57574 L .39873 .56674 L p .522 .714 .959 r
F P
0 g
s
.41056 .57574 m .45341 .56703 L .46179 .57209 L p .519 .725 .967 r
F P
0 g
s
.47764 .44133 m .45413 .41593 L .45421 .42172 L p .228 .361 .791 r
F P
0 g
s
.45421 .42172 m .47765 .44516 L .47764 .44133 L p .228 .361 .791 r
F P
0 g
s
.4617 .88851 m .45656 .89092 L .42084 .88569 L p .197 .69 .921 r
F P
0 g
s
.45656 .89092 m .4617 .88851 L .49549 .89134 L p .209 .708 .912 r
F P
0 g
s
.21203 .39193 m .22229 .41614 L .22571 .44051 L p 0 0 .499 r
F P
0 g
s
.24669 .46423 m .22571 .44051 L .22229 .41614 L p .101 .284 .764 r
F P
0 g
s
.70956 .54857 m .66427 .55437 L .67159 .54362 L p .753 .894 .942 r
F P
0 g
s
.67159 .54362 m .71967 .53423 L .70956 .54857 L p .753 .894 .942 r
F P
0 g
s
.60057 .63466 m .57241 .59399 L .56168 .59704 L p .655 .674 .856 r
F P
0 g
s
.57241 .59399 m .60057 .63466 L .61674 .6287 L p .645 .67 .86 r
F P
0 g
s
.59688 .42032 m .57339 .44423 L .57279 .44804 L p .919 .961 .793 r
F P
0 g
s
.57339 .44423 m .59688 .42032 L .59667 .41452 L p .926 .92 .789 r
F P
0 g
s
.60317 .88985 m .59736 .88752 L .63013 .88218 L p .361 .821 .923 r
F P
0 g
s
.63013 .88218 m .63863 .88409 L .60317 .88985 L p .361 .821 .923 r
F P
0 g
s
.71755 .84033 m .71403 .85757 L .74575 .84491 L p .411 .139 .387 r
F P
0 g
s
.74575 .84491 m .7499 .82727 L .71755 .84033 L p .411 .139 .387 r
F P
0 g
s
.4575 .40451 m .43077 .37588 L .42773 .38387 L p .429 .47 .801 r
F P
0 g
s
.42773 .38387 m .45523 .41016 L .4575 .40451 L p .429 .47 .801 r
F P
0 g
s
.27387 .29181 m .24912 .29362 L .24256 .31775 L p .763 .83 .904 r
F P
0 g
s
.2241 .32814 m .24256 .31775 L .24912 .29362 L p .864 .932 .867 r
F P
0 g
s
.64344 .57364 m .59941 .56571 L .60639 .55992 L p .696 .852 .957 r
F P
0 g
s
.60639 .55992 m .65483 .56442 L .64344 .57364 L p .696 .852 .957 r
F P
0 g
s
.29231 .76053 m .28141 .79103 L .31131 .80577 L p .852 .682 .671 r
F P
0 g
s
.30867 .83064 m .31131 .80577 L .28141 .79103 L p .871 .633 .575 r
F P
0 g
s
.40664 .33918 m .37568 .31362 L .36838 .32676 L p .546 .578 .837 r
F P
0 g
s
.36838 .32676 m .40067 .34949 L .40664 .33918 L p .546 .578 .837 r
F P
0 g
s
.33535 .30895 m .36838 .32676 L .37568 .31362 L p .586 .628 .86 r
F P
0 g
s
.66698 .6598 m .63159 .62159 L .61674 .6287 L p .623 .628 .834 r
F P
0 g
s
.63159 .62159 m .66698 .6598 L .685 .64915 L p .608 .624 .841 r
F P
0 g
s
.71894 .68606 m .685 .64915 L .66698 .6598 L p .591 .581 .811 r
F P
0 g
s
.68002 .86811 m .67275 .87619 L .7051 .86621 L p .19 0 0 r
F P
0 g
s
.7051 .86621 m .71403 .85757 L .68002 .86811 L p .19 0 0 r
F P
0 g
s
.37568 .31362 m .34393 .29287 L .33535 .30895 L p .586 .628 .86 r
F P
0 g
s
.30324 .29705 m .33535 .30895 L .34393 .29287 L p .63 .684 .882 r
F P
0 g
s
.62265 .38191 m .59528 .40877 L .59667 .41452 L p .887 .865 .812 r
F P
0 g
s
.59528 .40877 m .62265 .38191 L .6192 .37398 L p .876 .829 .798 r
F P
0 g
s
.64904 .34695 m .6192 .37398 L .62265 .38191 L p .845 .819 .824 r
F P
0 g
s
.43542 .36818 m .40664 .33918 L .40067 .34949 L p .509 .53 .814 r
F P
0 g
s
.40067 .34949 m .43077 .37588 L .43542 .36818 L p .509 .53 .814 r
F P
0 g
s
.83863 .36437 m .83905 .38565 L .83627 .35964 L p .804 .626 .069 r
F P
0 g
s
.83627 .35964 m .83585 .3381 L .83863 .36437 L p .804 .626 .069 r
F P
0 g
s
.55233 .4751 m .56932 .45535 L .57143 .45177 L p .752 .939 .604 r
F P
0 g
s
.64904 .34695 m .68106 .32352 L .6731 .31052 L p .804 .784 .835 r
F P
0 g
s
.68106 .32352 m .71384 .30499 L .70446 .28907 L p .767 .773 .858 r
F P
0 g
s
.70446 .28907 m .6731 .31052 L .68106 .32352 L p .767 .773 .858 r
F P
0 g
s
.46149 .58679 m .42284 .62341 L .43804 .63025 L p .727 .741 .863 r
F P
0 g
s
.43804 .63025 m .47088 .59116 L .46149 .58679 L p .727 .741 .863 r
F P
0 g
s
.47843 .43752 m .45523 .41016 L .45413 .41593 L p .312 .39 .782 r
F P
0 g
s
.45413 .41593 m .47764 .44133 L .47843 .43752 L p .312 .39 .782 r
F P
0 g
s
.82653 .43465 m .8054 .45885 L .80719 .4364 L p .935 .953 .766 r
F P
0 g
s
.80719 .4364 m .82875 .41015 L .82653 .43465 L p .935 .953 .766 r
F P
0 g
s
.74718 .80238 m .7499 .82727 L .77948 .81211 L p .458 .297 .574 r
F P
0 g
s
.77948 .81211 m .77636 .78715 L .74718 .80238 L p .458 .297 .574 r
F P
0 g
s
.35382 .64023 m .31704 .67548 L .33716 .68927 L p .796 .758 .817 r
F P
0 g
s
.33716 .68927 m .37014 .65186 L .35382 .64023 L p .796 .758 .817 r
F P
0 g
s
.31101 .72605 m .33716 .68927 L .31704 .67548 L p .823 .75 .782 r
F P
0 g
s
.31704 .67548 m .28781 .71071 L .31101 .72605 L p .823 .75 .782 r
F P
0 g
s
.29231 .76053 m .31101 .72605 L .28781 .71071 L p .85 .736 .738 r
F P
0 g
s
.6192 .37398 m .64904 .34695 L .64255 .33676 L p .835 .792 .81 r
F P
0 g
s
.6731 .31052 m .64255 .33676 L .64904 .34695 L p .804 .784 .835 r
F P
0 g
s
.71384 .30499 m .74572 .2924 L .73504 .27363 L p .719 .754 .881 r
F P
0 g
s
.73504 .27363 m .70446 .28907 L .71384 .30499 L p .719 .754 .881 r
F P
0 g
s
.42868 .88366 m .42084 .88569 L .38635 .87831 L p .196 .676 .932 r
F P
0 g
s
.42084 .88569 m .42868 .88366 L .4617 .88851 L p .197 .69 .921 r
F P
0 g
s
.59667 .41452 m .5732 .4404 L .57339 .44423 L p .926 .92 .789 r
F P
0 g
s
.5732 .4404 m .59667 .41452 L .59528 .40877 L p .918 .876 .779 r
F P
0 g
s
.61674 .6287 m .58244 .59017 L .57241 .59399 L p .645 .67 .86 r
F P
0 g
s
.58244 .59017 m .61674 .6287 L .63159 .62159 L p .635 .667 .864 r
F P
0 g
s
.4967 .47124 m .47843 .44896 L .47998 .45265 L p 0 .118 .67 r
F P
0 g
s
.47998 .45265 m .49762 .47347 L .4967 .47124 L p 0 .118 .67 r
F P
0 g
s
.80726 .31187 m .8257 .3219 L .81767 .29638 L p .304 .484 .872 r
F P
0 g
s
.81767 .29638 m .7995 .28781 L .80726 .31187 L p .304 .484 .872 r
F P
0 g
s
.34393 .29287 m .31297 .27812 L .30324 .29705 L p .63 .684 .882 r
F P
0 g
s
.27387 .29181 m .30324 .29705 L .31297 .27812 L p .684 .751 .902 r
F P
0 g
s
.57143 .45177 m .5536 .47294 L .55233 .4751 L p .752 .939 .604 r
F P
0 g
s
.5536 .47294 m .57143 .45177 L .57279 .44804 L p .877 .98 .686 r
F P
0 g
s
.52597 .55727 m .52692 .58657 L .51511 .58624 L p .62 .78 .958 r
F P
0 g
s
.52692 .58657 m .52597 .55727 L .53005 .55708 L p .627 .785 .958 r
F P
0 g
s
.53005 .55708 m .53871 .58603 L .52692 .58657 L p .627 .785 .958 r
F P
0 g
s
.52189 .55715 m .51511 .58624 L .50345 .58505 L p .615 .774 .957 r
F P
0 g
s
.51786 .55673 m .52189 .55715 L p .52173 .55739 L .615 .774 .957 r
F P
0 g
s
.50345 .58505 m .51786 .55673 L p .52173 .55739 L .615 .774 .957 r
F P
0 g
s
.51395 .55601 m .51786 .55673 L p .51764 .55696 L .61 .768 .956 r
F P
0 g
s
.49212 .583 m .51395 .55601 L p .51764 .55696 L .61 .768 .956 r
F P
0 g
s
.51023 .55501 m .51395 .55601 L p .51367 .55622 L .606 .762 .954 r
F P
0 g
s
.48129 .58013 m .51023 .55501 L p .51367 .55622 L .606 .762 .954 r
F P
0 g
s
.50674 .55373 m .51023 .55501 L p .50989 .55519 L .603 .756 .951 r
F P
0 g
s
.47113 .57648 m .50674 .55373 L p .50989 .55519 L .603 .756 .951 r
F P
0 g
s
.50356 .5522 m .50674 .55373 L p .50636 .55388 L .601 .75 .948 r
F P
0 g
s
.46179 .57209 m .50356 .5522 L p .50636 .55388 L .601 .75 .948 r
F P
0 g
s
.50073 .55044 m .50356 .5522 L p .50314 .55233 L .6 .744 .945 r
F P
0 g
s
.45341 .56703 m .50073 .55044 L p .50314 .55233 L .6 .744 .945 r
F P
0 g
s
.4983 .54848 m .50073 .55044 L p .50027 .55053 L .6 .738 .941 r
F P
0 g
s
.44615 .56137 m .4983 .54848 L p .50027 .55053 L .6 .738 .941 r
F P
0 g
s
.4963 .54636 m .4983 .54848 L p .49781 .54854 L .601 .732 .937 r
F P
0 g
s
.44012 .5552 m .4963 .54636 L p .49781 .54854 L .601 .732 .937 r
F P
0 g
s
.49478 .54409 m .4963 .54636 L p .49579 .54638 L .603 .727 .932 r
F P
0 g
s
.43543 .54859 m .49478 .54409 L p .49579 .54638 L .603 .727 .932 r
F P
0 g
s
.49376 .54173 m .49478 .54409 L p .49426 .54407 L .605 .723 .928 r
F P
0 g
s
.43218 .54166 m .49376 .54173 L p .49426 .54407 L .605 .723 .928 r
F P
0 g
s
.49325 .53931 m .49376 .54173 L p .49323 .54167 L .609 .719 .923 r
F P
0 g
s
.43042 .53451 m .49325 .53931 L p .49323 .54167 L .609 .719 .923 r
F P
0 g
s
.43022 .52725 m .49327 .53686 L .49325 .53931 L p .612 .715 .918 r
F P
0 g
s
.49325 .53931 m .49327 .53686 L p .49327 .53699 L .709 .584 .009 r
F P
0 g
s
.49325 .53931 m .43042 .53451 L .43022 .52725 L p .612 .715 .918 r
F P
0 g
s
.49323 .54098 m .49325 .53931 L p .49327 .53699 L .709 .584 .009 r
F P
0 g
s
.49376 .54173 m .49325 .53931 L p .49327 .53944 L .901 .699 .191 r
F P
0 g
s
.49376 .54173 m .43218 .54166 L .43042 .53451 L p .609 .719 .923 r
F P
0 g
s
.49374 .5434 m .49376 .54173 L p .49327 .53944 L .901 .699 .191 r
F P
0 g
s
.49478 .54409 m .49376 .54173 L p .49379 .54186 L .98 .733 .327 r
F P
0 g
s
.49478 .54409 m .43543 .54859 L .43218 .54166 L p .605 .723 .928 r
F P
0 g
s
.49476 .54576 m .49478 .54409 L p .49379 .54186 L .98 .733 .327 r
F P
0 g
s
.4963 .54636 m .49478 .54409 L p .49483 .54422 L .987 .719 .411 r
F P
0 g
s
.4963 .54636 m .44012 .5552 L .43543 .54859 L p .603 .727 .932 r
F P
0 g
s
.49629 .54802 m .4963 .54636 L p .49483 .54422 L .987 .719 .411 r
F P
0 g
s
.4983 .54848 m .4963 .54636 L p .49637 .54648 L .964 .688 .461 r
F P
0 g
s
.4983 .54848 m .44615 .56137 L .44012 .5552 L p .601 .732 .937 r
F P
0 g
s
.49828 .55015 m .4983 .54848 L p .49637 .54648 L .964 .688 .461 r
F P
0 g
s
.50073 .55044 m .4983 .54848 L p .49838 .5486 L .931 .653 .492 r
F P
0 g
s
.50073 .55044 m .45341 .56703 L .44615 .56137 L p .6 .738 .941 r
F P
0 g
s
.50072 .55211 m .50073 .55044 L p .49838 .5486 L .931 .653 .492 r
F P
0 g
s
.50356 .5522 m .50073 .55044 L p .50082 .55055 L .895 .619 .511 r
F P
0 g
s
.50356 .5522 m .46179 .57209 L .45341 .56703 L p .6 .744 .945 r
F P
0 g
s
.50355 .55386 m .50356 .5522 L p .50082 .55055 L .895 .619 .511 r
F P
0 g
s
.50674 .55373 m .50356 .5522 L p .50366 .5523 L .861 .588 .524 r
F P
0 g
s
.50674 .55373 m .47113 .57648 L .46179 .57209 L p .601 .75 .948 r
F P
0 g
s
.50673 .55539 m .50674 .55373 L p .50366 .5523 L .861 .588 .524 r
F P
0 g
s
.51023 .55501 m .50674 .55373 L p .50686 .55382 L .828 .559 .532 r
F P
0 g
s
.51023 .55501 m .48129 .58013 L .47113 .57648 L p .603 .756 .951 r
F P
0 g
s
.51022 .55667 m .51023 .55501 L p .50686 .55382 L .828 .559 .532 r
F P
0 g
s
.51395 .55601 m .51023 .55501 L p .51035 .55509 L .796 .532 .538 r
F P
0 g
s
.51395 .55601 m .49212 .583 L .48129 .58013 L p .606 .762 .954 r
F P
0 g
s
.51394 .55768 m .51395 .55601 L p .51035 .55509 L .796 .532 .538 r
F P
0 g
s
.51786 .55673 m .51395 .55601 L p .51408 .55609 L .765 .505 .541 r
F P
0 g
s
.51786 .55673 m .50345 .58505 L .49212 .583 L p .61 .768 .956 r
F P
0 g
s
.51785 .55839 m .51786 .55673 L p .51408 .55609 L .765 .505 .541 r
F P
0 g
s
.52189 .55715 m .51786 .55673 L p .51799 .5568 L .735 .48 .543 r
F P
0 g
s
.51511 .58624 m .52189 .55715 L p .52588 .55752 L .62 .78 .958 r
F P
0 g
s
.52188 .55881 m .52189 .55715 L p .51799 .5568 L .735 .48 .543 r
F P
0 g
s
.52189 .55715 m .52597 .55727 L p .52588 .55752 L .62 .78 .958 r
F P
0 g
s
.53871 .58603 m .53005 .55708 L .53405 .55659 L p .634 .79 .957 r
F P
0 g
s
.53405 .55659 m .5503 .58463 L .53871 .58603 L p .634 .79 .957 r
F P
0 g
s
.63863 .88409 m .63013 .88218 L .66163 .87487 L p .418 .853 .935 r
F P
0 g
s
.66163 .87487 m .67275 .87619 L .63863 .88409 L p .418 .853 .935 r
F P
0 g
s
.46092 .39907 m .43542 .36818 L .43077 .37588 L p .472 .483 .788 r
F P
0 g
s
.43077 .37588 m .4575 .40451 L .46092 .39907 L p .472 .483 .788 r
F P
0 g
s
.44615 .56137 m .39873 .56674 L .38879 .55688 L p .528 .704 .951 r
F P
0 g
s
.39873 .56674 m .44615 .56137 L .45341 .56703 L p .522 .714 .959 r
F P
0 g
s
.685 .64915 m .71894 .68606 L .73837 .67191 L p .57 .576 .82 r
F P
0 g
s
.71894 .68606 m .74586 .72249 L .76831 .70673 L p .545 .526 .785 r
F P
0 g
s
.76831 .70673 m .73837 .67191 L .71894 .68606 L p .545 .526 .785 r
F P
0 g
s
.24669 .46423 m .27862 .48702 L .28479 .50598 L p .231 .444 .862 r
F P
0 g
s
.32561 .52285 m .28479 .50598 L .27862 .48702 L p .385 .56 .903 r
F P
0 g
s
.28479 .50598 m .32561 .52285 L .33348 .53779 L p .342 .56 .917 r
F P
0 g
s
.5503 .58463 m .53405 .55659 L .53792 .5558 L p .641 .793 .955 r
F P
0 g
s
.53792 .5558 m .56152 .58238 L .5503 .58463 L p .641 .793 .955 r
F P
0 g
s
.74586 .72249 m .76513 .75674 L .78978 .73998 L p .514 .466 .74 r
F P
0 g
s
.78978 .73998 m .76831 .70673 L .74586 .72249 L p .514 .466 .74 r
F P
0 g
s
.21394 .34449 m .21352 .36596 L .21203 .39193 L p 0 0 .022 r
F P
0 g
s
.22229 .41614 m .21203 .39193 L .21352 .36596 L p 0 .045 .583 r
F P
0 g
s
.49624 .46895 m .47765 .44516 L .47843 .44896 L p 0 .201 .719 r
F P
0 g
s
.47843 .44896 m .4967 .47124 L .49624 .46895 L p 0 .201 .719 r
F P
0 g
s
.6192 .37398 m .59273 .40316 L .59528 .40877 L p .876 .829 .798 r
F P
0 g
s
.59273 .40316 m .6192 .37398 L .61417 .36637 L p .862 .796 .785 r
F P
0 g
s
.64255 .33676 m .61417 .36637 L .6192 .37398 L p .835 .792 .81 r
F P
0 g
s
.48 .43379 m .4575 .40451 L .45523 .41016 L p .379 .413 .771 r
F P
0 g
s
.45523 .41016 m .47843 .43752 L .48 .43379 L p .379 .413 .771 r
F P
0 g
s
.39714 .6066 m .35382 .64023 L .37014 .65186 L p .768 .762 .847 r
F P
0 g
s
.37014 .65186 m .40913 .6155 L .39714 .6066 L p .768 .762 .847 r
F P
0 g
s
.28781 .71071 m .26685 .74421 L .29231 .76053 L p .85 .736 .738 r
F P
0 g
s
.28141 .79103 m .29231 .76053 L .26685 .74421 L p .876 .713 .676 r
F P
0 g
s
.38094 .54628 m .33348 .53779 L .32561 .52285 L p .462 .637 .931 r
F P
0 g
s
.33348 .53779 m .38094 .54628 L .38879 .55688 L p .441 .646 .945 r
F P
0 g
s
.74572 .2924 m .7749 .28652 L .76311 .26517 L p .649 .723 .903 r
F P
0 g
s
.76311 .26517 m .73504 .27363 L .74572 .2924 L p .649 .723 .903 r
F P
0 g
s
.24912 .29362 m .23085 .30254 L .2241 .32814 L p .864 .932 .867 r
F P
0 g
s
.21394 .34449 m .2241 .32814 L .23085 .30254 L p .897 .948 .595 r
F P
0 g
s
.65483 .56442 m .60639 .55992 L .6121 .55363 L p .709 .848 .949 r
F P
0 g
s
.6121 .55363 m .66427 .55437 L .65483 .56442 L p .709 .848 .949 r
F P
0 g
s
.57279 .44804 m .55441 .47069 L .5536 .47294 L p .877 .98 .686 r
F P
0 g
s
.55441 .47069 m .57279 .44804 L .57339 .44423 L p .936 .967 .726 r
F P
0 g
s
.52372 .50041 m .52222 .48583 L .52593 .48594 L p .636 .239 .276 r
F P
0 g
s
.52593 .48594 m .52572 .50047 L .52372 .50041 L p .636 .239 .276 r
F P
0 g
s
.52572 .50047 m .52593 .48594 L .52964 .48576 L p .59 .202 .275 r
F P
0 g
s
.52176 .5002 m .51856 .48543 L .52222 .48583 L p .677 .271 .269 r
F P
0 g
s
.52222 .48583 m .52372 .50041 L .52176 .5002 L p .677 .271 .269 r
F P
0 g
s
.52964 .48576 m .52771 .50037 L .52572 .50047 L p .59 .202 .275 r
F P
0 g
s
.52771 .50037 m .52964 .48576 L .53327 .48529 L p .538 .157 .267 r
F P
0 g
s
.30867 .83064 m .31267 .84817 L .345 .86033 L p .838 .488 .393 r
F P
0 g
s
.35353 .86882 m .345 .86033 L .31267 .84817 L p .64 .082 0 r
F P
0 g
s
.345 .86033 m .35353 .86882 L .38635 .87831 L p .639 .095 0 r
F P
0 g
s
.59528 .40877 m .57222 .4366 L .5732 .4404 L p .918 .876 .779 r
F P
0 g
s
.57222 .4366 m .59528 .40877 L .59273 .40316 L p .904 .835 .768 r
F P
0 g
s
.51985 .49983 m .51501 .48475 L .51856 .48543 L p .715 .298 .255 r
F P
0 g
s
.51856 .48543 m .52176 .5002 L .51985 .49983 L p .715 .298 .255 r
F P
0 g
s
.53327 .48529 m .52967 .50012 L .52771 .50037 L p .538 .157 .267 r
F P
0 g
s
.52967 .50012 m .53327 .48529 L .53678 .48454 L p .478 .103 .249 r
F P
0 g
s
.56152 .58238 m .53792 .5558 L .54159 .55472 L p .648 .796 .953 r
F P
0 g
s
.54159 .55472 m .5722 .57932 L .56152 .58238 L p .648 .796 .953 r
F P
0 g
s
.45308 .58176 m .40913 .6155 L .42284 .62341 L p .732 .751 .868 r
F P
0 g
s
.42284 .62341 m .46149 .58679 L .45308 .58176 L p .732 .751 .868 r
F P
0 g
s
.51803 .49933 m .51163 .4838 L .51501 .48475 L p .751 .321 .23 r
F P
0 g
s
.51501 .48475 m .51985 .49983 L .51803 .49933 L p .751 .321 .23 r
F P
0 g
s
.53678 .48454 m .53156 .49972 L .52967 .50012 L p .478 .103 .249 r
F P
0 g
s
.53156 .49972 m .53678 .48454 L .54012 .48352 L p .405 .036 .222 r
F P
0 g
s
.28141 .79103 m .27838 .81598 L .30867 .83064 L p .871 .633 .575 r
F P
0 g
s
.31267 .84817 m .30867 .83064 L .27838 .81598 L p .869 .509 .365 r
F P
0 g
s
.44162 .3609 m .41468 .32942 L .40664 .33918 L p .538 .537 .802 r
F P
0 g
s
.40664 .33918 m .43542 .36818 L .44162 .3609 L p .538 .537 .802 r
F P
0 g
s
.37568 .31362 m .40664 .33918 L .41468 .32942 L p .567 .581 .826 r
F P
0 g
s
.51633 .49868 m .50847 .48259 L .51163 .4838 L p .783 .338 .192 r
F P
0 g
s
.51163 .4838 m .51803 .49933 L .51633 .49868 L p .783 .338 .192 r
F P
0 g
s
.685 .64915 m .6449 .61342 L .63159 .62159 L p .608 .624 .841 r
F P
0 g
s
.6449 .61342 m .685 .64915 L .70074 .63723 L p .593 .621 .849 r
F P
0 g
s
.73837 .67191 m .70074 .63723 L .685 .64915 L p .57 .576 .82 r
F P
0 g
s
.41468 .32942 m .38563 .30113 L .37568 .31362 L p .567 .581 .826 r
F P
0 g
s
.34393 .29287 m .37568 .31362 L .38563 .30113 L p .599 .628 .851 r
F P
0 g
s
.31297 .27812 m .28458 .27028 L .27387 .29181 L p .684 .751 .902 r
F P
0 g
s
.24912 .29362 m .27387 .29181 L .28458 .27028 L p .754 .84 .917 r
F P
0 g
s
.5292 .87963 m .52963 .89211 L .49549 .89134 L p .607 .79 .969 r
F P
0 g
s
.52963 .89211 m .5292 .87963 L .55976 .87848 L p .611 .793 .969 r
F P
0 g
s
.55976 .87848 m .56372 .89084 L .52963 .89211 L p .611 .793 .969 r
F P
0 g
s
.54012 .48352 m .53335 .49918 L .53156 .49972 L p .405 .036 .222 r
F P
0 g
s
.53335 .49918 m .54012 .48352 L .54322 .48226 L p .314 0 .18 r
F P
0 g
s
.49627 .46664 m .47764 .44133 L .47765 .44516 L p .125 .265 .737 r
F P
0 g
s
.47765 .44516 m .49624 .46895 L .49627 .46664 L p .125 .265 .737 r
F P
0 g
s
.76802 .50144 m .72679 .51912 L .73074 .50344 L p .822 .908 .899 r
F P
0 g
s
.73074 .50344 m .77324 .48232 L .76802 .50144 L p .822 .908 .899 r
F P
0 g
s
.22229 .41614 m .24377 .44189 L .24669 .46423 L p .101 .284 .764 r
F P
0 g
s
.27862 .48702 m .24669 .46423 L .24377 .44189 L p .305 .461 .851 r
F P
0 g
s
.63159 .62159 m .5916 .58563 L .58244 .59017 L p .635 .667 .864 r
F P
0 g
s
.5916 .58563 m .63159 .62159 L .6449 .61342 L p .625 .665 .869 r
F P
0 g
s
.71967 .53423 m .67159 .54362 L .67661 .53233 L p .767 .88 .928 r
F P
0 g
s
.67661 .53233 m .72679 .51912 L .71967 .53423 L p .767 .88 .928 r
F P
0 g
s
.51479 .49791 m .50559 .48114 L .50847 .48259 L p .809 .348 .136 r
F P
0 g
s
.50847 .48259 m .51633 .49868 L .51479 .49791 L p .809 .348 .136 r
F P
0 g
s
.49859 .87893 m .49549 .89134 L .4617 .88851 L p .604 .787 .968 r
F P
0 g
s
.49549 .89134 m .49859 .87893 L .5292 .87963 L p .607 .79 .969 r
F P
0 g
s
.57339 .44423 m .55475 .46839 L .55441 .47069 L p .936 .967 .726 r
F P
0 g
s
.55475 .46839 m .57339 .44423 L .5732 .4404 L p .953 .929 .739 r
F P
0 g
s
.54322 .48226 m .53501 .49851 L .53335 .49918 L p .314 0 .18 r
F P
0 g
s
.53501 .49851 m .54322 .48226 L .54603 .48075 L p .197 0 .119 r
F P
0 g
s
.76513 .75674 m .77636 .78715 L .80231 .76995 L p .47 .384 .677 r
F P
0 g
s
.80231 .76995 m .78978 .73998 L .76513 .75674 L p .47 .384 .677 r
F P
0 g
s
.71403 .85757 m .7051 .86621 L .73523 .85423 L p .068 0 0 r
F P
0 g
s
.73523 .85423 m .74575 .84491 L .71403 .85757 L p .068 0 0 r
F P
0 g
s
.5722 .57932 m .54159 .55472 L .54501 .55338 L p .656 .798 .951 r
F P
0 g
s
.54501 .55338 m .58218 .57548 L .5722 .57932 L p .656 .798 .951 r
F P
0 g
s
.56372 .89084 m .55976 .87848 L .5899 .87548 L p .615 .795 .968 r
F P
0 g
s
.5899 .87548 m .59736 .88752 L .56372 .89084 L p .615 .795 .968 r
F P
0 g
s
.61417 .36637 m .64255 .33676 L .63403 .32715 L p .823 .766 .799 r
F P
0 g
s
.64255 .33676 m .6731 .31052 L .66253 .29822 L p .796 .764 .824 r
F P
0 g
s
.66253 .29822 m .63403 .32715 L .64255 .33676 L p .796 .764 .824 r
F P
0 g
s
.52188 .55881 m .51506 .60088 L .52692 .60121 L p .677 .724 .885 r
F P
0 g
s
.52692 .60121 m .52597 .55893 L .52188 .55881 L p .677 .724 .885 r
F P
0 g
s
.52597 .55893 m .52692 .60121 L .53876 .60067 L p .672 .72 .885 r
F P
0 g
s
.46543 .39394 m .44162 .3609 L .43542 .36818 L p .509 .495 .776 r
F P
0 g
s
.43542 .36818 m .46092 .39907 L .46543 .39394 L p .509 .495 .776 r
F P
0 g
s
.39683 .87683 m .38635 .87831 L .35353 .86882 L p .205 .665 .944 r
F P
0 g
s
.38635 .87831 m .39683 .87683 L .42868 .88366 L p .196 .676 .932 r
F P
0 g
s
.48232 .43022 m .46092 .39907 L .4575 .40451 L p .434 .434 .759 r
F P
0 g
s
.4575 .40451 m .48 .43379 L .48232 .43022 L p .434 .434 .759 r
F P
0 g
s
.51785 .55839 m .50335 .59969 L .51506 .60088 L p .682 .728 .885 r
F P
0 g
s
.51506 .60088 m .52188 .55881 L .51785 .55839 L p .682 .728 .885 r
F P
0 g
s
.83905 .38565 m .82875 .41015 L .82592 .38534 L p .986 .901 .597 r
F P
0 g
s
.82592 .38534 m .83627 .35964 L .83905 .38565 L p .986 .901 .597 r
F P
0 g
s
.51341 .49703 m .50302 .47948 L .50559 .48114 L p .822 .347 .056 r
F P
0 g
s
.50559 .48114 m .51479 .49791 L .51341 .49703 L p .822 .347 .056 r
F P
0 g
s
.53876 .60067 m .53005 .55874 L .52597 .55893 L p .672 .72 .885 r
F P
0 g
s
.53005 .55874 m .53876 .60067 L .55041 .59927 L p .667 .717 .885 r
F P
0 g
s
.6731 .31052 m .70446 .28907 L .69186 .27398 L p .762 .759 .849 r
F P
0 g
s
.69186 .27398 m .66253 .29822 L .6731 .31052 L p .762 .759 .849 r
F P
0 g
s
.54603 .48075 m .53652 .49771 L .53501 .49851 L p .197 0 .119 r
F P
0 g
s
.53652 .49771 m .54603 .48075 L .54851 .47904 L p .044 0 .032 r
F P
0 g
s
.8257 .3219 m .83585 .3381 L .82769 .31193 L p 0 0 .575 r
F P
0 g
s
.82769 .31193 m .81767 .29638 L .8257 .3219 L p 0 0 .575 r
F P
0 g
s
.59273 .40316 m .57046 .43291 L .57222 .4366 L p .904 .835 .768 r
F P
0 g
s
.57046 .43291 m .59273 .40316 L .58904 .39779 L p .886 .797 .757 r
F P
0 g
s
.61417 .36637 m .58904 .39779 L .59273 .40316 L p .862 .796 .785 r
F P
0 g
s
.38563 .30113 m .35575 .27755 L .34393 .29287 L p .599 .628 .851 r
F P
0 g
s
.31297 .27812 m .34393 .29287 L .35575 .27755 L p .636 .683 .877 r
F P
0 g
s
.7499 .82727 m .74575 .84491 L .77473 .83022 L p .331 .069 .357 r
F P
0 g
s
.77473 .83022 m .77948 .81211 L .7499 .82727 L p .331 .069 .357 r
F P
0 g
s
.51394 .55768 m .49197 .59765 L .50335 .59969 L p .686 .733 .886 r
F P
0 g
s
.50335 .59969 m .51785 .55839 L .51394 .55768 L p .686 .733 .886 r
F P
0 g
s
.58904 .39779 m .61417 .36637 L .60761 .35922 L p .846 .766 .773 r
F P
0 g
s
.63403 .32715 m .60761 .35922 L .61417 .36637 L p .823 .766 .799 r
F P
0 g
s
.49677 .46434 m .47843 .43752 L .47764 .44133 L p .237 .313 .74 r
F P
0 g
s
.47764 .44133 m .49627 .46664 L .49677 .46434 L p .237 .313 .74 r
F P
0 g
s
.55041 .59927 m .53406 .55825 L .53005 .55874 L p .667 .717 .885 r
F P
0 g
s
.53406 .55825 m .55041 .59927 L .56168 .59704 L p .662 .714 .886 r
F P
0 g
s
.51223 .49604 m .50081 .47762 L .50302 .47948 L p .809 .326 0 r
F P
0 g
s
.50302 .47948 m .51341 .49703 L .51223 .49604 L p .809 .326 0 r
F P
0 g
s
.54851 .47904 m .53785 .4968 L .53652 .49771 L p .044 0 .032 r
F P
0 g
s
.53785 .4968 m .54851 .47904 L .55062 .47715 L p 0 0 0 r
F P
0 g
s
.46831 .87638 m .4617 .88851 L .42868 .88366 L p .601 .783 .968 r
F P
0 g
s
.4617 .88851 m .46831 .87638 L .49859 .87893 L p .604 .787 .968 r
F P
0 g
s
.7749 .28652 m .7995 .28781 L .78683 .26436 L p .527 .659 .92 r
F P
0 g
s
.78683 .26436 m .76311 .26517 L .7749 .28652 L p .527 .659 .92 r
F P
0 g
s
.67275 .87619 m .66163 .87487 L .69144 .86564 L p .478 .883 .947 r
F P
0 g
s
.69144 .86564 m .7051 .86621 L .67275 .87619 L p .478 .883 .947 r
F P
0 g
s
.5732 .4404 m .55461 .46608 L .55475 .46839 L p .953 .929 .739 r
F P
0 g
s
.55461 .46608 m .5732 .4404 L .57222 .4366 L p .946 .883 .739 r
F P
0 g
s
.44012 .5552 m .38879 .55688 L .38094 .54628 L p .535 .695 .942 r
F P
0 g
s
.38879 .55688 m .44012 .5552 L .44615 .56137 L p .528 .704 .951 r
F P
0 g
s
.58218 .57548 m .54501 .55338 L .54811 .55179 L p .663 .799 .948 r
F P
0 g
s
.54811 .55179 m .5913 .57092 L .58218 .57548 L p .663 .799 .948 r
F P
0 g
s
.8054 .45885 m .77324 .48232 L .77447 .46273 L p .88 .92 .848 r
F P
0 g
s
.77447 .46273 m .80719 .4364 L .8054 .45885 L p .88 .92 .848 r
F P
0 g
s
.26685 .74421 m .25462 .7743 L .28141 .79103 L p .876 .713 .676 r
F P
0 g
s
.27838 .81598 m .28141 .79103 L .25462 .7743 L p .902 .664 .569 r
F P
0 g
s
.51022 .55667 m .48109 .5948 L .49197 .59765 L p .69 .737 .887 r
F P
0 g
s
.49197 .59765 m .51394 .55768 L .51022 .55667 L p .69 .737 .887 r
F P
0 g
s
.51127 .49497 m .499 .47561 L .50081 .47762 L p .744 .274 0 r
F P
0 g
s
.50081 .47762 m .51223 .49604 L .51127 .49497 L p .744 .274 0 r
F P
0 g
s
.59736 .88752 m .5899 .87548 L .61924 .87065 L p .619 .798 .968 r
F P
0 g
s
.61924 .87065 m .63013 .88218 L .59736 .88752 L p .619 .798 .968 r
F P
0 g
s
.55062 .47715 m .53898 .49579 L .53785 .4968 L p 0 0 0 r
F P
0 g
s
.56168 .59704 m .53793 .55746 L .53406 .55825 L p .662 .714 .886 r
F P
0 g
s
.53793 .55746 m .56168 .59704 L .57241 .59399 L p .657 .711 .888 r
F P
0 g
s
.70446 .28907 m .73504 .27363 L .72055 .2558 L p .717 .748 .876 r
F P
0 g
s
.72055 .2558 m .69186 .27398 L .70446 .28907 L p .717 .748 .876 r
F P
0 g
s
.44578 .57612 m .39714 .6066 L .40913 .6155 L p .736 .762 .874 r
F P
0 g
s
.40913 .6155 m .45308 .58176 L .44578 .57612 L p .736 .762 .874 r
F P
0 g
s
.48537 .42685 m .46543 .39394 L .46092 .39907 L p .48 .452 .749 r
F P
0 g
s
.46092 .39907 m .48232 .43022 L .48537 .42685 L p .48 .452 .749 r
F P
0 g
s
.33997 .62744 m .29984 .66026 L .31704 .67548 L p .806 .779 .827 r
F P
0 g
s
.31704 .67548 m .35382 .64023 L .33997 .62744 L p .806 .779 .827 r
F P
0 g
s
.28781 .71071 m .31704 .67548 L .29984 .66026 L p .837 .776 .793 r
F P
0 g
s
.49775 .46211 m .48 .43379 L .47843 .43752 L p .325 .351 .735 r
F P
0 g
s
.47843 .43752 m .49677 .46434 L .49775 .46211 L p .325 .351 .735 r
F P
0 g
s
.66427 .55437 m .6121 .55363 L .61644 .54693 L p .72 .842 .939 r
F P
0 g
s
.61644 .54693 m .67159 .54362 L .66427 .55437 L p .72 .842 .939 r
F P
0 g
s
.51894 .51207 m .51054 .49384 L .51127 .49497 L p .774 .367 0 r
F P
0 g
s
.51873 .51156 m .51077 .49422 L p .51054 .49384 L 0 0 .333 r
F P
0 g
s
.51028 .49341 m .51127 .49497 L .51054 .49384 L p .605 .183 0 r
F P
0 g
s
.51077 .49422 m .51005 .49266 L .51054 .49384 L p 0 0 .333 r
F P
0 g
s
.499 .47561 m .51028 .49341 L p .51054 .49384 L .605 .183 0 r
F P
0 g
s
.44927 .35418 m .42467 .32038 L .41468 .32942 L p .564 .545 .791 r
F P
0 g
s
.41468 .32942 m .44162 .3609 L .44927 .35418 L p .564 .545 .791 r
F P
0 g
s
.38563 .30113 m .41468 .32942 L .42467 .32038 L p .587 .585 .817 r
F P
0 g
s
.57222 .4366 m .55399 .46379 L .55461 .46608 L p .946 .883 .739 r
F P
0 g
s
.55399 .46379 m .57222 .4366 L .57046 .43291 L p .929 .838 .733 r
F P
0 g
s
.58904 .39779 m .56796 .42938 L .57046 .43291 L p .886 .797 .757 r
F P
0 g
s
.56796 .42938 m .58904 .39779 L .58428 .39276 L p .866 .763 .747 r
F P
0 g
s
.60761 .35922 m .58428 .39276 L .58904 .39779 L p .846 .766 .773 r
F P
0 g
s
.23085 .30254 m .22078 .31825 L .21394 .34449 L p .897 .948 .595 r
F P
0 g
s
.21352 .36596 m .21394 .34449 L .22078 .31825 L p 0 0 .201 r
F P
0 g
s
.50673 .55539 m .47088 .59116 L .48109 .5948 L p .693 .743 .889 r
F P
0 g
s
.48109 .5948 m .51022 .55667 L .50673 .55539 L p .693 .743 .889 r
F P
0 g
s
.47096 .38922 m .44927 .35418 L .44162 .3609 L p .542 .506 .766 r
F P
0 g
s
.44162 .3609 m .46543 .39394 L .47096 .38922 L p .542 .506 .766 r
F P
0 g
s
.6449 .61342 m .59975 .58044 L .5916 .58563 L p .625 .665 .869 r
F P
0 g
s
.59975 .58044 m .6449 .61342 L .65644 .60431 L p .614 .664 .875 r
F P
0 g
s
.70074 .63723 m .65644 .60431 L .6449 .61342 L p .593 .621 .849 r
F P
0 g
s
.28458 .27028 m .26059 .26997 L .24912 .29362 L p .754 .84 .917 r
F P
0 g
s
.23085 .30254 m .24912 .29362 L .26059 .26997 L p .844 .959 .884 r
F P
0 g
s
.21352 .36596 m .22387 .39137 L .22229 .41614 L p 0 .045 .583 r
F P
0 g
s
.24377 .44189 m .22229 .41614 L .22387 .39137 L p .219 .333 .768 r
F P
0 g
s
.38707 .59686 m .33997 .62744 L .35382 .64023 L p .774 .778 .856 r
F P
0 g
s
.35382 .64023 m .39714 .6066 L .38707 .59686 L p .774 .778 .856 r
F P
0 g
s
.57241 .59399 m .5416 .55638 L .53793 .55746 L p .657 .711 .888 r
F P
0 g
s
.5416 .55638 m .57241 .59399 L .58244 .59017 L p .651 .709 .89 r
F P
0 g
s
.29984 .66026 m .26785 .69372 L .28781 .71071 L p .837 .776 .793 r
F P
0 g
s
.26685 .74421 m .28781 .71071 L .26785 .69372 L p .869 .767 .748 r
F P
0 g
s
.35575 .27755 m .32654 .26002 L .31297 .27812 L p .636 .683 .877 r
F P
0 g
s
.28458 .27028 m .31297 .27812 L .32654 .26002 L p .682 .752 .904 r
F P
0 g
s
.51005 .49266 m .4967 .47124 L .49762 .47347 L p 0 0 .519 r
F P
0 g
s
.49762 .47347 m .51054 .49384 L .51005 .49266 L p 0 0 .519 r
F P
0 g
s
.77636 .78715 m .77948 .81211 L .80579 .79499 L p .397 .254 .567 r
F P
0 g
s
.80579 .79499 m .80231 .76995 L .77636 .78715 L p .397 .254 .567 r
F P
0 g
s
.58428 .39276 m .60761 .35922 L .59962 .35265 L p .829 .738 .764 r
F P
0 g
s
.60761 .35922 m .63403 .32715 L .62358 .31831 L p .81 .742 .789 r
F P
0 g
s
.62358 .31831 m .59962 .35265 L .60761 .35922 L p .81 .742 .789 r
F P
0 g
s
.5913 .57092 m .54811 .55179 L .55084 .54998 L p .67 .799 .944 r
F P
0 g
s
.55084 .54998 m .59941 .56571 L .5913 .57092 L p .67 .799 .944 r
F P
0 g
s
.63403 .32715 m .66253 .29822 L .64949 .28688 L p .786 .745 .815 r
F P
0 g
s
.64949 .28688 m .62358 .31831 L .63403 .32715 L p .786 .745 .815 r
F P
0 g
s
.54056 .49356 m .54098 .49236 L p .54027 .49393 L .748 .832 .373 r
F P
0 g
s
.54056 .49356 m .53988 .4947 L p .54085 .49318 L .644 .827 .411 r
F P
0 g
s
.53207 .51195 m .53178 .51245 L p .53214 .51168 L 0 0 0 r
F P
0 g
s
.54056 .49356 m .53207 .51195 L p .53214 .51168 L 0 0 0 r
F P
0 g
s
.53207 .51195 m .53225 .51143 L p .53201 .51222 L 0 0 0 r
F P
0 g
s
.52748 .52653 m .53207 .51195 L p .53201 .51222 L 0 0 0 r
F P
0 g
s
.53207 .51195 m .54056 .49356 L p .54027 .49393 L .748 .832 .373 r
F P
0 g
s
.5536 .47294 m .54056 .49356 L p .54085 .49318 L .644 .827 .411 r
F P
0 g
s
.54056 .49356 m .5536 .47294 L .55441 .47069 L p .833 .929 .548 r
F P
0 g
s
.43874 .87199 m .42868 .88366 L .39683 .87683 L p .599 .78 .967 r
F P
0 g
s
.42868 .88366 m .43874 .87199 L .46831 .87638 L p .601 .783 .968 r
F P
0 g
s
.49919 .45996 m .48232 .43022 L .48 .43379 L p .395 .382 .727 r
F P
0 g
s
.48 .43379 m .49775 .46211 L .49919 .45996 L p .395 .382 .727 r
F P
0 g
s
.42467 .32038 m .39808 .28953 L .38563 .30113 L p .587 .585 .817 r
F P
0 g
s
.35575 .27755 m .38563 .30113 L .39808 .28953 L p .613 .629 .844 r
F P
0 g
s
.70074 .63723 m .73837 .67191 L .7548 .65636 L p .548 .572 .83 r
F P
0 g
s
.73837 .67191 m .76831 .70673 L .78741 .68936 L p .516 .517 .796 r
F P
0 g
s
.78741 .68936 m .7548 .65636 L .73837 .67191 L p .516 .517 .796 r
F P
0 g
s
.57046 .43291 m .5529 .46158 L .55399 .46379 L p .929 .838 .733 r
F P
0 g
s
.5529 .46158 m .57046 .43291 L .56796 .42938 L p .907 .796 .725 r
F P
0 g
s
.4891 .42376 m .47096 .38922 L .46543 .39394 L p .52 .469 .74 r
F P
0 g
s
.46543 .39394 m .48537 .42685 L .4891 .42376 L p .52 .469 .74 r
F P
0 g
s
.50981 .49144 m .49624 .46895 L .4967 .47124 L p 0 .054 .616 r
F P
0 g
s
.4967 .47124 m .51005 .49266 L .50981 .49144 L p 0 .054 .616 r
F P
0 g
s
.27862 .48702 m .32087 .50728 L .32561 .52285 L p .385 .56 .903 r
F P
0 g
s
.37534 .53511 m .32561 .52285 L .32087 .50728 L p .483 .63 .918 r
F P
0 g
s
.32561 .52285 m .37534 .53511 L .38094 .54628 L p .462 .637 .931 r
F P
0 g
s
.50355 .55386 m .46149 .58679 L .47088 .59116 L p .696 .748 .892 r
F P
0 g
s
.47088 .59116 m .50673 .55539 L .50355 .55386 L p .696 .748 .892 r
F P
0 g
s
.55441 .47069 m .54098 .49236 L .54056 .49356 L p .833 .929 .548 r
F P
0 g
s
.54098 .49236 m .55441 .47069 L .55475 .46839 L p .936 .953 .632 r
F P
0 g
s
.63013 .88218 m .61924 .87065 L .64739 .86405 L p .624 .799 .967 r
F P
0 g
s
.64739 .86405 m .66163 .87487 L .63013 .88218 L p .624 .799 .967 r
F P
0 g
s
.65644 .60431 m .70074 .63723 L .71393 .62417 L p .577 .62 .858 r
F P
0 g
s
.7548 .65636 m .71393 .62417 L .70074 .63723 L p .548 .572 .83 r
F P
0 g
s
.58428 .39276 m .56474 .42607 L .56796 .42938 L p .866 .763 .747 r
F P
0 g
s
.56474 .42607 m .58428 .39276 L .57851 .38814 L p .846 .732 .738 r
F P
0 g
s
.59962 .35265 m .57851 .38814 L .58428 .39276 L p .829 .738 .764 r
F P
0 g
s
.27838 .81598 m .28298 .83396 L .31267 .84817 L p .869 .509 .365 r
F P
0 g
s
.32281 .85732 m .31267 .84817 L .28298 .83396 L p .619 .053 0 r
F P
0 g
s
.31267 .84817 m .32281 .85732 L .35353 .86882 L p .64 .082 0 r
F P
0 g
s
.58244 .59017 m .54502 .55504 L .5416 .55638 L p .651 .709 .89 r
F P
0 g
s
.54502 .55504 m .58244 .59017 L .5916 .58563 L p .646 .708 .892 r
F P
0 g
s
.66253 .29822 m .69186 .27398 L .67622 .26002 L p .756 .745 .842 r
F P
0 g
s
.67622 .26002 m .64949 .28688 L .66253 .29822 L p .756 .745 .842 r
F P
0 g
s
.73504 .27363 m .76311 .26517 L .74695 .24484 L p .649 .725 .905 r
F P
0 g
s
.74695 .24484 m .72055 .2558 L .73504 .27363 L p .649 .725 .905 r
F P
0 g
s
.36657 .86805 m .35353 .86882 L .32281 .85732 L p .223 .657 .955 r
F P
0 g
s
.35353 .86882 m .36657 .86805 L .39683 .87683 L p .205 .665 .944 r
F P
0 g
s
.76831 .70673 m .78978 .73998 L .81085 .72147 L p .475 .45 .75 r
F P
0 g
s
.81085 .72147 m .78741 .68936 L .76831 .70673 L p .475 .45 .75 r
F P
0 g
s
.83585 .3381 m .83627 .35964 L .8281 .33373 L p .945 .705 .238 r
F P
0 g
s
.8281 .33373 m .82769 .31193 L .83585 .3381 L p .945 .705 .238 r
F P
0 g
s
.50984 .49022 m .49627 .46664 L .49624 .46895 L p .006 .152 .666 r
F P
0 g
s
.49624 .46895 m .50981 .49144 L .50984 .49022 L p .006 .152 .666 r
F P
0 g
s
.7995 .28781 m .81767 .29638 L .80438 .27146 L p .247 .484 .887 r
F P
0 g
s
.80438 .27146 m .78683 .26436 L .7995 .28781 L p .247 .484 .887 r
F P
0 g
s
.50106 .45795 m .48537 .42685 L .48232 .43022 L p .451 .408 .72 r
F P
0 g
s
.48232 .43022 m .49919 .45996 L .50106 .45795 L p .451 .408 .72 r
F P
0 g
s
.24377 .44189 m .2764 .46752 L .27862 .48702 L p .305 .461 .851 r
F P
0 g
s
.32087 .50728 m .27862 .48702 L .2764 .46752 L p .424 .56 .887 r
F P
0 g
s
.55475 .46839 m .54116 .49115 L .54098 .49236 L p .936 .953 .632 r
F P
0 g
s
.54116 .49115 m .55475 .46839 L .55461 .46608 L p .972 .927 .673 r
F P
0 g
s
.47743 .38498 m .45826 .34814 L .44927 .35418 L p .571 .518 .758 r
F P
0 g
s
.44927 .35418 m .47096 .38922 L .47743 .38498 L p .571 .518 .758 r
F P
0 g
s
.42467 .32038 m .44927 .35418 L .45826 .34814 L p .588 .553 .783 r
F P
0 g
s
.82875 .41015 m .80719 .4364 L .8043 .4137 L p .937 .909 .767 r
F P
0 g
s
.8043 .4137 m .82592 .38534 L .82875 .41015 L p .937 .909 .767 r
F P
0 g
s
.56796 .42938 m .55135 .45946 L .5529 .46158 L p .907 .796 .725 r
F P
0 g
s
.55135 .45946 m .56796 .42938 L .56474 .42607 L p .884 .758 .718 r
F P
0 g
s
.59941 .56571 m .55084 .54998 L .55317 .54798 L p .677 .799 .94 r
F P
0 g
s
.55317 .54798 m .60639 .55992 L .59941 .56571 L p .677 .799 .94 r
F P
0 g
s
.72679 .51912 m .67661 .53233 L .67923 .52068 L p .776 .864 .915 r
F P
0 g
s
.67923 .52068 m .73074 .50344 L .72679 .51912 L p .776 .864 .915 r
F P
0 g
s
.43543 .54859 m .38094 .54628 L .37534 .53511 L p .544 .687 .932 r
F P
0 g
s
.38094 .54628 m .43543 .54859 L .44012 .5552 L p .535 .695 .942 r
F P
0 g
s
.26785 .69372 m .24486 .72611 L .26685 .74421 L p .869 .767 .748 r
F P
0 g
s
.25462 .7743 m .26685 .74421 L .24486 .72611 L p .902 .747 .68 r
F P
0 g
s
.57851 .38814 m .59962 .35265 L .59033 .34678 L p .812 .713 .756 r
F P
0 g
s
.59962 .35265 m .62358 .31831 L .61137 .31041 L p .796 .72 .781 r
F P
0 g
s
.61137 .31041 m .59033 .34678 L .59962 .35265 L p .796 .72 .781 r
F P
0 g
s
.43972 .56997 m .38707 .59686 L .39714 .6066 L p .739 .773 .88 r
F P
0 g
s
.39714 .6066 m .44578 .57612 L .43972 .56997 L p .739 .773 .88 r
F P
0 g
s
.49344 .42098 m .47743 .38498 L .47096 .38922 L p .554 .485 .732 r
F P
0 g
s
.47096 .38922 m .4891 .42376 L .49344 .42098 L p .554 .485 .732 r
F P
0 g
s
.45826 .34814 m .43647 .31223 L .42467 .32038 L p .588 .553 .783 r
F P
0 g
s
.39808 .28953 m .42467 .32038 L .43647 .31223 L p .606 .59 .809 r
F P
0 g
s
.51012 .48901 m .49677 .46434 L .49627 .46664 L p .154 .226 .686 r
F P
0 g
s
.49627 .46664 m .50984 .49022 L .51012 .48901 L p .154 .226 .686 r
F P
0 g
s
.39808 .28953 m .37066 .26329 L .35575 .27755 L p .613 .629 .844 r
F P
0 g
s
.32654 .26002 m .35575 .27755 L .37066 .26329 L p .642 .683 .873 r
F P
0 g
s
.50072 .55211 m .45308 .58176 L .46149 .58679 L p .698 .754 .895 r
F P
0 g
s
.46149 .58679 m .50355 .55386 L .50072 .55211 L p .698 .754 .895 r
F P
0 g
s
.55461 .46608 m .54107 .48993 L .54116 .49115 L p .972 .927 .673 r
F P
0 g
s
.54107 .48993 m .55461 .46608 L .55399 .46379 L p .97 .883 .689 r
F P
0 g
s
.25462 .7743 m .25122 .79932 L .27838 .81598 L p .902 .664 .569 r
F P
0 g
s
.28298 .83396 m .27838 .81598 L .25122 .79932 L p .899 .528 .325 r
F P
0 g
s
.74575 .84491 m .73523 .85423 L .7627 .84034 L p 0 0 0 r
F P
0 g
s
.7627 .84034 m .77473 .83022 L .74575 .84491 L p 0 0 0 r
F P
0 g
s
.7051 .86621 m .69144 .86564 L .71916 .85457 L p .537 .907 .957 r
F P
0 g
s
.71916 .85457 m .73523 .85423 L .7051 .86621 L p .537 .907 .957 r
F P
0 g
s
.57851 .38814 m .56085 .42305 L .56474 .42607 L p .846 .732 .738 r
F P
0 g
s
.56085 .42305 m .57851 .38814 L .57182 .38403 L p .826 .704 .731 r
F P
0 g
s
.59033 .34678 m .57182 .38403 L .57851 .38814 L p .812 .713 .756 r
F P
0 g
s
.50335 .4561 m .4891 .42376 L .48537 .42685 L p .497 .431 .712 r
F P
0 g
s
.48537 .42685 m .50106 .45795 L .50335 .4561 L p .497 .431 .712 r
F P
0 g
s
.5916 .58563 m .54812 .55346 L .54502 .55504 L p .646 .708 .892 r
F P
0 g
s
.54812 .55346 m .5916 .58563 L .59975 .58044 L p .64 .707 .895 r
F P
0 g
s
.62358 .31831 m .64949 .28688 L .63417 .27671 L p .776 .727 .807 r
F P
0 g
s
.63417 .27671 m .61137 .31041 L .62358 .31831 L p .776 .727 .807 r
F P
0 g
s
.56474 .42607 m .54937 .45748 L .55135 .45946 L p .884 .758 .718 r
F P
0 g
s
.54937 .45748 m .56474 .42607 L .56085 .42305 L p .861 .725 .711 r
F P
0 g
s
.52471 .51492 m .52372 .50041 L .52572 .50047 L p .663 .31 .364 r
F P
0 g
s
.52572 .50047 m .52558 .51495 L .52471 .51492 L p .663 .31 .364 r
F P
0 g
s
.52558 .51495 m .52572 .50047 L .52771 .50037 L p .621 .276 .363 r
F P
0 g
s
.52384 .51483 m .52176 .5002 L .52372 .50041 L p .702 .341 .359 r
F P
0 g
s
.52372 .50041 m .52471 .51492 L .52384 .51483 L p .702 .341 .359 r
F P
0 g
s
.52771 .50037 m .52645 .51491 L .52558 .51495 L p .621 .276 .363 r
F P
0 g
s
.52645 .51491 m .52771 .50037 L .52967 .50012 L p .575 .236 .357 r
F P
0 g
s
.67159 .54362 m .61644 .54693 L .61934 .53994 L p .728 .834 .93 r
F P
0 g
s
.61934 .53994 m .67661 .53233 L .67159 .54362 L p .728 .834 .93 r
F P
0 g
s
.52301 .51467 m .51985 .49983 L .52176 .5002 L p .739 .368 .349 r
F P
0 g
s
.52176 .5002 m .52384 .51483 L .52301 .51467 L p .739 .368 .349 r
F P
0 g
s
.51065 .48783 m .49775 .46211 L .49677 .46434 L p .266 .283 .692 r
F P
0 g
s
.49677 .46434 m .51012 .48901 L .51065 .48783 L p .266 .283 .692 r
F P
0 g
s
.65644 .60431 m .60676 .57467 L .59975 .58044 L p .614 .664 .875 r
F P
0 g
s
.60676 .57467 m .65644 .60431 L .66601 .59437 L p .603 .664 .882 r
F P
0 g
s
.71393 .62417 m .66601 .59437 L .65644 .60431 L p .577 .62 .858 r
F P
0 g
s
.52967 .50012 m .52731 .5148 L .52645 .51491 L p .575 .236 .357 r
F P
0 g
s
.52731 .5148 m .52967 .50012 L .53156 .49972 L p .522 .19 .346 r
F P
0 g
s
.32654 .26002 m .29968 .24966 L .28458 .27028 L p .682 .752 .904 r
F P
0 g
s
.26059 .26997 m .28458 .27028 L .29968 .24966 L p .743 .849 .929 r
F P
0 g
s
.5287 .85791 m .5292 .87963 L .49859 .87893 L p .676 .729 .89 r
F P
0 g
s
.5292 .87963 m .5287 .85791 L .55518 .8569 L p .669 .723 .89 r
F P
0 g
s
.55518 .8569 m .55976 .87848 L .5292 .87963 L p .669 .723 .89 r
F P
0 g
s
.52221 .51445 m .51803 .49933 L .51985 .49983 L p .775 .393 .332 r
F P
0 g
s
.51985 .49983 m .52301 .51467 L .52221 .51445 L p .775 .393 .332 r
F P
0 g
s
.77324 .48232 m .73074 .50344 L .73136 .48743 L p .827 .882 .883 r
F P
0 g
s
.73136 .48743 m .77447 .46273 L .77324 .48232 L p .827 .882 .883 r
F P
0 g
s
.53156 .49972 m .52814 .51463 L .52731 .5148 L p .522 .19 .346 r
F P
0 g
s
.52814 .51463 m .53156 .49972 L .53335 .49918 L p .46 .134 .327 r
F P
0 g
s
.55399 .46379 m .54073 .48872 L .54107 .48993 L p .97 .883 .689 r
F P
0 g
s
.54073 .48872 m .55399 .46379 L .5529 .46158 L p .952 .836 .692 r
F P
0 g
s
.41026 .86581 m .39683 .87683 L .36657 .86805 L p .597 .776 .966 r
F P
0 g
s
.39683 .87683 m .41026 .86581 L .43874 .87199 L p .599 .78 .967 r
F P
0 g
s
.52147 .51417 m .51633 .49868 L .51803 .49933 L p .81 .416 .306 r
F P
0 g
s
.51803 .49933 m .52221 .51445 L .52147 .51417 L p .81 .416 .306 r
F P
0 g
s
.53335 .49918 m .52892 .51439 L .52814 .51463 L p .46 .134 .327 r
F P
0 g
s
.52892 .51439 m .53335 .49918 L .53501 .49851 L p .383 .066 .298 r
F P
0 g
s
.50218 .85729 m .49859 .87893 L .46831 .87638 L p .682 .735 .89 r
F P
0 g
s
.49859 .87893 m .50218 .85729 L .5287 .85791 L p .676 .729 .89 r
F P
0 g
s
.69186 .27398 m .72055 .2558 L .70243 .23926 L p .715 .741 .872 r
F P
0 g
s
.70243 .23926 m .67622 .26002 L .69186 .27398 L p .715 .741 .872 r
F P
0 g
s
.26059 .26997 m .24285 .27743 L .23085 .30254 L p .844 .959 .884 r
F P
0 g
s
.22078 .31825 m .23085 .30254 L .24285 .27743 L p .753 .892 .492 r
F P
0 g
s
.52079 .51384 m .51479 .49791 L .51633 .49868 L p .843 .435 .267 r
F P
0 g
s
.51633 .49868 m .52147 .51417 L .52079 .51384 L p .843 .435 .267 r
F P
0 g
s
.49833 .41858 m .48474 .3813 L .47743 .38498 L p .585 .501 .726 r
F P
0 g
s
.47743 .38498 m .49344 .42098 L .49833 .41858 L p .585 .501 .726 r
F P
0 g
s
.45826 .34814 m .47743 .38498 L .48474 .3813 L p .597 .531 .751 r
F P
0 g
s
.53501 .49851 m .52965 .5141 L .52892 .51439 L p .383 .066 .298 r
F P
0 g
s
.52965 .5141 m .53501 .49851 L .53652 .49771 L p .286 0 .255 r
F P
0 g
s
.48474 .3813 m .46844 .34288 L .45826 .34814 L p .597 .531 .751 r
F P
0 g
s
.43647 .31223 m .45826 .34814 L .46844 .34288 L p .61 .562 .776 r
F P
0 g
s
.22078 .31825 m .22036 .33998 L .21352 .36596 L p 0 0 .201 r
F P
0 g
s
.22387 .39137 m .21352 .36596 L .22036 .33998 L p .103 .149 .625 r
F P
0 g
s
.55976 .87848 m .55518 .8569 L .58127 .85426 L p .661 .718 .891 r
F P
0 g
s
.58127 .85426 m .5899 .87548 L .55976 .87848 L p .661 .718 .891 r
F P
0 g
s
.506 .45444 m .49344 .42098 L .4891 .42376 L p .537 .452 .706 r
F P
0 g
s
.4891 .42376 m .50335 .4561 L .506 .45444 L p .537 .452 .706 r
F P
0 g
s
.78978 .73998 m .80231 .76995 L .82456 .75094 L p .418 .356 .681 r
F P
0 g
s
.82456 .75094 m .81085 .72147 L .78978 .73998 L p .418 .356 .681 r
F P
0 g
s
.51142 .4867 m .49919 .45996 L .49775 .46211 L p .352 .327 .691 r
F P
0 g
s
.49775 .46211 m .51065 .48783 L .51142 .4867 L p .352 .327 .691 r
F P
0 g
s
.52019 .51345 m .51341 .49703 L .51479 .49791 L p .87 .448 .21 r
F P
0 g
s
.51479 .49791 m .52079 .51384 L .52019 .51345 L p .87 .448 .21 r
F P
0 g
s
.53652 .49771 m .53031 .51375 L .52965 .5141 L p .286 0 .255 r
F P
0 g
s
.53031 .51375 m .53652 .49771 L .53785 .4968 L p .158 0 .193 r
F P
0 g
s
.57182 .38403 m .55637 .42036 L .56085 .42305 L p .826 .704 .731 r
F P
0 g
s
.55637 .42036 m .57182 .38403 L .56433 .3805 L p .805 .679 .725 r
F P
0 g
s
.57182 .38403 m .59033 .34678 L .57988 .34174 L p .794 .69 .749 r
F P
0 g
s
.57988 .34174 m .56433 .3805 L .57182 .38403 L p .794 .69 .749 r
F P
0 g
s
.56085 .42305 m .54699 .45567 L .54937 .45748 L p .861 .725 .711 r
F P
0 g
s
.54699 .45567 m .56085 .42305 L .55637 .42036 L p .838 .695 .705 r
F P
0 g
s
.43647 .31223 m .41287 .27906 L .39808 .28953 L p .606 .59 .809 r
F P
0 g
s
.37066 .26329 m .39808 .28953 L .41287 .27906 L p .625 .632 .837 r
F P
0 g
s
.5529 .46158 m .54014 .48755 L .54073 .48872 L p .952 .836 .692 r
F P
0 g
s
.54014 .48755 m .5529 .46158 L .55135 .45946 L p .927 .791 .69 r
F P
0 g
s
.59033 .34678 m .61137 .31041 L .5976 .30359 L p .781 .7 .774 r
F P
0 g
s
.5976 .30359 m .57988 .34174 L .59033 .34678 L p .781 .7 .774 r
F P
0 g
s
.60639 .55992 m .55317 .54798 L .55506 .54582 L p .682 .797 .936 r
F P
0 g
s
.55506 .54582 m .6121 .55363 L .60639 .55992 L p .682 .797 .936 r
F P
0 g
s
.77948 .81211 m .77473 .83022 L .80049 .81363 L p .228 0 .313 r
F P
0 g
s
.80049 .81363 m .80579 .79499 L .77948 .81211 L p .228 0 .313 r
F P
0 g
s
.51968 .51303 m .51223 .49604 L .51341 .49703 L p .883 .45 .127 r
F P
0 g
s
.51341 .49703 m .52019 .51345 L .51968 .51303 L p .883 .45 .127 r
F P
0 g
s
.66163 .87487 m .64739 .86405 L .67399 .85572 L p .628 .801 .965 r
F P
0 g
s
.67399 .85572 m .69144 .86564 L .66163 .87487 L p .628 .801 .965 r
F P
0 g
s
.22387 .39137 m .24551 .41921 L .24377 .44189 L p .219 .333 .768 r
F P
0 g
s
.2764 .46752 m .24377 .44189 L .24551 .41921 L p .368 .475 .838 r
F P
0 g
s
.53785 .4968 m .53089 .51335 L .53031 .51375 L p .158 0 .193 r
F P
0 g
s
.53089 .51335 m .53785 .4968 L .53898 .49579 L p 0 0 .101 r
F P
0 g
s
.49828 .55015 m .44578 .57612 L .45308 .58176 L p .7 .759 .898 r
F P
0 g
s
.45308 .58176 m .50072 .55211 L .49828 .55015 L p .7 .759 .898 r
F P
0 g
s
.51926 .51256 m .51127 .49497 L .51223 .49604 L p .862 .429 .006 r
F P
0 g
s
.51223 .49604 m .51968 .51303 L .51926 .51256 L p .862 .429 .006 r
F P
0 g
s
.51243 .48564 m .50106 .45795 L .49919 .45996 L p .419 .362 .687 r
F P
0 g
s
.49919 .45996 m .51142 .4867 L .51243 .48564 L p .419 .362 .687 r
F P
0 g
s
.53898 .49579 m .53138 .51292 L .53089 .51335 L p 0 0 .101 r
F P
0 g
s
.53138 .51292 m .53898 .49579 L .53988 .4947 L p 0 0 0 r
F P
0 g
s
.37911 .58638 m .32888 .61363 L .33997 .62744 L p .778 .794 .866 r
F P
0 g
s
.33997 .62744 m .38707 .59686 L .37911 .58638 L p .778 .794 .866 r
F P
0 g
s
.29984 .66026 m .33997 .62744 L .32888 .61363 L p .814 .801 .839 r
F P
0 g
s
.47596 .85505 m .46831 .87638 L .43874 .87199 L p .688 .742 .892 r
F P
0 g
s
.46831 .87638 m .47596 .85505 L .50218 .85729 L p .682 .735 .89 r
F P
0 g
s
.50898 .45301 m .49833 .41858 L .49344 .42098 L p .572 .471 .701 r
F P
0 g
s
.49344 .42098 m .506 .45444 L .50898 .45301 L p .572 .471 .701 r
F P
0 g
s
.76311 .26517 m .78683 .26436 L .76931 .24196 L p .52 .671 .932 r
F P
0 g
s
.76931 .24196 m .74695 .24484 L .76311 .26517 L p .52 .671 .932 r
F P
0 g
s
.55135 .45946 m .5393 .48644 L .54014 .48755 L p .927 .791 .69 r
F P
0 g
s
.5393 .48644 m .55135 .45946 L .54937 .45748 L p .901 .751 .686 r
F P
0 g
s
.59975 .58044 m .55086 .55165 L .54812 .55346 L p .64 .707 .895 r
F P
0 g
s
.55086 .55165 m .59975 .58044 L .60676 .57467 L p .635 .707 .899 r
F P
0 g
s
.64949 .28688 m .67622 .26002 L .65775 .24747 L p .75 .732 .836 r
F P
0 g
s
.65775 .24747 m .63417 .27671 L .64949 .28688 L p .75 .732 .836 r
F P
0 g
s
.46844 .34288 m .44988 .30514 L .43647 .31223 L p .61 .562 .776 r
F P
0 g
s
.41287 .27906 m .43647 .31223 L .44988 .30514 L p .623 .596 .802 r
F P
0 g
s
.50369 .41659 m .49276 .37825 L .48474 .3813 L p .612 .516 .721 r
F P
0 g
s
.48474 .3813 m .49833 .41858 L .50369 .41659 L p .612 .516 .721 r
F P
0 g
s
.46844 .34288 m .48474 .3813 L .49276 .37825 L p .621 .543 .745 r
F P
0 g
s
.55637 .42036 m .54426 .45407 L .54699 .45567 L p .838 .695 .705 r
F P
0 g
s
.54426 .45407 m .55637 .42036 L .55136 .41806 L p .815 .667 .7 r
F P
0 g
s
.56433 .3805 m .55136 .41806 L .55637 .42036 L p .805 .679 .725 r
F P
0 g
s
.52342 .52641 m .51897 .51234 L p .51894 .51207 L .76 .431 0 r
F P
0 g
s
.51897 .51234 m .51873 .51156 L .51894 .51207 L p .76 .431 0 r
F P
0 g
s
.51127 .49497 m .5189 .51178 L p .51894 .51207 L .774 .367 0 r
F P
0 g
s
.5189 .51178 m .51926 .51256 L .51894 .51207 L p .774 .367 0 r
F P
0 g
s
.32888 .61363 m .28591 .64378 L .29984 .66026 L p .814 .801 .839 r
F P
0 g
s
.26785 .69372 m .29984 .66026 L .28591 .64378 L p .85 .804 .805 r
F P
0 g
s
.53988 .4947 m .53178 .51245 L .53138 .51292 L p 0 0 0 r
F P
0 g
s
.5899 .87548 m .58127 .85426 L .60664 .85002 L p .653 .714 .892 r
F P
0 g
s
.60664 .85002 m .61924 .87065 L .5899 .87548 L p .653 .714 .892 r
F P
0 g
s
.55136 .41806 m .56433 .3805 L .55616 .37761 L p .785 .656 .72 r
F P
0 g
s
.56433 .3805 m .57988 .34174 L .56847 .33761 L p .777 .669 .744 r
F P
0 g
s
.56847 .33761 m .55616 .37761 L .56433 .3805 L p .777 .669 .744 r
F P
0 g
s
.51366 .48467 m .50335 .4561 L .50106 .45795 L p .474 .392 .683 r
F P
0 g
s
.50106 .45795 m .51243 .48564 L .51366 .48467 L p .474 .392 .683 r
F P
0 g
s
.51894 .51207 m .52348 .52657 L .52342 .52641 L p .76 .431 0 r
F P
0 g
s
.52339 .52626 m .51888 .51184 L p .51873 .51156 L 0 0 .313 r
F P
0 g
s
.51888 .51184 m .51863 .51104 L .51873 .51156 L p 0 0 .313 r
F P
0 g
s
.51054 .49384 m .51856 .51126 L p .51873 .51156 L 0 0 .333 r
F P
0 g
s
.51856 .51126 m .51894 .51207 L .51873 .51156 L p 0 0 .333 r
F P
0 g
s
.49276 .37825 m .47963 .33852 L .46844 .34288 L p .621 .543 .745 r
F P
0 g
s
.44988 .30514 m .46844 .34288 L .47963 .33852 L p .63 .572 .77 r
F P
0 g
s
.61137 .31041 m .63417 .27671 L .61683 .26793 L p .764 .71 .801 r
F P
0 g
s
.61683 .26793 m .5976 .30359 L .61137 .31041 L p .764 .71 .801 r
F P
0 g
s
.54937 .45748 m .53824 .4854 L .5393 .48644 L p .901 .751 .686 r
F P
0 g
s
.53824 .4854 m .54937 .45748 L .54699 .45567 L p .874 .715 .682 r
F P
0 g
s
.24486 .72611 m .23142 .75571 L .25462 .7743 L p .902 .747 .68 r
F P
0 g
s
.25122 .79932 m .25462 .7743 L .23142 .75571 L p .934 .699 .559 r
F P
0 g
s
.51224 .45182 m .50369 .41659 L .49833 .41858 L p .603 .489 .697 r
F P
0 g
s
.49833 .41858 m .50898 .45301 L .51224 .45182 L p .603 .489 .697 r
F P
0 g
s
.37066 .26329 m .3438 .24314 L .32654 .26002 L p .642 .683 .873 r
F P
0 g
s
.29968 .24966 m .32654 .26002 L .3438 .24314 L p .68 .752 .906 r
F P
0 g
s
.81767 .29638 m .82769 .31193 L .81407 .28634 L p 0 0 .459 r
F P
0 g
s
.81407 .28634 m .80438 .27146 L .81767 .29638 L p 0 0 .459 r
F P
0 g
s
.55136 .41806 m .5412 .45269 L .54426 .45407 L p .815 .667 .7 r
F P
0 g
s
.5412 .45269 m .55136 .41806 L .5459 .41617 L p .793 .643 .696 r
F P
0 g
s
.55616 .37761 m .5459 .41617 L .55136 .41806 L p .785 .656 .72 r
F P
0 g
s
.51863 .51104 m .50981 .49144 L .51005 .49266 L p 0 0 .48 r
F P
0 g
s
.51005 .49266 m .51873 .51156 L .51863 .51104 L p 0 0 .48 r
F P
0 g
s
.57988 .34174 m .5976 .30359 L .58251 .298 L p .766 .681 .769 r
F P
0 g
s
.58251 .298 m .56847 .33761 L .57988 .34174 L p .766 .681 .769 r
F P
0 g
s
.83627 .35964 m .82592 .38534 L .81789 .36064 L p .985 .861 .631 r
F P
0 g
s
.81789 .36064 m .8281 .33373 L .83627 .35964 L p .985 .861 .631 r
F P
0 g
s
.53225 .51143 m .53233 .51091 L p .53208 .51171 L .849 .828 .353 r
F P
0 g
s
.52739 .52668 m .53178 .51245 L .53207 .51195 L p 0 0 .002 r
F P
0 g
s
.53207 .51195 m .52748 .52653 L .52739 .52668 L p 0 0 .002 r
F P
0 g
s
.52753 .52638 m .52748 .52653 L p .52756 .52626 L 0 0 0 r
F P
0 g
s
.53225 .51143 m .52753 .52638 L p .52756 .52626 L 0 0 0 r
F P
0 g
s
.52753 .52638 m .52756 .52622 L p .52751 .52649 L .752 .711 .175 r
F P
0 g
s
.52573 .53595 m .52748 .52653 L .52753 .52638 L p 0 0 .013 r
F P
0 g
s
.52753 .52638 m .52573 .53593 L .52573 .53595 L p 0 0 .013 r
F P
0 g
s
.52573 .53593 m .52753 .52638 L p .52751 .52649 L .752 .711 .175 r
F P
0 g
s
.52753 .52638 m .53225 .51143 L p .53208 .51171 L .849 .828 .353 r
F P
0 g
s
.53225 .51143 m .53207 .51195 L p .53243 .51116 L .748 .832 .373 r
F P
0 g
s
.54098 .49236 m .53225 .51143 L p .53243 .51116 L .748 .832 .373 r
F P
0 g
s
.53225 .51143 m .54098 .49236 L .54116 .49115 L p .909 .909 .508 r
F P
0 g
s
.50941 .41505 m .50135 .37589 L .49276 .37825 L p .637 .531 .717 r
F P
0 g
s
.49276 .37825 m .50369 .41659 L .50941 .41505 L p .637 .531 .717 r
F P
0 g
s
.47963 .33852 m .49276 .37825 L .50135 .37589 L p .644 .556 .741 r
F P
0 g
s
.43501 .56339 m .37911 .58638 L .38707 .59686 L p .741 .784 .887 r
F P
0 g
s
.38707 .59686 m .43972 .56997 L .43501 .56339 L p .741 .784 .887 r
F P
0 g
s
.66601 .59437 m .71393 .62417 L .72432 .61015 L p .56 .62 .868 r
F P
0 g
s
.71393 .62417 m .7548 .65636 L .76789 .63961 L p .524 .569 .842 r
F P
0 g
s
.76789 .63961 m .72432 .61015 L .71393 .62417 L p .524 .569 .842 r
F P
0 g
s
.51508 .4838 m .506 .45444 L .50335 .4561 L p .519 .417 .679 r
F P
0 g
s
.50335 .4561 m .51366 .48467 L .51508 .4838 L p .519 .417 .679 r
F P
0 g
s
.54699 .45567 m .53696 .48445 L .53824 .4854 L p .874 .715 .682 r
F P
0 g
s
.53696 .48445 m .54699 .45567 L .54426 .45407 L p .848 .683 .678 r
F P
0 g
s
.5459 .41617 m .55616 .37761 L .54745 .37543 L p .766 .635 .716 r
F P
0 g
s
.55616 .37761 m .56847 .33761 L .55628 .33448 L p .759 .649 .74 r
F P
0 g
s
.55628 .33448 m .54745 .37543 L .55616 .37761 L p .759 .649 .74 r
F P
0 g
s
.80719 .4364 m .77447 .46273 L .77155 .44299 L p .878 .884 .834 r
F P
0 g
s
.77155 .44299 m .8043 .4137 L .80719 .4364 L p .878 .884 .834 r
F P
0 g
s
.32087 .50728 m .37213 .52353 L .37534 .53511 L p .483 .63 .918 r
F P
0 g
s
.43218 .54166 m .37534 .53511 L .37213 .52353 L p .553 .68 .923 r
F P
0 g
s
.37534 .53511 m .43218 .54166 L .43543 .54859 L p .544 .687 .932 r
F P
0 g
s
.51864 .51051 m .50984 .49022 L .50981 .49144 L p 0 .02 .572 r
F P
0 g
s
.50981 .49144 m .51863 .51104 L .51864 .51051 L p 0 .02 .572 r
F P
0 g
s
.51572 .4509 m .50941 .41505 L .50369 .41659 L p .631 .507 .694 r
F P
0 g
s
.50369 .41659 m .51224 .45182 L .51572 .4509 L p .631 .507 .694 r
F P
0 g
s
.54116 .49115 m .53233 .51091 L .53225 .51143 L p .909 .909 .508 r
F P
0 g
s
.53233 .51091 m .54116 .49115 L .54107 .48993 L p .978 .91 .587 r
F P
0 g
s
.2764 .46752 m .31943 .49134 L .32087 .50728 L p .424 .56 .887 r
F P
0 g
s
.37213 .52353 m .32087 .50728 L .31943 .49134 L p .503 .625 .904 r
F P
0 g
s
.5459 .41617 m .53788 .45157 L .5412 .45269 L p .793 .643 .696 r
F P
0 g
s
.53788 .45157 m .5459 .41617 L .5401 .41475 L p .771 .62 .693 r
F P
0 g
s
.54745 .37543 m .5401 .41475 L .5459 .41617 L p .766 .635 .716 r
F P
0 g
s
.6121 .55363 m .55506 .54582 L .55646 .54353 L p .687 .795 .931 r
F P
0 g
s
.55646 .54353 m .61644 .54693 L .6121 .55363 L p .687 .795 .931 r
F P
0 g
s
.49629 .54802 m .43972 .56997 L .44578 .57612 L p .701 .765 .902 r
F P
0 g
s
.44578 .57612 m .49828 .55015 L .49629 .54802 L p .701 .765 .902 r
F P
0 g
s
.7548 .65636 m .78741 .68936 L .80278 .6706 L p .483 .509 .808 r
F P
0 g
s
.80278 .6706 m .76789 .63961 L .7548 .65636 L p .483 .509 .808 r
F P
0 g
s
.51668 .48305 m .50898 .45301 L .506 .45444 L p .558 .441 .675 r
F P
0 g
s
.506 .45444 m .51508 .4838 L .51668 .48305 L p .558 .441 .675 r
F P
0 g
s
.28298 .83396 m .29464 .84388 L .32281 .85732 L p .619 .053 0 r
F P
0 g
s
.3383 .85742 m .32281 .85732 L .29464 .84388 L p .248 .651 .963 r
F P
0 g
s
.32281 .85732 m .3383 .85742 L .36657 .86805 L p .223 .657 .955 r
F P
0 g
s
.51876 .50999 m .51012 .48901 L .50984 .49022 L p .059 .126 .619 r
F P
0 g
s
.50984 .49022 m .51864 .51051 L .51876 .50999 L p .059 .126 .619 r
F P
0 g
s
.54426 .45407 m .5355 .48361 L .53696 .48445 L p .848 .683 .678 r
F P
0 g
s
.5355 .48361 m .54426 .45407 L .5412 .45269 L p .823 .655 .674 r
F P
0 g
s
.28591 .64378 m .25153 .67527 L .26785 .69372 L p .85 .804 .805 r
F P
0 g
s
.24486 .72611 m .26785 .69372 L .25153 .67527 L p .887 .801 .758 r
F P
0 g
s
.45038 .85119 m .43874 .87199 L .41026 .86581 L p .694 .749 .894 r
F P
0 g
s
.43874 .87199 m .45038 .85119 L .47596 .85505 L p .688 .742 .892 r
F P
0 g
s
.51542 .41398 m .51036 .37426 L .50135 .37589 L p .661 .547 .714 r
F P
0 g
s
.50135 .37589 m .50941 .41505 L .51542 .41398 L p .661 .547 .714 r
F P
0 g
s
.49165 .33514 m .50135 .37589 L .51036 .37426 L p .665 .57 .738 r
F P
0 g
s
.50135 .37589 m .49165 .33514 L .47963 .33852 L p .644 .556 .741 r
F P
0 g
s
.51937 .45027 m .51542 .41398 L .50941 .41505 L p .657 .525 .691 r
F P
0 g
s
.50941 .41505 m .51572 .4509 L .51937 .45027 L p .657 .525 .691 r
F P
0 g
s
.54107 .48993 m .53229 .51038 L .53233 .51091 L p .978 .91 .587 r
F P
0 g
s
.53229 .51038 m .54107 .48993 L .54073 .48872 L p .988 .875 .626 r
F P
0 g
s
.5401 .41475 m .53435 .45072 L .53788 .45157 L p .771 .62 .693 r
F P
0 g
s
.53435 .45072 m .5401 .41475 L .53404 .4138 L p .749 .599 .691 r
F P
0 g
s
.5401 .41475 m .54745 .37543 L .53835 .37397 L p .745 .615 .714 r
F P
0 g
s
.53835 .37397 m .53404 .4138 L .5401 .41475 L p .745 .615 .714 r
F P
0 g
s
.46467 .29924 m .47963 .33852 L .49165 .33514 L p .65 .582 .766 r
F P
0 g
s
.47963 .33852 m .46467 .29924 L .44988 .30514 L p .63 .572 .77 r
F P
0 g
s
.54745 .37543 m .55628 .33448 L .54353 .3324 L p .741 .631 .737 r
F P
0 g
s
.54353 .3324 m .53835 .37397 L .54745 .37543 L p .741 .631 .737 r
F P
0 g
s
.66601 .59437 m .6125 .56841 L .60676 .57467 L p .603 .664 .882 r
F P
0 g
s
.6125 .56841 m .66601 .59437 L .67343 .58375 L p .593 .666 .889 r
F P
0 g
s
.72432 .61015 m .67343 .58375 L .66601 .59437 L p .56 .62 .868 r
F P
0 g
s
.72055 .2558 m .74695 .24484 L .7266 .22594 L p .649 .728 .907 r
F P
0 g
s
.7266 .22594 m .70243 .23926 L .72055 .2558 L p .649 .728 .907 r
F P
0 g
s
.41287 .27906 m .38847 .25037 L .37066 .26329 L p .625 .632 .837 r
F P
0 g
s
.3438 .24314 m .37066 .26329 L .38847 .25037 L p .648 .683 .869 r
F P
0 g
s
.60676 .57467 m .55319 .54965 L .55086 .55165 L p .635 .707 .899 r
F P
0 g
s
.55319 .54965 m .60676 .57467 L .6125 .56841 L p .629 .708 .903 r
F P
0 g
s
.51842 .48243 m .51224 .45182 L .50898 .45301 L p .593 .462 .672 r
F P
0 g
s
.50898 .45301 m .51668 .48305 L .51842 .48243 L p .593 .462 .672 r
F P
0 g
s
.519 .50948 m .51065 .48783 L .51012 .48901 L p .199 .205 .64 r
F P
0 g
s
.51012 .48901 m .51876 .50999 L .519 .50948 L p .199 .205 .64 r
F P
0 g
s
.52312 .44993 m .5216 .41342 L .51542 .41398 L p .681 .542 .69 r
F P
0 g
s
.51542 .41398 m .51937 .45027 L .52312 .44993 L p .681 .542 .69 r
F P
0 g
s
.51036 .37426 m .51542 .41398 L .5216 .41342 L p .683 .563 .713 r
F P
0 g
s
.56847 .33761 m .58251 .298 L .56636 .29376 L p .751 .664 .765 r
F P
0 g
s
.56636 .29376 m .55628 .33448 L .56847 .33761 L p .751 .664 .765 r
F P
0 g
s
.53404 .4138 m .53068 .45016 L .53435 .45072 L p .749 .599 .691 r
F P
0 g
s
.53068 .45016 m .53404 .4138 L .52784 .41336 L p .727 .579 .69 r
F P
0 g
s
.53404 .4138 m .53835 .37397 L .52903 .37329 L p .725 .597 .713 r
F P
0 g
s
.52903 .37329 m .52784 .41336 L .53404 .4138 L p .725 .597 .713 r
F P
0 g
s
.29968 .24966 m .27694 .24727 L .26059 .26997 L p .743 .849 .929 r
F P
0 g
s
.24285 .27743 m .26059 .26997 L .27694 .24727 L p .808 .979 .896 r
F P
0 g
s
.5412 .45269 m .53386 .48288 L .5355 .48361 L p .823 .655 .674 r
F P
0 g
s
.53386 .48288 m .5412 .45269 L .53788 .45157 L p .799 .629 .671 r
F P
0 g
s
.54073 .48872 m .53214 .50986 L .53229 .51038 L p .988 .875 .626 r
F P
0 g
s
.53214 .50986 m .54073 .48872 L .54014 .48755 L p .972 .829 .643 r
F P
0 g
s
.67661 .53233 m .61934 .53994 L .62071 .53275 L p .735 .825 .921 r
F P
0 g
s
.62071 .53275 m .67923 .52068 L .67661 .53233 L p .735 .825 .921 r
F P
0 g
s
.42974 .26992 m .44988 .30514 L .46467 .29924 L p .64 .603 .797 r
F P
0 g
s
.44988 .30514 m .42974 .26992 L .41287 .27906 L p .623 .596 .802 r
F P
0 g
s
.5216 .41342 m .51964 .37339 L .51036 .37426 L p .683 .563 .713 r
F P
0 g
s
.50428 .3328 m .51036 .37426 L .51964 .37339 L p .685 .584 .736 r
F P
0 g
s
.51036 .37426 m .50428 .3328 L .49165 .33514 L p .665 .57 .738 r
F P
0 g
s
.52691 .4499 m .52784 .41336 L .5216 .41342 L p .704 .561 .689 r
F P
0 g
s
.5216 .41342 m .52312 .44993 L .52691 .4499 L p .704 .561 .689 r
F P
0 g
s
.51964 .37339 m .5216 .41342 L .52784 .41336 L p .705 .579 .712 r
F P
0 g
s
.61924 .87065 m .60664 .85002 L .63095 .84422 L p .645 .71 .894 r
F P
0 g
s
.63095 .84422 m .64739 .86405 L .61924 .87065 L p .645 .71 .894 r
F P
0 g
s
.52784 .41336 m .52691 .4499 L .53068 .45016 L p .727 .579 .69 r
F P
0 g
s
.52784 .41336 m .52903 .37329 L .51964 .37339 L p .705 .579 .712 r
F P
0 g
s
.38325 .8579 m .36657 .86805 L .3383 .85742 L p .597 .773 .964 r
F P
0 g
s
.36657 .86805 m .38325 .8579 L .41026 .86581 L p .597 .776 .966 r
F P
0 g
s
.80231 .76995 m .80579 .79499 L .82838 .77607 L p .319 .2 .556 r
F P
0 g
s
.82838 .77607 m .82456 .75094 L .80231 .76995 L p .319 .2 .556 r
F P
0 g
s
.38847 .25037 m .41287 .27906 L .42974 .26992 L p .638 .636 .831 r
F P
0 g
s
.53835 .37397 m .54353 .3324 L .53046 .33142 L p .723 .614 .736 r
F P
0 g
s
.53046 .33142 m .52903 .37329 L .53835 .37397 L p .723 .614 .736 r
F P
0 g
s
.25122 .79932 m .25639 .81783 L .28298 .83396 L p .899 .528 .325 r
F P
0 g
s
.29464 .84388 m .28298 .83396 L .25639 .81783 L p .568 .005 0 r
F P
0 g
s
.52027 .48195 m .51572 .4509 L .51224 .45182 L p .623 .482 .669 r
F P
0 g
s
.51224 .45182 m .51842 .48243 L .52027 .48195 L p .623 .482 .669 r
F P
0 g
s
.51934 .50899 m .51142 .4867 L .51065 .48783 L p .305 .265 .648 r
F P
0 g
s
.51065 .48783 m .519 .50948 L .51934 .50899 L p .305 .265 .648 r
F P
0 g
s
.5173 .33155 m .51964 .37339 L .52903 .37329 L p .704 .599 .736 r
F P
0 g
s
.51964 .37339 m .5173 .33155 L .50428 .3328 L p .685 .584 .736 r
F P
0 g
s
.53788 .45157 m .53209 .4823 L .53386 .48288 L p .799 .629 .671 r
F P
0 g
s
.53209 .4823 m .53788 .45157 L .53435 .45072 L p .775 .605 .669 r
F P
0 g
s
.52903 .37329 m .53046 .33142 L .5173 .33155 L p .704 .599 .736 r
F P
0 g
s
.54014 .48755 m .53187 .50936 L .53214 .50986 L p .972 .829 .643 r
F P
0 g
s
.53187 .50936 m .54014 .48755 L .5393 .48644 L p .945 .783 .649 r
F P
0 g
s
.5976 .30359 m .61683 .26793 L .59777 .26071 L p .753 .694 .796 r
F P
0 g
s
.59777 .26071 m .58251 .298 L .5976 .30359 L p .753 .694 .796 r
F P
0 g
s
.73074 .50344 m .67923 .52068 L .67934 .50884 L p .781 .847 .901 r
F P
0 g
s
.67934 .50884 m .73136 .48743 L .73074 .50344 L p .781 .847 .901 r
F P
0 g
s
.52222 .48161 m .51937 .45027 L .51572 .4509 L p .652 .502 .668 r
F P
0 g
s
.51572 .4509 m .52027 .48195 L .52222 .48161 L p .652 .502 .668 r
F P
0 g
s
.53435 .45072 m .53021 .48185 L .53209 .4823 L p .775 .605 .669 r
F P
0 g
s
.53021 .48185 m .53435 .45072 L .53068 .45016 L p .751 .583 .667 r
F P
0 g
s
.51978 .50853 m .51243 .48564 L .51142 .4867 L p .385 .312 .651 r
F P
0 g
s
.51142 .4867 m .51934 .50899 L .51978 .50853 L p .385 .312 .651 r
F P
0 g
s
.24285 .27743 m .23306 .29247 L .22078 .31825 L p .753 .892 .492 r
F P
0 g
s
.22036 .33998 m .22078 .31825 L .23306 .29247 L p 0 0 .331 r
F P
0 g
s
.48059 .29466 m .49165 .33514 L .50428 .3328 L p .668 .594 .763 r
F P
0 g
s
.49165 .33514 m .48059 .29466 L .46467 .29924 L p .65 .582 .766 r
F P
0 g
s
.67622 .26002 m .70243 .23926 L .68092 .22436 L p .712 .734 .868 r
F P
0 g
s
.68092 .22436 m .65775 .24747 L .67622 .26002 L p .712 .734 .868 r
F P
0 g
s
.73523 .85423 m .71916 .85457 L .74436 .84176 L p .592 .925 .964 r
F P
0 g
s
.74436 .84176 m .7627 .84034 L .73523 .85423 L p .592 .925 .964 r
F P
0 g
s
.5393 .48644 m .53151 .50888 L .53187 .50936 L p .945 .783 .649 r
F P
0 g
s
.53151 .50888 m .5393 .48644 L .53824 .4854 L p .916 .741 .651 r
F P
0 g
s
.52422 .48144 m .52312 .44993 L .51937 .45027 L p .678 .522 .667 r
F P
0 g
s
.51937 .45027 m .52222 .48161 L .52422 .48144 L p .678 .522 .667 r
F P
0 g
s
.53068 .45016 m .52825 .48156 L .53021 .48185 L p .751 .583 .667 r
F P
0 g
s
.52825 .48156 m .53068 .45016 L .52691 .4499 L p .727 .562 .667 r
F P
0 g
s
.22036 .33998 m .23062 .3666 L .22387 .39137 L p .103 .149 .625 r
F P
0 g
s
.24551 .41921 m .22387 .39137 L .23062 .3666 L p .311 .371 .763 r
F P
0 g
s
.63417 .27671 m .65775 .24747 L .63676 .23661 L p .742 .719 .83 r
F P
0 g
s
.63676 .23661 m .61683 .26793 L .63417 .27671 L p .742 .719 .83 r
F P
0 g
s
.52624 .48142 m .52691 .4499 L .52312 .44993 L p .703 .542 .666 r
F P
0 g
s
.52312 .44993 m .52422 .48144 L .52624 .48142 L p .703 .542 .666 r
F P
0 g
s
.52691 .4499 m .52624 .48142 L .52825 .48156 L p .727 .562 .667 r
F P
0 g
s
.55628 .33448 m .56636 .29376 L .54945 .29094 L p .735 .648 .762 r
F P
0 g
s
.54945 .29094 m .54353 .3324 L .55628 .33448 L p .735 .648 .762 r
F P
0 g
s
.52032 .50811 m .51366 .48467 L .51243 .48564 L p .449 .35 .65 r
F P
0 g
s
.51243 .48564 m .51978 .50853 L .52032 .50811 L p .449 .35 .65 r
F P
0 g
s
.53824 .4854 m .53104 .50843 L .53151 .50888 L p .916 .741 .651 r
F P
0 g
s
.53104 .50843 m .53824 .4854 L .53696 .48445 L p .886 .704 .65 r
F P
0 g
s
.69144 .86564 m .67399 .85572 L .69864 .84575 L p .633 .802 .964 r
F P
0 g
s
.69864 .84575 m .71916 .85457 L .69144 .86564 L p .633 .802 .964 r
F P
0 g
s
.78741 .68936 m .81085 .72147 L .82792 .70143 L p .43 .433 .761 r
F P
0 g
s
.82792 .70143 m .80278 .6706 L .78741 .68936 L p .43 .433 .761 r
F P
0 g
s
.24551 .41921 m .2783 .44778 L .2764 .46752 L p .368 .475 .838 r
F P
0 g
s
.31943 .49134 m .2764 .46752 L .2783 .44778 L p .459 .561 .872 r
F P
0 g
s
.52094 .50774 m .51508 .4838 L .51366 .48467 L p .501 .381 .649 r
F P
0 g
s
.51366 .48467 m .52032 .50811 L .52094 .50774 L p .501 .381 .649 r
F P
0 g
s
.53696 .48445 m .53048 .50802 L .53104 .50843 L p .886 .704 .65 r
F P
0 g
s
.53048 .50802 m .53696 .48445 L .5355 .48361 L p .858 .671 .649 r
F P
0 g
s
.49734 .29149 m .50428 .3328 L .5173 .33155 L p .686 .606 .761 r
F P
0 g
s
.50428 .3328 m .49734 .29149 L .48059 .29466 L p .668 .594 .763 r
F P
0 g
s
.49476 .54576 m .43501 .56339 L .43972 .56997 L p .701 .77 .906 r
F P
0 g
s
.43972 .56997 m .49629 .54802 L .49476 .54576 L p .701 .77 .906 r
F P
0 g
s
.52597 .55893 m .52597 .55727 L .52189 .55715 L p .704 .454 .544 r
F P
0 g
s
.52597 .55727 m .52597 .55893 L .53005 .55874 L p .671 .428 .544 r
F P
0 g
s
.53005 .55874 m .53005 .55708 L .52597 .55727 L p .671 .428 .544 r
F P
0 g
s
.52524 .52743 m .52471 .51492 L .52558 .51495 L p .681 .362 .429 r
F P
0 g
s
.52558 .51495 m .52551 .52744 L .52524 .52743 L p .681 .362 .429 r
F P
0 g
s
.52551 .52744 m .52558 .51495 L .52645 .51491 L p .642 .33 .429 r
F P
0 g
s
.52498 .5274 m .52384 .51483 L .52471 .51492 L p .717 .391 .426 r
F P
0 g
s
.52471 .51492 m .52524 .52743 L .52498 .5274 L p .717 .391 .426 r
F P
0 g
s
.54353 .3324 m .54945 .29094 L .53209 .28961 L p .719 .633 .761 r
F P
0 g
s
.53209 .28961 m .53046 .33142 L .54353 .3324 L p .719 .633 .761 r
F P
0 g
s
.52645 .51491 m .52577 .52742 L .52551 .52744 L p .642 .33 .429 r
F P
0 g
s
.52577 .52742 m .52645 .51491 L .52731 .5148 L p .6 .295 .425 r
F P
0 g
s
.52189 .55715 m .52188 .55881 L .52597 .55893 L p .704 .454 .544 r
F P
0 g
s
.52472 .52735 m .52301 .51467 L .52384 .51483 L p .753 .419 .419 r
F P
0 g
s
.52384 .51483 m .52498 .5274 L .52472 .52735 L p .753 .419 .419 r
F P
0 g
s
.53005 .55708 m .53005 .55874 L .53406 .55825 L p .637 .401 .543 r
F P
0 g
s
.53406 .55825 m .53405 .55659 L .53005 .55708 L p .637 .401 .543 r
F P
0 g
s
.52731 .5148 m .52603 .52739 L .52577 .52742 L p .6 .295 .425 r
F P
0 g
s
.52603 .52739 m .52731 .5148 L .52814 .51463 L p .552 .255 .416 r
F P
0 g
s
.52164 .50742 m .51668 .48305 L .51508 .4838 L p .544 .409 .647 r
F P
0 g
s
.51508 .4838 m .52094 .50774 L .52164 .50742 L p .544 .409 .647 r
F P
0 g
s
.61644 .54693 m .55646 .54353 L .55736 .54115 L p .692 .791 .927 r
F P
0 g
s
.55736 .54115 m .61934 .53994 L .61644 .54693 L p .692 .791 .927 r
F P
0 g
s
.78683 .26436 m .80438 .27146 L .78588 .24763 L p .186 .484 .898 r
F P
0 g
s
.78588 .24763 m .76931 .24196 L .78683 .26436 L p .186 .484 .898 r
F P
0 g
s
.52448 .52729 m .52221 .51445 L .52301 .51467 L p .788 .445 .407 r
F P
0 g
s
.52301 .51467 m .52472 .52735 L .52448 .52729 L p .788 .445 .407 r
F P
0 g
s
.52814 .51463 m .52628 .52734 L .52603 .52739 L p .552 .255 .416 r
F P
0 g
s
.52628 .52734 m .52814 .51463 L .52892 .51439 L p .497 .207 .403 r
F P
0 g
s
.5355 .48361 m .52984 .50766 L .53048 .50802 L p .858 .671 .649 r
F P
0 g
s
.52984 .50766 m .5355 .48361 L .53386 .48288 L p .83 .641 .647 r
F P
0 g
s
.51786 .55673 m .51785 .55839 L .52188 .55881 L p .735 .48 .543 r
F P
0 g
s
.52425 .5272 m .52147 .51417 L .52221 .51445 L p .823 .471 .389 r
F P
0 g
s
.52221 .51445 m .52448 .52729 L .52425 .5272 L p .823 .471 .389 r
F P
0 g
s
.52892 .51439 m .52652 .52727 L .52628 .52734 L p .497 .207 .403 r
F P
0 g
s
.52652 .52727 m .52892 .51439 L .52965 .5141 L p .431 .15 .384 r
F P
0 g
s
.77473 .83022 m .7627 .84034 L .78708 .82468 L p 0 0 0 r
F P
0 g
s
.78708 .82468 m .80049 .81363 L .77473 .83022 L p 0 0 0 r
F P
0 g
s
.53405 .55659 m .53406 .55825 L .53793 .55746 L p .6 .371 .54 r
F P
0 g
s
.53793 .55746 m .53792 .5558 L .53405 .55659 L p .6 .371 .54 r
F P
0 g
s
.44841 .26231 m .46467 .29924 L .48059 .29466 L p .656 .612 .793 r
F P
0 g
s
.46467 .29924 m .44841 .26231 L .42974 .26992 L p .64 .603 .797 r
F P
0 g
s
.52405 .5271 m .52079 .51384 L .52147 .51417 L p .858 .495 .363 r
F P
0 g
s
.52147 .51417 m .52425 .5272 L .52405 .5271 L p .858 .495 .363 r
F P
0 g
s
.51461 .28979 m .5173 .33155 L .53046 .33142 L p .703 .619 .76 r
F P
0 g
s
.5173 .33155 m .51461 .28979 L .49734 .29149 L p .686 .606 .761 r
F P
0 g
s
.52965 .5141 m .52674 .52718 L .52652 .52727 L p .431 .15 .384 r
F P
0 g
s
.52674 .52718 m .52965 .5141 L .53031 .51375 L p .348 .078 .354 r
F P
0 g
s
.53046 .33142 m .53209 .28961 L .51461 .28979 L p .703 .619 .76 r
F P
0 g
s
.5224 .50715 m .51842 .48243 L .51668 .48305 L p .582 .434 .646 r
F P
0 g
s
.51668 .48305 m .52164 .50742 L .5224 .50715 L p .582 .434 .646 r
F P
0 g
s
.52386 .52699 m .52019 .51345 L .52079 .51384 L p .891 .517 .323 r
F P
0 g
s
.52079 .51384 m .52405 .5271 L .52386 .52699 L p .891 .517 .323 r
F P
0 g
s
.53386 .48288 m .52913 .50735 L .52984 .50766 L p .83 .641 .647 r
F P
0 g
s
.52913 .50735 m .53386 .48288 L .53209 .4823 L p .804 .614 .645 r
F P
0 g
s
.53031 .51375 m .52694 .52708 L .52674 .52718 L p .348 .078 .354 r
F P
0 g
s
.52694 .52708 m .53031 .51375 L .53089 .51335 L p .241 0 .311 r
F P
0 g
s
.51395 .55601 m .51394 .55768 L .51785 .55839 L p .765 .505 .541 r
F P
0 g
s
.6125 .56841 m .55507 .54749 L .55319 .54965 L p .629 .708 .903 r
F P
0 g
s
.55507 .54749 m .6125 .56841 L .61686 .56174 L p .624 .709 .907 r
F P
0 g
s
.67343 .58375 m .61686 .56174 L .6125 .56841 L p .593 .666 .889 r
F P
0 g
s
.53792 .5558 m .53793 .55746 L .5416 .55638 L p .559 .338 .536 r
F P
0 g
s
.5416 .55638 m .54159 .55472 L .53792 .5558 L p .559 .338 .536 r
F P
0 g
s
.52371 .52686 m .51968 .51303 L .52019 .51345 L p .918 .534 .264 r
F P
0 g
s
.52019 .51345 m .52386 .52699 L .52371 .52686 L p .918 .534 .264 r
F P
0 g
s
.52321 .50694 m .52027 .48195 L .51842 .48243 L p .616 .457 .644 r
F P
0 g
s
.51842 .48243 m .5224 .50715 L .52321 .50694 L p .616 .457 .644 r
F P
0 g
s
.53089 .51335 m .52712 .52696 L .52694 .52708 L p .241 0 .311 r
F P
0 g
s
.52712 .52696 m .53089 .51335 L .53138 .51292 L p .097 0 .245 r
F P
0 g
s
.53209 .4823 m .52836 .50709 L .52913 .50735 L p .804 .614 .645 r
F P
0 g
s
.52836 .50709 m .53209 .4823 L .53021 .48185 L p .778 .589 .644 r
F P
0 g
s
.58251 .298 m .59777 .26071 L .57733 .25522 L p .74 .679 .792 r
F P
0 g
s
.57733 .25522 m .56636 .29376 L .58251 .298 L p .74 .679 .792 r
F P
0 g
s
.42578 .84577 m .41026 .86581 L .38325 .8579 L p .699 .757 .897 r
F P
0 g
s
.41026 .86581 m .42578 .84577 L .45038 .85119 L p .694 .749 .894 r
F P
0 g
s
.52358 .52672 m .51926 .51256 L .51968 .51303 L p .925 .538 .174 r
F P
0 g
s
.51968 .51303 m .52371 .52686 L .52358 .52672 L p .925 .538 .174 r
F P
0 g
s
.25153 .67527 m .22677 .70642 L .24486 .72611 L p .887 .801 .758 r
F P
0 g
s
.23142 .75571 m .24486 .72611 L .22677 .70642 L p .927 .786 .685 r
F P
0 g
s
.53138 .51292 m .52727 .52682 L .52712 .52696 L p .097 0 .245 r
F P
0 g
s
.52727 .52682 m .53138 .51292 L .53178 .51245 L p 0 0 .146 r
F P
0 g
s
.52405 .5068 m .52222 .48161 L .52027 .48195 L p .646 .479 .643 r
F P
0 g
s
.52027 .48195 m .52321 .50694 L .52405 .5068 L p .646 .479 .643 r
F P
0 g
s
.51023 .55501 m .51022 .55667 L .51394 .55768 L p .796 .532 .538 r
F P
0 g
s
.53021 .48185 m .52754 .5069 L .52836 .50709 L p .778 .589 .644 r
F P
0 g
s
.52754 .5069 m .53021 .48185 L .52825 .48156 L p .753 .566 .643 r
F P
0 g
s
.3438 .24314 m .31903 .23037 L .29968 .24966 L p .68 .752 .906 r
F P
0 g
s
.27694 .24727 m .29968 .24966 L .31903 .23037 L p .728 .855 .941 r
F P
0 g
s
.52816 .82811 m .5287 .85791 L .50218 .85729 L p .697 .685 .835 r
F P
0 g
s
.5287 .85791 m .52816 .82811 L .55025 .82725 L p .685 .676 .835 r
F P
0 g
s
.55025 .82725 m .55518 .8569 L .5287 .85791 L p .685 .676 .835 r
F P
0 g
s
.52348 .52657 m .51894 .51207 L .51926 .51256 L p .886 .512 .042 r
F P
0 g
s
.51926 .51256 m .52358 .52672 L .52348 .52657 L p .886 .512 .042 r
F P
0 g
s
.52493 .50673 m .52422 .48144 L .52222 .48161 L p .674 .501 .643 r
F P
0 g
s
.52222 .48161 m .52405 .5068 L .52493 .50673 L p .674 .501 .643 r
F P
0 g
s
.52825 .48156 m .52668 .50678 L .52754 .5069 L p .753 .566 .643 r
F P
0 g
s
.52668 .50678 m .52825 .48156 L .52624 .48142 L p .727 .544 .643 r
F P
0 g
s
.53178 .51245 m .52739 .52668 L .52727 .52682 L p 0 0 .146 r
F P
0 g
s
.54159 .55472 m .5416 .55638 L .54502 .55504 L p .51 .3 .53 r
F P
0 g
s
.54502 .55504 m .54501 .55338 L .54159 .55472 L p .51 .3 .53 r
F P
0 g
s
.52581 .50672 m .52624 .48142 L .52422 .48144 L p .701 .522 .642 r
F P
0 g
s
.52422 .48144 m .52493 .50673 L .52581 .50672 L p .701 .522 .642 r
F P
0 g
s
.23142 .75571 m .22768 .78082 L .25122 .79932 L p .934 .699 .559 r
F P
0 g
s
.25639 .81783 m .25122 .79932 L .22768 .78082 L p .922 .542 .266 r
F P
0 g
s
.52624 .48142 m .52581 .50672 L .52668 .50678 L p .727 .544 .643 r
F P
0 g
s
.43174 .55649 m .37343 .57534 L .37911 .58638 L p .742 .795 .895 r
F P
0 g
s
.37911 .58638 m .43501 .56339 L .43174 .55649 L p .742 .795 .895 r
F P
0 g
s
.32888 .61363 m .37911 .58638 L .37343 .57534 L p .781 .811 .877 r
F P
0 g
s
.50604 .82759 m .50218 .85729 L .47596 .85505 L p .709 .696 .836 r
F P
0 g
s
.50218 .85729 m .50604 .82759 L .52816 .82811 L p .697 .685 .835 r
F P
0 g
s
.50674 .55373 m .50673 .55539 L .51022 .55667 L p .828 .559 .532 r
F P
0 g
s
.82769 .31193 m .8281 .33373 L .81447 .30839 L p .986 .713 .354 r
F P
0 g
s
.81447 .30839 m .81407 .28634 L .82769 .31193 L p .986 .713 .354 r
F P
0 g
s
.37343 .57534 m .32078 .59901 L .32888 .61363 L p .781 .811 .877 r
F P
0 g
s
.28591 .64378 m .32888 .61363 L .32078 .59901 L p .82 .825 .852 r
F P
0 g
s
.51873 .51156 m .52342 .52641 L .52339 .52626 L p 0 0 .313 r
F P
0 g
s
.82592 .38534 m .8043 .4137 L .79658 .39115 L p .925 .864 .761 r
F P
0 g
s
.79658 .39115 m .81789 .36064 L .82592 .38534 L p .925 .864 .761 r
F P
0 g
s
.55518 .8569 m .55025 .82725 L .572 .825 L p .672 .667 .836 r
F P
0 g
s
.572 .825 m .58127 .85426 L .55518 .8569 L p .672 .667 .836 r
F P
0 g
s
.77447 .46273 m .73136 .48743 L .72856 .47137 L p .827 .856 .868 r
F P
0 g
s
.72856 .47137 m .77155 .44299 L .77447 .46273 L p .827 .856 .868 r
F P
0 g
s
.5234 .5261 m .51864 .51051 L .51863 .51104 L p 0 0 .452 r
F P
0 g
s
.51863 .51104 m .52339 .52626 L .5234 .5261 L p 0 0 .452 r
F P
0 g
s
.40888 .23908 m .42974 .26992 L .44841 .26231 L p .65 .64 .827 r
F P
0 g
s
.42974 .26992 m .40888 .23908 L .38847 .25037 L p .638 .636 .831 r
F P
0 g
s
.54501 .55338 m .54502 .55504 L .54812 .55346 L p .453 .256 .521 r
F P
0 g
s
.54812 .55346 m .54811 .55179 L .54501 .55338 L p .453 .256 .521 r
F P
0 g
s
.53233 .51091 m .52756 .52622 L .52753 .52638 L p .849 .828 .353 r
F P
0 g
s
.52756 .52622 m .53233 .51091 L .53229 .51038 L p .965 .872 .477 r
F P
0 g
s
.64739 .86405 m .63095 .84422 L .65385 .83692 L p .637 .707 .897 r
F P
0 g
s
.65385 .83692 m .67399 .85572 L .64739 .86405 L p .637 .707 .897 r
F P
0 g
s
.31943 .49134 m .3714 .51172 L .37213 .52353 L p .503 .625 .904 r
F P
0 g
s
.43042 .53451 m .37213 .52353 L .3714 .51172 L p .563 .675 .914 r
F P
0 g
s
.37213 .52353 m .43042 .53451 L .43218 .54166 L p .553 .68 .923 r
F P
0 g
s
.52343 .52594 m .51876 .50999 L .51864 .51051 L p 0 .009 .534 r
F P
0 g
s
.51864 .51051 m .5234 .5261 L .52343 .52594 L p 0 .009 .534 r
F P
0 g
s
.50356 .5522 m .50355 .55386 L .50673 .55539 L p .861 .588 .524 r
F P
0 g
s
.53229 .51038 m .52754 .52606 L .52756 .52622 L p .965 .872 .477 r
F P
0 g
s
.52754 .52606 m .53229 .51038 L .53214 .50986 L p .998 .855 .547 r
F P
0 g
s
.46854 .25639 m .48059 .29466 L .49734 .29149 L p .671 .621 .79 r
F P
0 g
s
.48059 .29466 m .46854 .25639 L .44841 .26231 L p .656 .612 .793 r
F P
0 g
s
.52351 .52579 m .519 .50948 L .51876 .50999 L p .124 .116 .577 r
F P
0 g
s
.51876 .50999 m .52343 .52594 L .52351 .52579 L p .124 .116 .577 r
F P
0 g
s
.53214 .50986 m .5275 .5259 L .52754 .52606 L p .998 .855 .547 r
F P
0 g
s
.5275 .5259 m .53214 .50986 L .53187 .50936 L p .987 .815 .584 r
F P
0 g
s
.52361 .52564 m .51934 .50899 L .519 .50948 L p .252 .196 .598 r
F P
0 g
s
.519 .50948 m .52351 .52579 L .52361 .52564 L p .252 .196 .598 r
F P
0 g
s
.54811 .55179 m .54812 .55346 L .55086 .55165 L p .382 .201 .507 r
F P
0 g
s
.55086 .55165 m .55084 .54998 L .54811 .55179 L p .382 .201 .507 r
F P
0 g
s
.56636 .29376 m .57733 .25522 L .5559 .25158 L p .727 .666 .789 r
F P
0 g
s
.5559 .25158 m .54945 .29094 L .56636 .29376 L p .727 .666 .789 r
F P
0 g
s
.53187 .50936 m .52742 .52575 L .5275 .5259 L p .987 .815 .584 r
F P
0 g
s
.52742 .52575 m .53187 .50936 L .53151 .50888 L p .96 .77 .602 r
F P
0 g
s
.61683 .26793 m .63676 .23661 L .61361 .22768 L p .734 .707 .826 r
F P
0 g
s
.61361 .22768 m .59777 .26071 L .61683 .26793 L p .734 .707 .826 r
F P
0 g
s
.61686 .56174 m .67343 .58375 L .67853 .57259 L p .582 .668 .898 r
F P
0 g
s
.67343 .58375 m .72432 .61015 L .73165 .59535 L p .543 .621 .88 r
F P
0 g
s
.73165 .59535 m .67853 .57259 L .67343 .58375 L p .543 .621 .88 r
F P
0 g
s
.38847 .25037 m .36451 .22781 L .3438 .24314 L p .648 .683 .869 r
F P
0 g
s
.31903 .23037 m .3438 .24314 L .36451 .22781 L p .677 .753 .908 r
F P
0 g
s
.48418 .82567 m .47596 .85505 L .45038 .85119 L p .72 .708 .838 r
F P
0 g
s
.47596 .85505 m .48418 .82567 L .50604 .82759 L p .709 .696 .836 r
F P
0 g
s
.52374 .5255 m .51978 .50853 L .51934 .50899 L p .347 .256 .609 r
F P
0 g
s
.51934 .50899 m .52361 .52564 L .52374 .5255 L p .347 .256 .609 r
F P
0 g
s
.36451 .22781 m .38847 .25037 L .40888 .23908 L p .655 .685 .866 r
F P
0 g
s
.50073 .55044 m .50072 .55211 L .50355 .55386 L p .895 .619 .511 r
F P
0 g
s
.52731 .52561 m .53151 .50888 L .53104 .50843 L p .929 .728 .61 r
F P
0 g
s
.53151 .50888 m .52731 .52561 L .52742 .52575 L p .96 .77 .602 r
F P
0 g
s
.74695 .24484 m .76931 .24196 L .74711 .2211 L p .515 .685 .944 r
F P
0 g
s
.74711 .2211 m .7266 .22594 L .74695 .24484 L p .515 .685 .944 r
F P
0 g
s
.52391 .52538 m .52032 .50811 L .51978 .50853 L p .421 .304 .614 r
F P
0 g
s
.51978 .50853 m .52374 .5255 L .52391 .52538 L p .421 .304 .614 r
F P
0 g
s
.53104 .50843 m .52716 .52547 L .52731 .52561 L p .929 .728 .61 r
F P
0 g
s
.52716 .52547 m .53104 .50843 L .53048 .50802 L p .897 .69 .615 r
F P
0 g
s
.49374 .5434 m .43174 .55649 L .43501 .56339 L p .7 .775 .91 r
F P
0 g
s
.43501 .56339 m .49476 .54576 L .49374 .5434 L p .7 .775 .91 r
F P
0 g
s
.5241 .52527 m .52094 .50774 L .52032 .50811 L p .48 .343 .616 r
F P
0 g
s
.52032 .50811 m .52391 .52538 L .5241 .52527 L p .48 .343 .616 r
F P
0 g
s
.58127 .85426 m .572 .825 L .59312 .82139 L p .659 .659 .839 r
F P
0 g
s
.59312 .82139 m .60664 .85002 L .58127 .85426 L p .659 .659 .839 r
F P
0 g
s
.53048 .50802 m .52699 .52535 L .52716 .52547 L p .897 .69 .615 r
F P
0 g
s
.52699 .52535 m .53048 .50802 L .52984 .50766 L p .866 .656 .617 r
F P
0 g
s
.72432 .61015 m .76789 .63961 L .77734 .62186 L p .499 .567 .856 r
F P
0 g
s
.77734 .62186 m .73165 .59535 L .72432 .61015 L p .499 .567 .856 r
F P
0 g
s
.67923 .52068 m .62071 .53275 L .62054 .52549 L p .739 .815 .911 r
F P
0 g
s
.62054 .52549 m .67934 .50884 L .67923 .52068 L p .739 .815 .911 r
F P
0 g
s
.52431 .52517 m .52164 .50742 L .52094 .50774 L p .529 .376 .617 r
F P
0 g
s
.52094 .50774 m .5241 .52527 L .52431 .52517 L p .529 .376 .617 r
F P
0 g
s
.32078 .59901 m .27555 .62625 L .28591 .64378 L p .82 .825 .852 r
F P
0 g
s
.25153 .67527 m .28591 .64378 L .27555 .62625 L p .861 .834 .819 r
F P
0 g
s
.52984 .50766 m .5268 .52524 L .52699 .52535 L p .866 .656 .617 r
F P
0 g
s
.5268 .52524 m .52984 .50766 L .52913 .50735 L p .836 .625 .617 r
F P
0 g
s
.81085 .72147 m .82456 .75094 L .84265 .73032 L p .354 .323 .686 r
F P
0 g
s
.84265 .73032 m .82792 .70143 L .81085 .72147 L p .354 .323 .686 r
F P
0 g
s
.61934 .53994 m .55736 .54115 L .55774 .53871 L p .695 .788 .922 r
F P
0 g
s
.55774 .53871 m .62071 .53275 L .61934 .53994 L p .695 .788 .922 r
F P
0 g
s
.55084 .54998 m .55086 .55165 L .55319 .54965 L p .291 .132 .486 r
F P
0 g
s
.55319 .54965 m .55317 .54798 L .55084 .54998 L p .291 .132 .486 r
F P
0 g
s
.52454 .52509 m .5224 .50715 L .52164 .50742 L p .57 .405 .618 r
F P
0 g
s
.52164 .50742 m .52431 .52517 L .52454 .52509 L p .57 .405 .618 r
F P
0 g
s
.48977 .25229 m .49734 .29149 L .51461 .28979 L p .686 .631 .788 r
F P
0 g
s
.49734 .29149 m .48977 .25229 L .46854 .25639 L p .671 .621 .79 r
F P
0 g
s
.52913 .50735 m .52658 .52515 L .5268 .52524 L p .836 .625 .617 r
F P
0 g
s
.52658 .52515 m .52913 .50735 L .52836 .50709 L p .808 .597 .618 r
F P
0 g
s
.80579 .79499 m .80049 .81363 L .82257 .79531 L p .089 0 .248 r
F P
0 g
s
.82257 .79531 m .82838 .77607 L .80579 .79499 L p .089 0 .248 r
F P
0 g
s
.27694 .24727 m .26009 .25328 L .24285 .27743 L p .808 .979 .896 r
F P
0 g
s
.23306 .29247 m .24285 .27743 L .26009 .25328 L p 0 0 0 r
F P
0 g
s
.52478 .52503 m .52321 .50694 L .5224 .50715 L p .607 .431 .618 r
F P
0 g
s
.5224 .50715 m .52454 .52509 L .52478 .52503 L p .607 .431 .618 r
F P
0 g
s
.4983 .54848 m .49828 .55015 L .50072 .55211 L p .931 .653 .492 r
F P
0 g
s
.52836 .50709 m .52635 .52507 L .52658 .52515 L p .808 .597 .618 r
F P
0 g
s
.52635 .52507 m .52836 .50709 L .52754 .5069 L p .78 .572 .618 r
F P
0 g
s
.52504 .52498 m .52405 .5068 L .52321 .50694 L p .64 .455 .618 r
F P
0 g
s
.52321 .50694 m .52478 .52503 L .52504 .52498 L p .64 .455 .618 r
F P
0 g
s
.52754 .5069 m .5261 .52501 L .52635 .52507 L p .78 .572 .618 r
F P
0 g
s
.5261 .52501 m .52754 .5069 L .52668 .50678 L p .753 .547 .617 r
F P
0 g
s
.54945 .29094 m .5559 .25158 L .53387 .24985 L p .714 .653 .788 r
F P
0 g
s
.53387 .24985 m .53209 .28961 L .54945 .29094 L p .714 .653 .788 r
F P
0 g
s
.52531 .52496 m .52493 .50673 L .52405 .5068 L p .67 .478 .617 r
F P
0 g
s
.52405 .5068 m .52504 .52498 L .52531 .52496 L p .67 .478 .617 r
F P
0 g
s
.52668 .50678 m .52584 .52498 L .5261 .52501 L p .753 .547 .617 r
F P
0 g
s
.52584 .52498 m .52668 .50678 L .52581 .50672 L p .726 .524 .617 r
F P
0 g
s
.52557 .52496 m .52581 .50672 L .52493 .50673 L p .699 .501 .617 r
F P
0 g
s
.52493 .50673 m .52531 .52496 L .52557 .52496 L p .699 .501 .617 r
F P
0 g
s
.52581 .50672 m .52557 .52496 L .52584 .52498 L p .726 .524 .617 r
F P
0 g
s
.61686 .56174 m .55648 .5452 L .55507 .54749 L p .624 .709 .907 r
F P
0 g
s
.55648 .5452 m .61686 .56174 L .61977 .55477 L p .62 .711 .911 r
F P
0 g
s
.67853 .57259 m .61977 .55477 L .61686 .56174 L p .582 .668 .898 r
F P
0 g
s
.65775 .24747 m .68092 .22436 L .65637 .21144 L p .709 .728 .865 r
F P
0 g
s
.65637 .21144 m .63676 .23661 L .65775 .24747 L p .709 .728 .865 r
F P
0 g
s
.2783 .44778 m .32138 .47526 L .31943 .49134 L p .459 .561 .872 r
F P
0 g
s
.3714 .51172 m .31943 .49134 L .32138 .47526 L p .523 .622 .892 r
F P
0 g
s
.23062 .3666 m .25204 .39659 L .24551 .41921 L p .311 .371 .763 r
F P
0 g
s
.2783 .44778 m .24551 .41921 L .25204 .39659 L p .42 .488 .823 r
F P
0 g
s
.70243 .23926 m .7266 .22594 L .70233 .20888 L p .65 .731 .908 r
F P
0 g
s
.70233 .20888 m .68092 .22436 L .70243 .23926 L p .65 .731 .908 r
F P
0 g
s
.51169 .25009 m .51461 .28979 L .53209 .28961 L p .7 .641 .787 r
F P
0 g
s
.51461 .28979 m .51169 .25009 L .48977 .25229 L p .686 .631 .788 r
F P
0 g
s
.29464 .84388 m .31245 .84502 L .3383 .85742 L p .248 .651 .963 r
F P
0 g
s
.35809 .84832 m .3383 .85742 L .31245 .84502 L p .596 .769 .962 r
F P
0 g
s
.3383 .85742 m .35809 .84832 L .38325 .8579 L p .597 .773 .964 r
F P
0 g
s
.53209 .28961 m .53387 .24985 L .51169 .25009 L p .7 .641 .787 r
F P
0 g
s
.55317 .54798 m .55319 .54965 L .55507 .54749 L p .169 .041 .451 r
F P
0 g
s
.55507 .54749 m .55506 .54582 L .55317 .54798 L p .169 .041 .451 r
F P
0 g
s
.23306 .29247 m .23266 .31446 L .22036 .33998 L p 0 0 .331 r
F P
0 g
s
.23062 .3666 m .22036 .33998 L .23266 .31446 L p .238 .227 .644 r
F P
0 g
s
.4963 .54636 m .49629 .54802 L .49828 .55015 L p .964 .688 .461 r
F P
0 g
s
.25639 .81783 m .26947 .82864 L .29464 .84388 L p .568 .005 0 r
F P
0 g
s
.31245 .84502 m .29464 .84388 L .26947 .82864 L p .278 .646 .967 r
F P
0 g
s
.43154 .22966 m .44841 .26231 L .46854 .25639 L p .662 .646 .823 r
F P
0 g
s
.44841 .26231 m .43154 .22966 L .40888 .23908 L p .65 .64 .827 r
F P
0 g
s
.46287 .82239 m .45038 .85119 L .42578 .84577 L p .731 .721 .841 r
F P
0 g
s
.45038 .85119 m .46287 .82239 L .48418 .82567 L p .72 .708 .838 r
F P
0 g
s
.52544 .53607 m .52524 .52743 L .52551 .52744 L p .692 .402 .479 r
F P
0 g
s
.52551 .52744 m .52548 .53607 L .52544 .53607 L p .692 .402 .479 r
F P
0 g
s
.52548 .53607 m .52551 .52744 L .52577 .52742 L p .656 .373 .479 r
F P
0 g
s
.52541 .53606 m .52498 .5274 L .52524 .52743 L p .726 .43 .477 r
F P
0 g
s
.52524 .52743 m .52544 .53607 L .52541 .53606 L p .726 .43 .477 r
F P
0 g
s
.52577 .52742 m .52551 .53607 L .52548 .53607 L p .656 .373 .479 r
F P
0 g
s
.52551 .53607 m .52577 .52742 L .52603 .52739 L p .617 .341 .476 r
F P
0 g
s
.52538 .53606 m .52472 .52735 L .52498 .5274 L p .76 .457 .472 r
F P
0 g
s
.52498 .5274 m .52541 .53606 L .52538 .53606 L p .76 .457 .472 r
F P
0 g
s
.52603 .52739 m .52554 .53606 L .52551 .53607 L p .617 .341 .476 r
F P
0 g
s
.52554 .53606 m .52603 .52739 L .52628 .52734 L p .574 .305 .471 r
F P
0 g
s
.52535 .53605 m .52448 .52729 L .52472 .52735 L p .794 .484 .464 r
F P
0 g
s
.52472 .52735 m .52538 .53606 L .52535 .53605 L p .794 .484 .464 r
F P
0 g
s
.52628 .52734 m .52557 .53605 L .52554 .53606 L p .574 .305 .471 r
F P
0 g
s
.52557 .53605 m .52628 .52734 L .52652 .52727 L p .524 .264 .462 r
F P
0 g
s
.52532 .53604 m .52425 .5272 L .52448 .52729 L p .828 .511 .452 r
F P
0 g
s
.52448 .52729 m .52535 .53605 L .52532 .53604 L p .828 .511 .452 r
F P
0 g
s
.52652 .52727 m .5256 .53605 L .52557 .53605 L p .524 .264 .462 r
F P
0 g
s
.5256 .53605 m .52652 .52727 L .52674 .52718 L p .466 .215 .448 r
F P
0 g
s
.52529 .53602 m .52405 .5271 L .52425 .5272 L p .864 .538 .434 r
F P
0 g
s
.52425 .5272 m .52532 .53604 L .52529 .53602 L p .864 .538 .434 r
F P
0 g
s
.52674 .52718 m .52563 .53603 L .5256 .53605 L p .466 .215 .448 r
F P
0 g
s
.52563 .53603 m .52674 .52718 L .52694 .52708 L p .394 .155 .428 r
F P
0 g
s
.52527 .53601 m .52386 .52699 L .52405 .5271 L p .899 .566 .407 r
F P
0 g
s
.52405 .5271 m .52529 .53602 L .52527 .53601 L p .899 .566 .407 r
F P
0 g
s
.52694 .52708 m .52566 .53602 L .52563 .53603 L p .394 .155 .428 r
F P
0 g
s
.52566 .53602 m .52694 .52708 L .52712 .52696 L p .302 .078 .399 r
F P
0 g
s
.55506 .54582 m .55507 .54749 L .55648 .5452 L p .003 0 .394 r
F P
0 g
s
.55648 .5452 m .55646 .54353 L .55506 .54582 L p .003 0 .394 r
F P
0 g
s
.52525 .53599 m .52371 .52686 L .52386 .52699 L p .932 .592 .366 r
F P
0 g
s
.52386 .52699 m .52527 .53601 L .52525 .53599 L p .932 .592 .366 r
F P
0 g
s
.4025 .83882 m .38325 .8579 L .35809 .84832 L p .703 .765 .9 r
F P
0 g
s
.38325 .8579 m .4025 .83882 L .42578 .84577 L p .699 .757 .897 r
F P
0 g
s
.76789 .63961 m .80278 .6706 L .81404 .65066 L p .446 .502 .823 r
F P
0 g
s
.81404 .65066 m .77734 .62186 L .76789 .63961 L p .446 .502 .823 r
F P
0 g
s
.52712 .52696 m .52568 .53601 L .52566 .53602 L p .302 .078 .399 r
F P
0 g
s
.52568 .53601 m .52712 .52696 L .52727 .52682 L p .181 0 .353 r
F P
0 g
s
.52523 .53598 m .52358 .52672 L .52371 .52686 L p .955 .612 .303 r
F P
0 g
s
.52371 .52686 m .52525 .53599 L .52523 .53598 L p .955 .612 .303 r
F P
0 g
s
.52727 .52682 m .5257 .53599 L .52568 .53601 L p .181 0 .353 r
F P
0 g
s
.5257 .53599 m .52727 .52682 L .52739 .52668 L p .015 0 .282 r
F P
0 g
s
.59777 .26071 m .61361 .22768 L .58873 .22087 L p .725 .696 .823 r
F P
0 g
s
.58873 .22087 m .57733 .25522 L .59777 .26071 L p .725 .696 .823 r
F P
0 g
s
.49478 .54409 m .49476 .54576 L .49629 .54802 L p .987 .719 .411 r
F P
0 g
s
.52522 .53596 m .52348 .52657 L .52358 .52672 L p .949 .614 .204 r
F P
0 g
s
.52358 .52672 m .52523 .53598 L .52522 .53596 L p .949 .614 .204 r
F P
0 g
s
.52739 .52668 m .52572 .53597 L .5257 .53599 L p .015 0 .282 r
F P
0 g
s
.52572 .53597 m .52739 .52668 L .52748 .52653 L p 0 0 .172 r
F P
0 g
s
.60664 .85002 m .59312 .82139 L .61332 .81646 L p .645 .652 .842 r
F P
0 g
s
.61332 .81646 m .63095 .84422 L .60664 .85002 L p .645 .652 .842 r
F P
0 g
s
.52521 .53594 m .52342 .52641 L .52348 .52657 L p .876 .573 .057 r
F P
0 g
s
.52348 .52657 m .52522 .53596 L .52521 .53594 L p .876 .573 .057 r
F P
0 g
s
.52748 .52653 m .52573 .53595 L .52572 .53597 L p 0 0 .172 r
F P
0 g
s
.52521 .53592 m .52339 .52626 L .52342 .52641 L p .697 .462 0 r
F P
0 g
s
.52342 .52641 m .52521 .53594 L .52521 .53592 L p .697 .462 0 r
F P
0 g
s
.52521 .5359 m .5234 .5261 L .52339 .52626 L p 0 0 .305 r
F P
0 g
s
.52339 .52626 m .52521 .53592 L .52521 .5359 L p 0 0 .305 r
F P
0 g
s
.22677 .70642 m .21227 .73546 L .23142 .75571 L p .927 .786 .685 r
F P
0 g
s
.22768 .78082 m .23142 .75571 L .21227 .73546 L p .965 .738 .543 r
F P
0 g
s
.52756 .52622 m .52574 .53591 L .52573 .53593 L p .752 .711 .175 r
F P
0 g
s
.52574 .53591 m .52756 .52622 L .52754 .52606 L p .926 .806 .34 r
F P
0 g
s
.52521 .53588 m .52343 .52594 L .5234 .5261 L p 0 0 .427 r
F P
0 g
s
.5234 .5261 m .52521 .5359 L .52521 .53588 L p 0 0 .427 r
F P
0 g
s
.52754 .52606 m .52573 .53589 L .52574 .53591 L p .926 .806 .34 r
F P
0 g
s
.52573 .53589 m .52754 .52606 L .5275 .5259 L p .993 .819 .449 r
F P
0 g
s
.73136 .48743 m .67934 .50884 L .67689 .49701 L p .783 .829 .888 r
F P
0 g
s
.67689 .49701 m .72856 .47137 L .73136 .48743 L p .783 .829 .888 r
F P
0 g
s
.71916 .85457 m .69864 .84575 L .72098 .83424 L p .638 .802 .962 r
F P
0 g
s
.72098 .83424 m .74436 .84176 L .71916 .85457 L p .638 .802 .962 r
F P
0 g
s
.52522 .53586 m .52351 .52579 L .52343 .52594 L p .037 .015 .499 r
F P
0 g
s
.52343 .52594 m .52521 .53588 L .52522 .53586 L p .037 .015 .499 r
F P
0 g
s
.5275 .5259 m .52573 .53587 L .52573 .53589 L p .993 .819 .449 r
F P
0 g
s
.52573 .53587 m .5275 .5259 L .52742 .52575 L p .996 .792 .511 r
F P
0 g
s
.3714 .51172 m .43022 .52725 L .43042 .53451 L p .563 .675 .914 r
F P
0 g
s
.52524 .53584 m .52361 .52564 L .52351 .52579 L p .191 .118 .539 r
F P
0 g
s
.52351 .52579 m .52522 .53586 L .52524 .53584 L p .191 .118 .539 r
F P
0 g
s
.52742 .52575 m .52572 .53585 L .52573 .53587 L p .996 .792 .511 r
F P
0 g
s
.52572 .53585 m .52742 .52575 L .52731 .52561 L p .972 .751 .545 r
F P
0 g
s
.80438 .27146 m .81407 .28634 L .79504 .26186 L p .673 .217 0 r
F P
0 g
s
.79504 .26186 m .78588 .24763 L .80438 .27146 L p .673 .217 0 r
F P
0 g
s
.52525 .53582 m .52374 .5255 L .52361 .52564 L p .305 .195 .56 r
F P
0 g
s
.52361 .52564 m .52524 .53584 L .52525 .53582 L p .305 .195 .56 r
F P
0 g
s
.5257 .53584 m .52731 .52561 L .52716 .52547 L p .94 .71 .564 r
F P
0 g
s
.52731 .52561 m .5257 .53584 L .52572 .53585 L p .972 .751 .545 r
F P
0 g
s
.52527 .53581 m .52391 .52538 L .52374 .5255 L p .39 .254 .573 r
F P
0 g
s
.52374 .5255 m .52525 .53582 L .52527 .53581 L p .39 .254 .573 r
F P
0 g
s
.52716 .52547 m .52569 .53582 L .5257 .53584 L p .94 .71 .564 r
F P
0 g
s
.52569 .53582 m .52716 .52547 L .52699 .52535 L p .906 .673 .575 r
F P
0 g
s
.5253 .53579 m .5241 .52527 L .52391 .52538 L p .457 .301 .58 r
F P
0 g
s
.52391 .52538 m .52527 .53581 L .5253 .53579 L p .457 .301 .58 r
F P
0 g
s
.52699 .52535 m .52566 .5358 L .52569 .53582 L p .906 .673 .575 r
F P
0 g
s
.52566 .5358 m .52699 .52535 L .5268 .52524 L p .873 .638 .581 r
F P
0 g
s
.52532 .53578 m .52431 .52517 L .5241 .52527 L p .512 .34 .584 r
F P
0 g
s
.5241 .52527 m .5253 .53579 L .52532 .53578 L p .512 .34 .584 r
F P
0 g
s
.5268 .52524 m .52564 .53579 L .52566 .5358 L p .873 .638 .581 r
F P
0 g
s
.52564 .53579 m .5268 .52524 L .52658 .52515 L p .841 .607 .585 r
F P
0 g
s
.52535 .53577 m .52454 .52509 L .52431 .52517 L p .557 .373 .587 r
F P
0 g
s
.52431 .52517 m .52532 .53578 L .52535 .53577 L p .557 .373 .587 r
F P
0 g
s
.52658 .52515 m .52561 .53578 L .52564 .53579 L p .841 .607 .585 r
F P
0 g
s
.52561 .53578 m .52658 .52515 L .52635 .52507 L p .811 .579 .588 r
F P
0 g
s
.52538 .53576 m .52478 .52503 L .52454 .52509 L p .597 .402 .589 r
F P
0 g
s
.52454 .52509 m .52535 .53577 L .52538 .53576 L p .597 .402 .589 r
F P
0 g
s
.52635 .52507 m .52558 .53577 L .52561 .53578 L p .811 .579 .588 r
F P
0 g
s
.52558 .53577 m .52635 .52507 L .5261 .52501 L p .782 .553 .589 r
F P
0 g
s
.49323 .54098 m .42997 .54936 L .43174 .55649 L p .699 .78 .914 r
F P
0 g
s
.43174 .55649 m .49374 .5434 L .49323 .54098 L p .699 .78 .914 r
F P
0 g
s
.37343 .57534 m .43174 .55649 L .42997 .54936 L p .74 .806 .904 r
F P
0 g
s
.52542 .53576 m .52504 .52498 L .52478 .52503 L p .632 .429 .59 r
F P
0 g
s
.52478 .52503 m .52538 .53576 L .52542 .53576 L p .632 .429 .59 r
F P
0 g
s
.5261 .52501 m .52555 .53576 L .52558 .53577 L p .782 .553 .589 r
F P
0 g
s
.52555 .53576 m .5261 .52501 L .52584 .52498 L p .753 .528 .59 r
F P
0 g
s
.52545 .53575 m .52531 .52496 L .52504 .52498 L p .665 .455 .59 r
F P
0 g
s
.52504 .52498 m .52542 .53576 L .52545 .53575 L p .665 .455 .59 r
F P
0 g
s
.52584 .52498 m .52552 .53576 L .52555 .53576 L p .753 .528 .59 r
F P
0 g
s
.52552 .53576 m .52584 .52498 L .52557 .52496 L p .724 .503 .59 r
F P
0 g
s
.52548 .53575 m .52557 .52496 L .52531 .52496 L p .695 .479 .591 r
F P
0 g
s
.52531 .52496 m .52545 .53575 L .52548 .53575 L p .695 .479 .591 r
F P
0 g
s
.52557 .52496 m .52548 .53575 L .52552 .53576 L p .724 .503 .59 r
F P
0 g
s
.55646 .54353 m .55648 .5452 L .55737 .54282 L p 0 0 .298 r
F P
0 g
s
.55737 .54282 m .55736 .54115 L .55646 .54353 L p 0 0 .298 r
F P
0 g
s
.8043 .4137 m .77155 .44299 L .7644 .42344 L p .87 .848 .82 r
F P
0 g
s
.7644 .42344 m .79658 .39115 L .8043 .4137 L p .87 .848 .82 r
F P
0 g
s
.49376 .54173 m .49374 .5434 L .49476 .54576 L p .98 .733 .327 r
F P
0 g
s
.42997 .54936 m .37016 .56389 L .37343 .57534 L p .74 .806 .904 r
F P
0 g
s
.32078 .59901 m .37343 .57534 L .37016 .56389 L p .782 .829 .889 r
F P
0 g
s
.67399 .85572 m .65385 .83692 L .67501 .82819 L p .628 .705 .901 r
F P
0 g
s
.67501 .82819 m .69864 .84575 L .67399 .85572 L p .628 .705 .901 r
F P
0 g
s
.27555 .62625 m .23923 .6556 L .25153 .67527 L p .861 .834 .819 r
F P
0 g
s
.22677 .70642 m .25153 .67527 L .23923 .6556 L p .904 .838 .77 r
F P
0 g
s
.62071 .53275 m .55774 .53871 L .55759 .53627 L p .698 .783 .917 r
F P
0 g
s
.55759 .53627 m .62054 .52549 L .62071 .53275 L p .698 .783 .917 r
F P
0 g
s
.7627 .84034 m .74436 .84176 L .76664 .82734 L p .642 .935 .967 r
F P
0 g
s
.76664 .82734 m .78708 .82468 L .7627 .84034 L p .642 .935 .967 r
F P
0 g
s
.61977 .55477 m .55737 .54282 L .55648 .5452 L p .62 .711 .911 r
F P
0 g
s
.31903 .23037 m .29802 .226 L .27694 .24727 L p .728 .855 .941 r
F P
0 g
s
.26009 .25328 m .27694 .24727 L .29802 .226 L p .751 .986 .901 r
F P
0 g
s
.8281 .33373 m .81789 .36064 L .80459 .33652 L p .963 .813 .646 r
F P
0 g
s
.80459 .33652 m .81447 .30839 L .8281 .33373 L p .963 .813 .646 r
F P
0 g
s
.55737 .54282 m .61977 .55477 L .62116 .54761 L p .615 .713 .915 r
F P
0 g
s
.61977 .55477 m .67853 .57259 L .68119 .56106 L p .572 .671 .906 r
F P
0 g
s
.68119 .56106 m .62116 .54761 L .61977 .55477 L p .572 .671 .906 r
F P
0 g
s
.45604 .22232 m .46854 .25639 L .48977 .25229 L p .673 .652 .821 r
F P
0 g
s
.46854 .25639 m .45604 .22232 L .43154 .22966 L p .662 .646 .823 r
F P
0 g
s
.38835 .21438 m .40888 .23908 L .43154 .22966 L p .661 .686 .863 r
F P
0 g
s
.40888 .23908 m .38835 .21438 L .36451 .22781 L p .655 .685 .866 r
F P
0 g
s
.22768 .78082 m .23336 .79991 L .25639 .81783 L p .922 .542 .266 r
F P
0 g
s
.26947 .82864 m .25639 .81783 L .23336 .79991 L p .476 0 0 r
F P
0 g
s
.32138 .47526 m .37322 .49987 L .3714 .51172 L p .523 .622 .892 r
F P
0 g
s
.43022 .52725 m .3714 .51172 L .37322 .49987 L p .574 .67 .905 r
F P
0 g
s
.55736 .54115 m .55737 .54282 L .55775 .54038 L p 0 0 .15 r
F P
0 g
s
.55775 .54038 m .55774 .53871 L .55736 .54115 L p 0 0 .15 r
F P
0 g
s
.49325 .53931 m .49323 .54098 L .49374 .5434 L p .901 .699 .191 r
F P
0 g
s
.57733 .25522 m .58873 .22087 L .5626 .21634 L p .715 .686 .82 r
F P
0 g
s
.5626 .21634 m .5559 .25158 L .57733 .25522 L p .715 .686 .82 r
F P
0 g
s
.67853 .57259 m .73165 .59535 L .73574 .58 L p .525 .624 .892 r
F P
0 g
s
.73574 .58 m .68119 .56106 L .67853 .57259 L p .525 .624 .892 r
F P
0 g
s
.62116 .54761 m .55775 .54038 L .55737 .54282 L p .615 .713 .915 r
F P
0 g
s
.44243 .81778 m .42578 .84577 L .4025 .83882 L p .74 .734 .846 r
F P
0 g
s
.42578 .84577 m .44243 .81778 L .46287 .82239 L p .731 .721 .841 r
F P
0 g
s
.52548 .53607 m .52547 .53923 L .52544 .53607 L closepath p .699 .432 .517 r
F P
0 g
s
.52551 .53607 m .52547 .53923 L .52548 .53607 L closepath p .665 .405 .517 r
F P
0 g
s
.52544 .53607 m .52547 .53923 L .52541 .53606 L closepath p .732 .459 .515 r
F P
0 g
s
.52554 .53606 m .52547 .53923 L .52551 .53607 L closepath p .629 .375 .515 r
F P
0 g
s
.52541 .53606 m .52547 .53923 L .52538 .53606 L closepath p .764 .486 .512 r
F P
0 g
s
.52557 .53605 m .52547 .53923 L .52554 .53606 L closepath p .589 .342 .511 r
F P
0 g
s
.52538 .53606 m .52547 .53923 L .52535 .53605 L closepath p .797 .512 .507 r
F P
0 g
s
.5256 .53605 m .52547 .53923 L .52557 .53605 L closepath p .544 .306 .505 r
F P
0 g
s
.52535 .53605 m .52547 .53923 L .52532 .53604 L closepath p .83 .54 .498 r
F P
0 g
s
.52563 .53603 m .52547 .53923 L .5256 .53605 L closepath p .491 .263 .496 r
F P
0 g
s
.52532 .53604 m .52547 .53923 L .52529 .53602 L closepath p .864 .569 .486 r
F P
0 g
s
.52566 .53602 m .52547 .53923 L .52563 .53603 L closepath p .427 .212 .482 r
F P
0 g
s
.52529 .53602 m .52547 .53923 L .52527 .53601 L closepath p .9 .599 .468 r
F P
0 g
s
.52568 .53601 m .52547 .53923 L .52566 .53602 L closepath p .346 .147 .462 r
F P
0 g
s
.52527 .53601 m .52547 .53923 L .52525 .53599 L closepath p .935 .63 .439 r
F P
0 g
s
.5257 .53599 m .52547 .53923 L .52568 .53601 L closepath p .241 .065 .43 r
F P
0 g
s
.52525 .53599 m .52547 .53923 L .52523 .53598 L closepath p .965 .66 .395 r
F P
0 g
s
.52572 .53597 m .52547 .53923 L .5257 .53599 L closepath p .099 0 .38 r
F P
0 g
s
.52523 .53598 m .52547 .53923 L .52522 .53596 L closepath p .978 .68 .323 r
F P
0 g
s
.52762 .79197 m .52816 .82811 L .50604 .82759 L p .707 .654 .795 r
F P
0 g
s
.52816 .82811 m .52762 .79197 L .54527 .79126 L p .691 .642 .796 r
F P
0 g
s
.54527 .79126 m .55025 .82725 L .52816 .82811 L p .691 .642 .796 r
F P
0 g
s
.52573 .53595 m .52547 .53923 L .52572 .53597 L closepath p 0 0 .299 r
F P
0 g
s
.52522 .53596 m .52547 .53923 L .52521 .53594 L closepath p .943 .671 .208 r
F P
0 g
s
.52573 .53593 m .52547 .53923 L .52573 .53595 L closepath p 0 0 .171 r
F P
0 g
s
.52521 .53594 m .52547 .53923 L .52521 .53592 L closepath p .814 .598 .041 r
F P
0 g
s
.52574 .53591 m .52547 .53923 L .52573 .53593 L closepath p 0 0 0 r
F P
0 g
s
.52521 .53592 m .52547 .53923 L .52521 .5359 L closepath p 0 0 .149 r
F P
0 g
s
.52573 .53589 m .52547 .53923 L .52574 .53591 L closepath p .861 .717 .193 r
F P
0 g
s
.52521 .5359 m .52547 .53923 L .52521 .53588 L closepath p 0 0 .308 r
F P
0 g
s
.52573 .53587 m .52547 .53923 L .52573 .53589 L closepath p .972 .768 .339 r
F P
0 g
s
.63676 .23661 m .65637 .21144 L .62922 .20079 L p .705 .722 .863 r
F P
0 g
s
.62922 .20079 m .61361 .22768 L .63676 .23661 L p .705 .722 .863 r
F P
0 g
s
.52521 .53588 m .52547 .53923 L .52522 .53586 L closepath p 0 0 .412 r
F P
0 g
s
.52572 .53585 m .52547 .53923 L .52573 .53587 L closepath p .996 .759 .43 r
F P
0 g
s
.52522 .53586 m .52547 .53923 L .52524 .53584 L closepath p .127 .036 .473 r
F P
0 g
s
.5257 .53584 m .52547 .53923 L .52572 .53585 L closepath p .979 .727 .483 r
F P
0 g
s
.52524 .53584 m .52547 .53923 L .52525 .53582 L closepath p .259 .131 .508 r
F P
0 g
s
.52569 .53582 m .52547 .53923 L .5257 .53584 L closepath p .947 .69 .514 r
F P
0 g
s
.52525 .53582 m .52547 .53923 L .52527 .53581 L closepath p .358 .202 .529 r
F P
0 g
s
.52566 .5358 m .52547 .53923 L .52569 .53582 L closepath p .912 .653 .533 r
F P
0 g
s
.52527 .53581 m .52547 .53923 L .5253 .53579 L closepath p .433 .258 .542 r
F P
0 g
s
.52564 .53579 m .52547 .53923 L .52566 .5358 L closepath p .878 .62 .545 r
F P
0 g
s
.5253 .53579 m .52547 .53923 L .52532 .53578 L closepath p .494 .303 .551 r
F P
0 g
s
.52561 .53578 m .52547 .53923 L .52564 .53579 L closepath p .844 .589 .552 r
F P
0 g
s
.52532 .53578 m .52547 .53923 L .52535 .53577 L closepath p .544 .341 .556 r
F P
0 g
s
.52558 .53577 m .52547 .53923 L .52561 .53578 L closepath p .813 .56 .557 r
F P
0 g
s
.52535 .53577 m .52547 .53923 L .52538 .53576 L closepath p .586 .374 .56 r
F P
0 g
s
.52555 .53576 m .52547 .53923 L .52558 .53577 L closepath p .782 .533 .56 r
F P
0 g
s
.52538 .53576 m .52547 .53923 L .52542 .53576 L closepath p .624 .404 .562 r
F P
0 g
s
.52552 .53576 m .52547 .53923 L .52555 .53576 L closepath p .752 .508 .562 r
F P
0 g
s
.52542 .53576 m .52547 .53923 L .52545 .53575 L closepath p .659 .431 .563 r
F P
0 g
s
.52548 .53575 m .52547 .53923 L .52552 .53576 L closepath p .722 .482 .563 r
F P
0 g
s
.52545 .53575 m .52547 .53923 L .52548 .53575 L closepath p .691 .457 .564 r
F P
0 g
s
.82456 .75094 m .82838 .77607 L .84675 .75554 L p .218 .131 .538 r
F P
0 g
s
.84675 .75554 m .84265 .73032 L .82456 .75094 L p .218 .131 .538 r
F P
0 g
s
.25204 .39659 m .28441 .42815 L .2783 .44778 L p .42 .488 .823 r
F P
0 g
s
.32138 .47526 m .2783 .44778 L .28441 .42815 L p .491 .563 .857 r
F P
0 g
s
.50994 .79154 m .50604 .82759 L .48418 .82567 L p .722 .668 .796 r
F P
0 g
s
.50604 .82759 m .50994 .79154 L .52762 .79197 L p .707 .654 .795 r
F P
0 g
s
.37016 .56389 m .31588 .58377 L .32078 .59901 L p .782 .829 .889 r
F P
0 g
s
.27555 .62625 m .32078 .59901 L .31588 .58377 L p .823 .849 .867 r
F P
0 g
s
.55025 .82725 m .54527 .79126 L .56264 .78942 L p .675 .63 .797 r
F P
0 g
s
.56264 .78942 m .572 .825 L .55025 .82725 L p .675 .63 .797 r
F P
0 g
s
.36451 .22781 m .34237 .21283 L .31903 .23037 L p .677 .753 .908 r
F P
0 g
s
.29802 .226 m .31903 .23037 L .34237 .21283 L p .711 .858 .952 r
F P
0 g
s
.34237 .21283 m .36451 .22781 L .38835 .21438 L p .674 .752 .909 r
F P
0 g
s
.55774 .53871 m .55775 .54038 L .5576 .53794 L p .763 .607 .039 r
F P
0 g
s
.5576 .53794 m .55759 .53627 L .55774 .53871 L p .763 .607 .039 r
F P
0 g
s
.67934 .50884 m .62054 .52549 L .61878 .51826 L p .741 .804 .902 r
F P
0 g
s
.61878 .51826 m .67689 .49701 L .67934 .50884 L p .741 .804 .902 r
F P
0 g
s
.49327 .53686 m .49325 .53853 L .49323 .54098 L p .709 .584 .009 r
F P
0 g
s
.42997 .54936 m .49323 .54098 L .49325 .53853 L p .697 .785 .919 r
F P
0 g
s
.63095 .84422 m .61332 .81646 L .63229 .81026 L p .63 .646 .847 r
F P
0 g
s
.63229 .81026 m .65385 .83692 L .63095 .84422 L p .63 .646 .847 r
F P
0 g
s
.48191 .21722 m .48977 .25229 L .51169 .25009 L p .684 .659 .819 r
F P
0 g
s
.48977 .25229 m .48191 .21722 L .45604 .22232 L p .673 .652 .821 r
F P
0 g
s
.52547 .53923 m .52571 .54262 L .5257 .54264 L closepath p .198 .087 .493 r
F P
0 g
s
.52547 .53923 m .52569 .54247 L .5257 .54249 L closepath p .951 .646 .42 r
F P
0 g
s
.52547 .53923 m .5257 .54264 L .52568 .54266 L closepath p .312 .169 .52 r
F P
0 g
s
.52547 .53923 m .52566 .54246 L .52569 .54247 L closepath p .918 .615 .455 r
F P
0 g
s
.52547 .53923 m .52568 .54266 L .52566 .54267 L closepath p .398 .231 .536 r
F P
0 g
s
.52547 .53923 m .52564 .54244 L .52566 .54246 L closepath p .882 .584 .478 r
F P
0 g
s
.52547 .53923 m .52566 .54267 L .52563 .54269 L closepath p .465 .281 .547 r
F P
0 g
s
.52547 .53923 m .52561 .54243 L .52564 .54244 L closepath p .847 .554 .493 r
F P
0 g
s
.52547 .53923 m .52563 .54269 L .5256 .5427 L closepath p .52 .323 .554 r
F P
0 g
s
.52547 .53923 m .52558 .54242 L .52561 .54243 L closepath p .813 .526 .503 r
F P
0 g
s
.52547 .53923 m .52557 .54271 L .52554 .54271 L closepath p .606 .389 .561 r
F P
0 g
s
.52547 .53923 m .5256 .5427 L .52557 .54271 L closepath p .566 .358 .558 r
F P
0 g
s
.52547 .53923 m .52555 .54241 L .52558 .54242 L closepath p .78 .499 .51 r
F P
0 g
s
.52547 .53923 m .52554 .54271 L .52551 .54272 L closepath p .642 .418 .563 r
F P
0 g
s
.52547 .53923 m .52552 .54241 L .52555 .54241 L closepath p .748 .472 .514 r
F P
0 g
s
.52547 .53923 m .52551 .54272 L .52548 .54272 L closepath p .675 .444 .564 r
F P
0 g
s
.52547 .53923 m .52548 .54241 L .52552 .54241 L closepath p .716 .446 .516 r
F P
0 g
s
.52547 .53923 m .52548 .54272 L .52544 .54272 L closepath p .707 .47 .564 r
F P
0 g
s
.52547 .53923 m .52545 .54241 L .52548 .54241 L closepath p .682 .419 .517 r
F P
0 g
s
.52547 .53923 m .52544 .54272 L .52541 .54272 L closepath p .737 .495 .563 r
F P
0 g
s
.52547 .53923 m .52542 .54241 L .52545 .54241 L closepath p .647 .39 .516 r
F P
0 g
s
.52547 .53923 m .52541 .54272 L .52538 .54271 L closepath p .767 .52 .561 r
F P
0 g
s
.52547 .53923 m .52538 .54242 L .52542 .54241 L closepath p .609 .359 .513 r
F P
0 g
s
.52547 .53923 m .52538 .54271 L .52534 .5427 L closepath p .797 .547 .559 r
F P
0 g
s
.52547 .53923 m .52535 .54242 L .52538 .54242 L closepath p .567 .325 .508 r
F P
0 g
s
.52547 .53923 m .52534 .5427 L .52532 .54269 L closepath p .828 .574 .555 r
F P
0 g
s
.52547 .53923 m .52532 .54243 L .52535 .54242 L closepath p .518 .285 .501 r
F P
0 g
s
.52547 .53923 m .52532 .54269 L .52529 .54268 L closepath p .861 .604 .549 r
F P
0 g
s
.52547 .53923 m .5253 .54245 L .52532 .54243 L closepath p .46 .239 .49 r
F P
0 g
s
.52547 .53923 m .52529 .54268 L .52527 .54266 L closepath p .895 .636 .539 r
F P
0 g
s
.52547 .53923 m .52527 .54246 L .5253 .54245 L closepath p .389 .181 .473 r
F P
0 g
s
.52547 .53923 m .52527 .54266 L .52525 .54265 L closepath p .93 .671 .525 r
F P
0 g
s
.52547 .53923 m .52525 .54248 L .52527 .54246 L closepath p .297 .109 .448 r
F P
0 g
s
.52547 .53923 m .52525 .54265 L .52523 .54263 L closepath p .964 .709 .501 r
F P
0 g
s
.52547 .53923 m .52523 .54249 L .52525 .54248 L closepath p .176 .014 .408 r
F P
0 g
s
.52547 .53923 m .52522 .54261 L .52521 .54259 L closepath p .991 .768 .39 r
F P
0 g
s
.52547 .53923 m .52523 .54263 L .52522 .54261 L closepath p .99 .745 .46 r
F P
0 g
s
.52547 .53923 m .52522 .54251 L .52523 .54249 L closepath p .009 0 .345 r
F P
0 g
s
.52547 .53923 m .52521 .54259 L .52521 .54257 L closepath p .931 .752 .273 r
F P
0 g
s
.52547 .53923 m .52521 .54253 L .52522 .54251 L closepath p 0 0 .242 r
F P
0 g
s
.52547 .53923 m .52521 .54257 L .52521 .54255 L closepath p .762 .658 .102 r
F P
0 g
s
.52547 .53923 m .52521 .54255 L .52521 .54253 L closepath p 0 0 .088 r
F P
0 g
s
.52547 .53923 m .52573 .54261 L .52571 .54262 L closepath p .044 0 .446 r
F P
0 g
s
.52547 .53923 m .52573 .54259 L .52573 .54261 L closepath p 0 0 .367 r
F P
0 g
s
.52547 .53923 m .52574 .54257 L .52573 .54259 L closepath p 0 0 .236 r
F P
0 g
s
.52547 .53923 m .52573 .54255 L .52574 .54257 L closepath p .706 .531 0 r
F P
0 g
s
.52547 .53923 m .52573 .54253 L .52573 .54255 L closepath p .893 .645 .13 r
F P
0 g
s
.52547 .53923 m .52572 .54251 L .52573 .54253 L closepath p .969 .681 .272 r
F P
0 g
s
.52547 .53923 m .5257 .54249 L .52572 .54251 L closepath p .975 .672 .363 r
F P
0 g
s
.80278 .6706 m .82792 .70143 L .84057 .68008 L p .377 .415 .773 r
F P
0 g
s
.84057 .68008 m .81404 .65066 L .80278 .6706 L p .377 .415 .773 r
F P
0 g
s
.76931 .24196 m .78588 .24763 L .76235 .22539 L p .121 .485 .9 r
F P
0 g
s
.76235 .22539 m .74711 .2211 L .76931 .24196 L p .121 .485 .9 r
F P
0 g
s
.55775 .54038 m .62116 .54761 L .62098 .54038 L p .611 .716 .92 r
F P
0 g
s
.62098 .54038 m .5576 .53794 L .55775 .54038 L p .611 .716 .92 r
F P
0 g
s
.5559 .25158 m .5626 .21634 L .53572 .2142 L p .706 .676 .819 r
F P
0 g
s
.53572 .2142 m .53387 .24985 L .5559 .25158 L p .706 .676 .819 r
F P
0 g
s
.37322 .49987 m .43159 .52001 L .43022 .52725 L p .574 .67 .905 r
F P
0 g
s
.49327 .53686 m .43022 .52725 L .43159 .52001 L p .617 .712 .914 r
F P
0 g
s
.26009 .25328 m .25078 .26767 L .23306 .29247 L p 0 0 0 r
F P
0 g
s
.23266 .31446 m .23306 .29247 L .25078 .26767 L p .095 0 .411 r
F P
0 g
s
.43159 .52001 m .49382 .53443 L .49327 .53686 L p .617 .712 .914 r
F P
0 g
s
.49325 .53853 m .49327 .53686 L .49382 .53443 L p 0 0 .175 r
F P
0 g
s
.49248 .78997 m .48418 .82567 L .46287 .82239 L p .736 .682 .799 r
F P
0 g
s
.48418 .82567 m .49248 .78997 L .50994 .79154 L p .722 .668 .796 r
F P
0 g
s
.80049 .81363 m .78708 .82468 L .8079 .8074 L p .455 .816 .549 r
F P
0 g
s
.8079 .8074 m .82257 .79531 L .80049 .81363 L p .455 .816 .549 r
F P
0 g
s
.23266 .31446 m .24263 .3423 L .23062 .3666 L p .238 .227 .644 r
F P
0 g
s
.25204 .39659 m .23062 .3666 L .24263 .3423 L p .384 .401 .755 r
F P
0 g
s
.49325 .53853 m .42977 .54214 L .42997 .54936 L p .697 .785 .919 r
F P
0 g
s
.37016 .56389 m .42997 .54936 L .42977 .54214 L p .738 .816 .913 r
F P
0 g
s
.50865 .2145 m .51169 .25009 L .53387 .24985 L p .695 .667 .819 r
F P
0 g
s
.51169 .25009 m .50865 .2145 L .48191 .21722 L p .684 .659 .819 r
F P
0 g
s
.52523 .5536 m .52544 .54272 L .52548 .54272 L p .71 .491 .59 r
F P
0 g
s
.52548 .54272 m .5255 .55361 L .52523 .5536 L p .71 .491 .59 r
F P
0 g
s
.5255 .55361 m .52548 .54272 L .52551 .54272 L p .68 .467 .59 r
F P
0 g
s
.52497 .55357 m .52541 .54272 L .52544 .54272 L p .739 .515 .59 r
F P
0 g
s
.52544 .54272 m .52523 .5536 L .52497 .55357 L p .739 .515 .59 r
F P
0 g
s
.52551 .54272 m .52577 .5536 L .5255 .55361 L p .68 .467 .59 r
F P
0 g
s
.52577 .5536 m .52551 .54272 L .52554 .54271 L p .649 .442 .59 r
F P
0 g
s
.52471 .55353 m .52538 .54271 L .52541 .54272 L p .767 .54 .59 r
F P
0 g
s
.52541 .54272 m .52497 .55357 L .52471 .55353 L p .767 .54 .59 r
F P
0 g
s
.52554 .54271 m .52603 .55356 L .52577 .5536 L p .649 .442 .59 r
F P
0 g
s
.52603 .55356 m .52554 .54271 L .52557 .54271 L p .615 .416 .589 r
F P
0 g
s
.52447 .55346 m .52534 .5427 L .52538 .54271 L p .796 .566 .588 r
F P
0 g
s
.52538 .54271 m .52471 .55353 L .52447 .55346 L p .796 .566 .588 r
F P
0 g
s
.52557 .54271 m .52629 .55351 L .52603 .55356 L p .615 .416 .589 r
F P
0 g
s
.52629 .55351 m .52557 .54271 L .5256 .5427 L p .578 .388 .588 r
F P
0 g
s
.52424 .55338 m .52532 .54269 L .52534 .5427 L p .826 .593 .586 r
F P
0 g
s
.52534 .5427 m .52447 .55346 L .52424 .55338 L p .826 .593 .586 r
F P
0 g
s
.5256 .5427 m .52653 .55344 L .52629 .55351 L p .578 .388 .588 r
F P
0 g
s
.52653 .55344 m .5256 .5427 L .52563 .54269 L p .535 .357 .586 r
F P
0 g
s
.52403 .55327 m .52529 .54268 L .52532 .54269 L p .857 .623 .583 r
F P
0 g
s
.52532 .54269 m .52424 .55338 L .52403 .55327 L p .857 .623 .583 r
F P
0 g
s
.52563 .54269 m .52675 .55335 L .52653 .55344 L p .535 .357 .586 r
F P
0 g
s
.52675 .55335 m .52563 .54269 L .52566 .54267 L p .485 .321 .582 r
F P
0 g
s
.52385 .55316 m .52527 .54266 L .52529 .54268 L p .889 .655 .578 r
F P
0 g
s
.52529 .54268 m .52403 .55327 L .52385 .55316 L p .889 .655 .578 r
F P
0 g
s
.52566 .54267 m .52695 .55325 L .52675 .55335 L p .485 .321 .582 r
F P
0 g
s
.52695 .55325 m .52566 .54267 L .52568 .54266 L p .425 .278 .577 r
F P
0 g
s
.62054 .52549 m .55759 .53627 L .5569 .53385 L p .7 .779 .913 r
F P
0 g
s
.55759 .53627 m .5576 .53794 L .55692 .53552 L p .927 .702 .215 r
F P
0 g
s
.55692 .53552 m .5569 .53385 L .55759 .53627 L p .927 .702 .215 r
F P
0 g
s
.52369 .55303 m .52525 .54265 L .52527 .54266 L p .923 .691 .57 r
F P
0 g
s
.52527 .54266 m .52385 .55316 L .52369 .55303 L p .923 .691 .57 r
F P
0 g
s
.52568 .54266 m .52713 .55313 L .52695 .55325 L p .425 .278 .577 r
F P
0 g
s
.52713 .55313 m .52568 .54266 L .5257 .54264 L p .35 .226 .567 r
F P
0 g
s
.52356 .55289 m .52523 .54263 L .52525 .54265 L p .956 .731 .556 r
F P
0 g
s
.52525 .54265 m .52369 .55303 L .52356 .55289 L p .956 .731 .556 r
F P
0 g
s
.5257 .54264 m .52728 .553 L .52713 .55313 L p .35 .226 .567 r
F P
0 g
s
.52728 .553 m .5257 .54264 L .52571 .54262 L p .252 .159 .551 r
F P
0 g
s
.52347 .55275 m .52522 .54261 L .52523 .54263 L p .986 .772 .53 r
F P
0 g
s
.52523 .54263 m .52356 .55289 L .52347 .55275 L p .986 .772 .53 r
F P
0 g
s
.52571 .54262 m .5274 .55286 L .52728 .553 L p .252 .159 .551 r
F P
0 g
s
.5274 .55286 m .52571 .54262 L .52573 .54261 L p .12 .07 .522 r
F P
0 g
s
.5234 .55259 m .52521 .54259 L .52522 .54261 L p 1 .808 .485 r
F P
0 g
s
.52522 .54261 m .52347 .55275 L .5234 .55259 L p 1 .808 .485 r
F P
0 g
s
.53387 .24985 m .53572 .2142 L .50865 .2145 L p .695 .667 .819 r
F P
0 g
s
.52573 .54261 m .52749 .55271 L .5274 .55286 L p .12 .07 .522 r
F P
0 g
s
.52749 .55271 m .52573 .54261 L .52573 .54259 L p 0 0 .468 r
F P
0 g
s
.52337 .55244 m .52521 .54257 L .52521 .54259 L p .971 .82 .401 r
F P
0 g
s
.52521 .54259 m .5234 .55259 L .52337 .55244 L p .971 .82 .401 r
F P
0 g
s
.52573 .54259 m .52755 .55255 L .52749 .55271 L p 0 0 .468 r
F P
0 g
s
.52755 .55255 m .52573 .54259 L .52574 .54257 L p 0 0 .373 r
F P
0 g
s
.52338 .55228 m .52521 .54255 L .52521 .54257 L p .854 .77 .263 r
F P
0 g
s
.51864 .5673 m .52333 .5524 L p .52338 .55228 L .746 .769 .266 r
F P
0 g
s
.52333 .5524 m .52341 .55212 L .52338 .55228 L p .746 .769 .266 r
F P
0 g
s
.52521 .54257 m .52342 .55216 L p .52338 .55228 L .854 .77 .263 r
F P
0 g
s
.52342 .55216 m .52337 .55244 L .52338 .55228 L p .854 .77 .263 r
F P
0 g
s
.52574 .54257 m .52757 .5524 L .52755 .55255 L p 0 0 .373 r
F P
0 g
s
.52757 .5524 m .52574 .54257 L .52573 .54255 L p 0 0 .221 r
F P
0 g
s
.52341 .55212 m .52521 .54253 L .52521 .54255 L p 0 0 0 r
F P
0 g
s
.51851 .56782 m .52338 .55228 L .52337 .55244 L p .919 .859 .419 r
F P
0 g
s
.51888 .5668 m .5234 .55225 L p .52341 .55212 L 0 0 0 r
F P
0 g
s
.5234 .55225 m .52349 .55197 L .52341 .55212 L p 0 0 0 r
F P
0 g
s
.52521 .54255 m .52343 .55201 L p .52341 .55212 L 0 0 0 r
F P
0 g
s
.52343 .55201 m .52338 .55228 L .52341 .55212 L p 0 0 0 r
F P
0 g
s
.52573 .54255 m .52756 .55224 L .52757 .5524 L p 0 0 .221 r
F P
0 g
s
.52756 .55224 m .52573 .54255 L .52573 .54253 L p .801 .527 0 r
F P
0 g
s
.52349 .55197 m .52522 .54251 L .52521 .54253 L p 0 0 .099 r
F P
0 g
s
.52521 .54253 m .52341 .55212 L .52349 .55197 L p 0 0 .099 r
F P
0 g
s
.52573 .54253 m .52751 .55208 L .52756 .55224 L p .801 .527 0 r
F P
0 g
s
.52751 .55208 m .52573 .54253 L .52572 .54251 L p .924 .601 .137 r
F P
0 g
s
.52359 .55182 m .52523 .54249 L .52522 .54251 L p 0 0 .234 r
F P
0 g
s
.52522 .54251 m .52349 .55197 L .52359 .55182 L p 0 0 .234 r
F P
0 g
s
.52572 .54251 m .52743 .55193 L .52751 .55208 L p .924 .601 .137 r
F P
0 g
s
.52743 .55193 m .52572 .54251 L .5257 .54249 L p .958 .617 .259 r
F P
0 g
s
.52373 .55169 m .52525 .54248 L .52523 .54249 L p .105 0 .322 r
F P
0 g
s
.52523 .54249 m .52359 .55182 L .52373 .55169 L p .105 0 .322 r
F P
0 g
s
.52732 .55179 m .5257 .54249 L .52569 .54247 L p .946 .604 .338 r
F P
0 g
s
.5257 .54249 m .52732 .55179 L .52743 .55193 L p .958 .617 .259 r
F P
0 g
s
.52389 .55156 m .52527 .54246 L .52525 .54248 L p .246 .033 .379 r
F P
0 g
s
.52525 .54248 m .52373 .55169 L .52389 .55156 L p .246 .033 .379 r
F P
0 g
s
.52569 .54247 m .52717 .55166 L .52732 .55179 L p .946 .604 .338 r
F P
0 g
s
.52717 .55166 m .52569 .54247 L .52566 .54246 L p .916 .579 .389 r
F P
0 g
s
.52408 .55145 m .5253 .54245 L .52527 .54246 L p .352 .119 .415 r
F P
0 g
s
.52527 .54246 m .52389 .55156 L .52408 .55145 L p .352 .119 .415 r
F P
0 g
s
.52566 .54246 m .527 .55153 L .52717 .55166 L p .916 .579 .389 r
F P
0 g
s
.527 .55153 m .52566 .54246 L .52564 .54244 L p .881 .552 .422 r
F P
0 g
s
.572 .825 m .56264 .78942 L .57948 .78647 L p .658 .62 .8 r
F P
0 g
s
.57948 .78647 m .59312 .82139 L .572 .825 L p .658 .62 .8 r
F P
0 g
s
.5243 .55135 m .52532 .54243 L .5253 .54245 L p .432 .186 .439 r
F P
0 g
s
.5253 .54245 m .52408 .55145 L .5243 .55135 L p .432 .186 .439 r
F P
0 g
s
.52564 .54244 m .52681 .55143 L .527 .55153 L p .881 .552 .422 r
F P
0 g
s
.52681 .55143 m .52564 .54244 L .52561 .54243 L p .846 .525 .444 r
F P
0 g
s
.52453 .55127 m .52535 .54242 L .52532 .54243 L p .497 .24 .456 r
F P
0 g
s
.52532 .54243 m .5243 .55135 L .52453 .55127 L p .497 .24 .456 r
F P
0 g
s
.52561 .54243 m .52659 .55133 L .52681 .55143 L p .846 .525 .444 r
F P
0 g
s
.52659 .55133 m .52561 .54243 L .52558 .54242 L p .811 .497 .459 r
F P
0 g
s
.52478 .55121 m .52538 .54242 L .52535 .54242 L p .55 .285 .467 r
F P
0 g
s
.52535 .54242 m .52453 .55127 L .52478 .55121 L p .55 .285 .467 r
F P
0 g
s
.52558 .54242 m .52635 .55126 L .52659 .55133 L p .811 .497 .459 r
F P
0 g
s
.52635 .55126 m .52558 .54242 L .52555 .54241 L p .777 .471 .469 r
F P
0 g
s
.52504 .55117 m .52542 .54241 L .52538 .54242 L p .596 .323 .474 r
F P
0 g
s
.52538 .54242 m .52478 .55121 L .52504 .55117 L p .596 .323 .474 r
F P
0 g
s
.52555 .54241 m .5261 .5512 L .52635 .55126 L p .777 .471 .469 r
F P
0 g
s
.5261 .5512 m .52555 .54241 L .52552 .54241 L p .743 .444 .475 r
F P
0 g
s
.5253 .55115 m .52545 .54241 L .52542 .54241 L p .637 .357 .478 r
F P
0 g
s
.52542 .54241 m .52504 .55117 L .5253 .55115 L p .637 .357 .478 r
F P
0 g
s
.52552 .54241 m .52584 .55116 L .5261 .5512 L p .743 .444 .475 r
F P
0 g
s
.52584 .55116 m .52552 .54241 L .52548 .54241 L p .709 .417 .479 r
F P
0 g
s
.52557 .55115 m .52548 .54241 L .52545 .54241 L p .674 .388 .479 r
F P
0 g
s
.52545 .54241 m .5253 .55115 L .52557 .55115 L p .674 .388 .479 r
F P
0 g
s
.52548 .54241 m .52557 .55115 L .52584 .55116 L p .709 .417 .479 r
F P
0 g
s
.49488 .53374 m .49381 .5361 L p .49384 .53598 L 0 0 .313 r
F P
0 g
s
.4949 .53206 m .49488 .53374 L p .49384 .53598 L 0 0 .313 r
F P
0 g
s
.49646 .53147 m .49488 .53374 L p .49493 .53361 L .05 0 .4 r
F P
0 g
s
.49648 .52979 m .49646 .53147 L p .49493 .53361 L .05 0 .4 r
F P
0 g
s
.49853 .52933 m .49646 .53147 L p .49653 .53134 L .205 .061 .452 r
F P
0 g
s
.49855 .52766 m .49853 .52933 L p .49653 .53134 L .205 .061 .452 r
F P
0 g
s
.50105 .52737 m .49853 .52933 L p .49861 .52922 L .319 .147 .484 r
F P
0 g
s
.50106 .5257 m .50105 .52737 L p .49861 .52922 L .319 .147 .484 r
F P
0 g
s
.50397 .52562 m .50105 .52737 L p .50114 .52726 L .405 .213 .504 r
F P
0 g
s
.50399 .52394 m .50397 .52562 L p .50114 .52726 L .405 .213 .504 r
F P
0 g
s
.50726 .5241 m .50397 .52562 L p .50408 .52551 L .473 .266 .517 r
F P
0 g
s
.50727 .52242 m .50726 .5241 L p .50408 .52551 L .473 .266 .517 r
F P
0 g
s
.51086 .52284 m .50726 .5241 L p .50738 .524 L .528 .309 .526 r
F P
0 g
s
.51087 .52116 m .51086 .52284 L p .50738 .524 L .528 .309 .526 r
F P
0 g
s
.5147 .52187 m .51086 .52284 L p .51098 .52275 L .575 .346 .532 r
F P
0 g
s
.51471 .52019 m .5147 .52187 L p .51098 .52275 L .575 .346 .532 r
F P
0 g
s
.51873 .5212 m .5147 .52187 L p .51483 .52179 L .616 .379 .536 r
F P
0 g
s
.51873 .51952 m .51873 .5212 L p .51483 .52179 L .616 .379 .536 r
F P
0 g
s
.52287 .52084 m .51873 .5212 L p .51886 .52113 L .652 .409 .538 r
F P
0 g
s
.52287 .51916 m .52287 .52084 L p .51886 .52113 L .652 .409 .538 r
F P
0 g
s
.52705 .51912 m .52705 .5208 L .52287 .52084 L p .687 .436 .538 r
F P
0 g
s
.52287 .52084 m .52705 .5208 L p .52698 .52054 L .624 .782 .957 r
F P
0 g
s
.51762 .4735 m .52287 .51916 L .51873 .51952 L p .67 .719 .885 r
F P
0 g
s
.51873 .51952 m .50513 .47461 L .51762 .4735 L p .67 .719 .885 r
F P
0 g
s
.51873 .5212 m .51873 .51952 L .52287 .51916 L p .652 .409 .538 r
F P
0 g
s
.53025 .47338 m .52705 .51912 L .52287 .51916 L p .675 .722 .885 r
F P
0 g
s
.52287 .51916 m .51762 .4735 L .53025 .47338 L p .675 .722 .885 r
F P
0 g
s
.52287 .52084 m .52287 .51916 L .52705 .51912 L p .687 .436 .538 r
F P
0 g
s
.51758 .48859 m .52287 .52084 L p .52698 .52054 L .624 .782 .957 r
F P
0 g
s
.51873 .5212 m .52287 .52084 L p .52272 .52059 L .631 .787 .957 r
F P
0 g
s
.50513 .47461 m .51873 .51952 L .51471 .52019 L p .665 .715 .886 r
F P
0 g
s
.51471 .52019 m .49301 .47669 L .50513 .47461 L p .665 .715 .886 r
F P
0 g
s
.5147 .52187 m .51471 .52019 L .51873 .51952 L p .616 .379 .536 r
F P
0 g
s
.50503 .4897 m .51873 .5212 L p .52272 .52059 L .631 .787 .957 r
F P
0 g
s
.5147 .52187 m .51873 .5212 L p .51852 .52096 L .638 .791 .956 r
F P
0 g
s
.49301 .47669 m .51471 .52019 L .51087 .52116 L p .659 .713 .888 r
F P
0 g
s
.51087 .52116 m .48148 .47969 L .49301 .47669 L p .659 .713 .888 r
F P
0 g
s
.51086 .52284 m .51087 .52116 L .51471 .52019 L p .575 .346 .532 r
F P
0 g
s
.49285 .49177 m .5147 .52187 L p .51852 .52096 L .638 .791 .956 r
F P
0 g
s
.51086 .52284 m .5147 .52187 L p .51443 .52165 L .645 .794 .954 r
F P
0 g
s
.48148 .47969 m .51087 .52116 L .50727 .52242 L p .654 .711 .889 r
F P
0 g
s
.50727 .52242 m .47073 .48356 L .48148 .47969 L p .654 .711 .889 r
F P
0 g
s
.50726 .5241 m .50727 .52242 L .51087 .52116 L p .528 .309 .526 r
F P
0 g
s
.48126 .49476 m .51086 .52284 L p .51443 .52165 L .645 .794 .954 r
F P
0 g
s
.50726 .5241 m .51086 .52284 L p .51053 .52264 L .653 .797 .952 r
F P
0 g
s
.46096 .48823 m .50399 .52394 L .50106 .5257 L p .643 .708 .894 r
F P
0 g
s
.50106 .5257 m .45232 .4936 L .46096 .48823 L p .643 .708 .894 r
F P
0 g
s
.47073 .48356 m .50727 .52242 L .50399 .52394 L p .648 .709 .892 r
F P
0 g
s
.50399 .52394 m .46096 .48823 L .47073 .48356 L p .648 .709 .892 r
F P
0 g
s
.50397 .52562 m .50399 .52394 L .50727 .52242 L p .473 .266 .517 r
F P
0 g
s
.47046 .49862 m .50726 .5241 L p .51053 .52264 L .653 .797 .952 r
F P
0 g
s
.50397 .52562 m .50726 .5241 L p .50688 .52393 L .66 .798 .949 r
F P
0 g
s
.45232 .4936 m .50106 .5257 L .49855 .52766 L p .637 .708 .898 r
F P
0 g
s
.49855 .52766 m .44497 .49958 L .45232 .4936 L p .637 .708 .898 r
F P
0 g
s
.50105 .52737 m .50106 .5257 L .50399 .52394 L p .405 .213 .504 r
F P
0 g
s
.46064 .50327 m .50397 .52562 L p .50688 .52393 L .66 .798 .949 r
F P
0 g
s
.50105 .52737 m .50397 .52562 L p .50355 .52548 L .667 .799 .945 r
F P
0 g
s
.44497 .49958 m .49855 .52766 L .49648 .52979 L p .632 .708 .901 r
F P
0 g
s
.49648 .52979 m .43901 .50605 L .44497 .49958 L p .632 .708 .901 r
F P
0 g
s
.49853 .52933 m .49855 .52766 L .50106 .5257 L p .319 .147 .484 r
F P
0 g
s
.45197 .50862 m .50105 .52737 L p .50355 .52548 L .667 .799 .945 r
F P
0 g
s
.49853 .52933 m .50105 .52737 L p .50058 .52727 L .674 .799 .941 r
F P
0 g
s
.43901 .50605 m .49648 .52979 L .4949 .53206 L p .626 .709 .905 r
F P
0 g
s
.4949 .53206 m .43453 .5129 L .43901 .50605 L p .626 .709 .905 r
F P
0 g
s
.49646 .53147 m .49648 .52979 L .49855 .52766 L p .205 .061 .452 r
F P
0 g
s
.44458 .51457 m .49853 .52933 L p .50058 .52727 L .674 .799 .941 r
F P
0 g
s
.49646 .53147 m .49853 .52933 L p .49804 .52926 L .68 .797 .937 r
F P
0 g
s
.43453 .5129 m .4949 .53206 L .49382 .53443 L p .621 .71 .909 r
F P
0 g
s
.49382 .53443 m .43159 .52001 L .43453 .5129 L p .621 .71 .909 r
F P
0 g
s
.49488 .53374 m .4949 .53206 L .49648 .52979 L p .05 0 .4 r
F P
0 g
s
.43859 .52102 m .49646 .53147 L p .49804 .52926 L .68 .797 .937 r
F P
0 g
s
.49488 .53374 m .49646 .53147 L p .49595 .53144 L .685 .795 .933 r
F P
0 g
s
.49381 .5361 m .49382 .53443 L .4949 .53206 L p 0 0 .313 r
F P
0 g
s
.43409 .52784 m .49488 .53374 L p .49595 .53144 L .685 .795 .933 r
F P
0 g
s
.49381 .5361 m .49488 .53374 L p .49435 .53375 L .69 .793 .928 r
F P
0 g
s
.49382 .53443 m .49381 .5361 L p .49327 .5384 L 0 0 .175 r
F P
0 g
s
.43114 .53492 m .49381 .5361 L p .49435 .53375 L .69 .793 .928 r
F P
0 g
s
.49381 .5361 m .49325 .53853 L p .49327 .5384 L 0 0 .175 r
F P
0 g
s
.42977 .54214 m .49325 .53853 L .49381 .5361 L p .694 .789 .924 r
F P
0 g
s
.68092 .22436 m .70233 .20888 L .67453 .19405 L p .651 .733 .91 r
F P
0 g
s
.67453 .19405 m .65637 .21144 L .68092 .22436 L p .651 .733 .91 r
F P
0 g
s
.5569 .53385 m .61878 .51826 L .62054 .52549 L p .7 .779 .913 r
F P
0 g
s
.5576 .53794 m .62098 .54038 L .61922 .53319 L p .608 .72 .925 r
F P
0 g
s
.61922 .53319 m .55692 .53552 L .5576 .53794 L p .608 .72 .925 r
F P
0 g
s
.73165 .59535 m .77734 .62186 L .78287 .60338 L p .471 .567 .871 r
F P
0 g
s
.78287 .60338 m .73574 .58 L .73165 .59535 L p .471 .567 .871 r
F P
0 g
s
.7266 .22594 m .74711 .2211 L .72054 .20224 L p .513 .701 .955 r
F P
0 g
s
.72054 .20224 m .70233 .20888 L .7266 .22594 L p .513 .701 .955 r
F P
0 g
s
.77155 .44299 m .72856 .47137 L .72228 .45552 L p .823 .83 .854 r
F P
0 g
s
.72228 .45552 m .7644 .42344 L .77155 .44299 L p .823 .83 .854 r
F P
0 g
s
.62116 .54761 m .68119 .56106 L .68132 .54935 L p .562 .676 .915 r
F P
0 g
s
.68132 .54935 m .62098 .54038 L .62116 .54761 L p .562 .676 .915 r
F P
0 g
s
.31245 .84502 m .33515 .83717 L .35809 .84832 L p .596 .769 .962 r
F P
0 g
s
.38088 .83043 m .35809 .84832 L .33515 .83717 L p .706 .773 .904 r
F P
0 g
s
.35809 .84832 m .38088 .83043 L .4025 .83882 L p .703 .765 .9 r
F P
0 g
s
.61878 .51826 m .5569 .53385 L .5557 .5315 L p .7 .773 .908 r
F P
0 g
s
.5569 .53385 m .55692 .53552 L .55572 .53317 L p .984 .721 .339 r
F P
0 g
s
.55572 .53317 m .5557 .5315 L .5569 .53385 L p .984 .721 .339 r
F P
0 g
s
.41491 .20316 m .43154 .22966 L .45604 .22232 L p .667 .689 .861 r
F P
0 g
s
.43154 .22966 m .41491 .20316 L .38835 .21438 L p .661 .686 .863 r
F P
0 g
s
.49381 .5361 m .43114 .53492 L .42977 .54214 L p .694 .789 .924 r
F P
0 g
s
.23923 .6556 m .213 .68537 L .22677 .70642 L p .904 .838 .77 r
F P
0 g
s
.21227 .73546 m .22677 .70642 L .213 .68537 L p .951 .83 .688 r
F P
0 g
s
.26947 .82864 m .28941 .83098 L .31245 .84502 L p .278 .646 .967 r
F P
0 g
s
.33515 .83717 m .31245 .84502 L .28941 .83098 L p .597 .766 .96 r
F P
0 g
s
.21227 .73546 m .20823 .76066 L .22768 .78082 L p .965 .738 .543 r
F P
0 g
s
.23336 .79991 m .22768 .78082 L .20823 .76066 L p .927 .543 .178 r
F P
0 g
s
.28441 .42815 m .32681 .45933 L .32138 .47526 L p .491 .563 .857 r
F P
0 g
s
.37322 .49987 m .32138 .47526 L .32681 .45933 L p .542 .62 .879 r
F P
0 g
s
.55692 .53552 m .61922 .53319 L .61589 .52616 L p .605 .724 .929 r
F P
0 g
s
.61589 .52616 m .55572 .53317 L .55692 .53552 L p .605 .724 .929 r
F P
0 g
s
.47548 .78728 m .46287 .82239 L .44243 .81778 L p .75 .698 .802 r
F P
0 g
s
.46287 .82239 m .47548 .78728 L .49248 .78997 L p .736 .682 .799 r
F P
0 g
s
.52469 .57216 m .52523 .5536 L .5255 .55361 L p .713 .513 .617 r
F P
0 g
s
.5255 .55361 m .52558 .57219 L .52469 .57216 L p .713 .513 .617 r
F P
0 g
s
.52558 .57219 m .5255 .55361 L .52577 .5536 L p .684 .49 .617 r
F P
0 g
s
.52381 .57207 m .52497 .55357 L .52523 .5536 L p .74 .536 .617 r
F P
0 g
s
.52523 .5536 m .52469 .57216 L .52381 .57207 L p .74 .536 .617 r
F P
0 g
s
.61361 .22768 m .62922 .20079 L .59998 .19266 L p .701 .716 .861 r
F P
0 g
s
.59998 .19266 m .58873 .22087 L .61361 .22768 L p .701 .716 .861 r
F P
0 g
s
.52577 .5536 m .52647 .57215 L .52558 .57219 L p .684 .49 .617 r
F P
0 g
s
.52647 .57215 m .52577 .5536 L .52603 .55356 L p .655 .467 .617 r
F P
0 g
s
.52296 .57192 m .52471 .55353 L .52497 .55357 L p .767 .559 .617 r
F P
0 g
s
.52497 .55357 m .52381 .57207 L .52296 .57192 L p .767 .559 .617 r
F P
0 g
s
.52603 .55356 m .52734 .57204 L .52647 .57215 L p .655 .467 .617 r
F P
0 g
s
.52734 .57204 m .52603 .55356 L .52629 .55351 L p .623 .443 .617 r
F P
0 g
s
.52215 .5717 m .52447 .55346 L .52471 .55353 L p .794 .584 .617 r
F P
0 g
s
.52471 .55353 m .52296 .57192 L .52215 .5717 L p .794 .584 .617 r
F P
0 g
s
.52629 .55351 m .52818 .57187 L .52734 .57204 L p .623 .443 .617 r
F P
0 g
s
.52818 .57187 m .52629 .55351 L .52653 .55344 L p .589 .418 .617 r
F P
0 g
s
.52139 .57142 m .52424 .55338 L .52447 .55346 L p .822 .611 .617 r
F P
0 g
s
.52447 .55346 m .52215 .5717 L .52139 .57142 L p .822 .611 .617 r
F P
0 g
s
.52653 .55344 m .52898 .57164 L .52818 .57187 L p .589 .418 .617 r
F P
0 g
s
.52898 .57164 m .52653 .55344 L .52675 .55335 L p .55 .39 .617 r
F P
0 g
s
.5207 .5711 m .52403 .55327 L .52424 .55338 L p .851 .64 .617 r
F P
0 g
s
.52424 .55338 m .52139 .57142 L .5207 .5711 L p .851 .64 .617 r
F P
0 g
s
.52675 .55335 m .52972 .57135 L .52898 .57164 L p .55 .39 .617 r
F P
0 g
s
.52972 .57135 m .52675 .55335 L .52695 .55325 L p .505 .359 .617 r
F P
0 g
s
.52009 .57072 m .52385 .55316 L .52403 .55327 L p .881 .672 .616 r
F P
0 g
s
.52403 .55327 m .5207 .5711 L .52009 .57072 L p .881 .672 .616 r
F P
0 g
s
.52695 .55325 m .53039 .57101 L .52972 .57135 L p .505 .359 .617 r
F P
0 g
s
.53039 .57101 m .52695 .55325 L .52713 .55313 L p .451 .324 .615 r
F P
0 g
s
.42312 .81188 m .4025 .83882 L .38088 .83043 L p .749 .748 .851 r
F P
0 g
s
.4025 .83882 m .42312 .81188 L .44243 .81778 L p .74 .734 .846 r
F P
0 g
s
.81407 .28634 m .81447 .30839 L .79542 .28415 L p .974 .689 .425 r
F P
0 g
s
.79542 .28415 m .79504 .26186 L .81407 .28634 L p .974 .689 .425 r
F P
0 g
s
.59312 .82139 m .57948 .78647 L .59556 .78244 L p .64 .61 .803 r
F P
0 g
s
.59556 .78244 m .61332 .81646 L .59312 .82139 L p .64 .61 .803 r
F P
0 g
s
.51956 .5703 m .52369 .55303 L .52385 .55316 L p .913 .708 .613 r
F P
0 g
s
.52385 .55316 m .52009 .57072 L .51956 .5703 L p .913 .708 .613 r
F P
0 g
s
.52713 .55313 m .53098 .57062 L .53039 .57101 L p .451 .324 .615 r
F P
0 g
s
.53098 .57062 m .52713 .55313 L .52728 .553 L p .385 .281 .611 r
F P
0 g
s
.31588 .58377 m .26904 .60792 L .27555 .62625 L p .823 .849 .867 r
F P
0 g
s
.23923 .6556 m .27555 .62625 L .26904 .60792 L p .868 .866 .835 r
F P
0 g
s
.51914 .56984 m .52356 .55289 L .52369 .55303 L p .945 .749 .606 r
F P
0 g
s
.52369 .55303 m .51956 .5703 L .51914 .56984 L p .945 .749 .606 r
F P
0 g
s
.52728 .553 m .53149 .57019 L .53098 .57062 L p .385 .281 .611 r
F P
0 g
s
.53149 .57019 m .52728 .553 L .5274 .55286 L p .301 .227 .604 r
F P
0 g
s
.5557 .5315 m .61546 .51121 L .61878 .51826 L p .7 .773 .908 r
F P
0 g
s
.61546 .51121 m .5557 .5315 L .554 .52926 L p .701 .768 .904 r
F P
0 g
s
.5557 .5315 m .55572 .53317 L .55402 .53093 L p .981 .702 .416 r
F P
0 g
s
.55402 .53093 m .554 .52926 L .5557 .5315 L p .981 .702 .416 r
F P
0 g
s
.42977 .54214 m .36941 .5522 L .37016 .56389 L p .738 .816 .913 r
F P
0 g
s
.31588 .58377 m .37016 .56389 L .36941 .5522 L p .779 .845 .902 r
F P
0 g
s
.51881 .56936 m .52347 .55275 L .52356 .55289 L p .975 .793 .593 r
F P
0 g
s
.52356 .55289 m .51914 .56984 L .51881 .56936 L p .975 .793 .593 r
F P
0 g
s
.5274 .55286 m .53189 .56973 L .53149 .57019 L p .301 .227 .604 r
F P
0 g
s
.53189 .56973 m .5274 .55286 L .52749 .55271 L p .191 .158 .589 r
F P
0 g
s
.81789 .36064 m .79658 .39115 L .78401 .36917 L p .906 .821 .752 r
F P
0 g
s
.78401 .36917 m .80459 .33652 L .81789 .36064 L p .906 .821 .752 r
F P
0 g
s
.5186 .56885 m .5234 .55259 L .52347 .55275 L p .996 .836 .568 r
F P
0 g
s
.52347 .55275 m .51881 .56936 L .5186 .56885 L p .996 .836 .568 r
F P
0 g
s
.52749 .55271 m .53219 .56924 L .53189 .56973 L p .191 .158 .589 r
F P
0 g
s
.53219 .56924 m .52749 .55271 L .52755 .55255 L p .041 .065 .558 r
F P
0 g
s
.49488 .53374 m .43409 .52784 L .43114 .53492 L p .69 .793 .928 r
F P
0 g
s
.5185 .56834 m .52337 .55244 L .5234 .55259 L p .989 .868 .516 r
F P
0 g
s
.5234 .55259 m .5186 .56885 L .5185 .56834 L p .989 .868 .516 r
F P
0 g
s
.52755 .55255 m .53237 .56873 L .53219 .56924 L p .041 .065 .558 r
F P
0 g
s
.53237 .56873 m .52755 .55255 L .52757 .5524 L p 0 0 .497 r
F P
0 g
s
.52337 .55244 m .5185 .56834 L .51851 .56782 L p .919 .859 .419 r
F P
0 g
s
.52757 .5524 m .53245 .56821 L .53237 .56873 L p 0 0 .497 r
F P
0 g
s
.53245 .56821 m .52757 .5524 L .52756 .55224 L p 0 0 .387 r
F P
0 g
s
.69864 .84575 m .67501 .82819 L .69412 .81813 L p .619 .703 .905 r
F P
0 g
s
.69412 .81813 m .72098 .83424 L .69864 .84575 L p .619 .703 .905 r
F P
0 g
s
.50962 .58706 m .51864 .5673 L .51851 .56782 L p .835 .877 .439 r
F P
0 g
s
.51017 .58592 m .51849 .56765 L p .51864 .5673 L 0 0 0 r
F P
0 g
s
.51877 .56699 m .51851 .56782 L .51864 .5673 L p .746 .769 .266 r
F P
0 g
s
.51849 .56765 m .51888 .5668 L .51864 .5673 L p 0 0 0 r
F P
0 g
s
.52338 .55228 m .51877 .56699 L p .51864 .5673 L .746 .769 .266 r
F P
0 g
s
.52756 .55224 m .53241 .56769 L .53245 .56821 L p 0 0 .387 r
F P
0 g
s
.53241 .56769 m .52756 .55224 L .52751 .55208 L p 0 0 .222 r
F P
0 g
s
.52341 .55212 m .51864 .5673 L .51888 .5668 L p 0 0 0 r
F P
0 g
s
.55572 .53317 m .61589 .52616 L .61102 .51942 L p .603 .729 .934 r
F P
0 g
s
.61102 .51942 m .55402 .53093 L .55572 .53317 L p .603 .729 .934 r
F P
0 g
s
.53225 .56718 m .53241 .56769 L p .53215 .56687 L 0 0 .222 r
F P
0 g
s
.53225 .56718 m .53199 .56668 L p .53236 .56749 L .707 .326 0 r
F P
0 g
s
.54155 .58796 m .53241 .56769 L .53225 .56718 L p 0 0 .403 r
F P
0 g
s
.5412 .58678 m .54155 .58796 L p .5408 .58627 L 0 0 .403 r
F P
0 g
s
.53225 .56718 m .5412 .58678 L p .5408 .58627 L 0 0 .403 r
F P
0 g
s
.5412 .58678 m .54059 .58564 L p .54161 .5873 L 0 0 .428 r
F P
0 g
s
.55532 .60959 m .5412 .58678 L p .54161 .5873 L 0 0 .428 r
F P
0 g
s
.5412 .58678 m .53225 .56718 L p .53236 .56749 L .707 .326 0 r
F P
0 g
s
.52751 .55208 m .53225 .56718 L p .53215 .56687 L 0 0 .222 r
F P
0 g
s
.53225 .56718 m .52751 .55208 L .52743 .55193 L p .839 .482 0 r
F P
0 g
s
.51922 .56632 m .52359 .55182 L .52349 .55197 L p 0 0 .083 r
F P
0 g
s
.52349 .55197 m .51888 .5668 L .51922 .56632 L p 0 0 .083 r
F P
0 g
s
.52743 .55193 m .53199 .56668 L .53225 .56718 L p .839 .482 0 r
F P
0 g
s
.53199 .56668 m .52743 .55193 L .52732 .55179 L p .915 .531 .117 r
F P
0 g
s
.51967 .56587 m .52373 .55169 L .52359 .55182 L p .01 0 .203 r
F P
0 g
s
.52359 .55182 m .51922 .56632 L .51967 .56587 L p .01 0 .203 r
F P
0 g
s
.53161 .56621 m .52732 .55179 L .52717 .55166 L p .926 .54 .226 r
F P
0 g
s
.52732 .55179 m .53161 .56621 L .53199 .56668 L p .915 .531 .117 r
F P
0 g
s
.3776 .48818 m .43453 .5129 L .43159 .52001 L p .584 .668 .896 r
F P
0 g
s
.43159 .52001 m .37322 .49987 L .3776 .48818 L p .584 .668 .896 r
F P
0 g
s
.52022 .56546 m .52389 .55156 L .52373 .55169 L p .177 0 .283 r
F P
0 g
s
.52373 .55169 m .51967 .56587 L .52022 .56546 L p .177 0 .283 r
F P
0 g
s
.52717 .55166 m .53114 .56577 L .53161 .56621 L p .926 .54 .226 r
F P
0 g
s
.53114 .56577 m .52717 .55166 L .527 .55153 L p .906 .527 .298 r
F P
0 g
s
.52085 .56509 m .52408 .55145 L .52389 .55156 L p .3 .036 .336 r
F P
0 g
s
.52389 .55156 m .52022 .56546 L .52085 .56509 L p .3 .036 .336 r
F P
0 g
s
.527 .55153 m .53057 .56537 L .53114 .56577 L p .906 .527 .298 r
F P
0 g
s
.53057 .56537 m .527 .55153 L .52681 .55143 L p .875 .507 .346 r
F P
0 g
s
.52156 .56477 m .5243 .55135 L .52408 .55145 L p .393 .117 .371 r
F P
0 g
s
.52408 .55145 m .52085 .56509 L .52156 .56477 L p .393 .117 .371 r
F P
0 g
s
.52681 .55143 m .52992 .56501 L .53057 .56537 L p .875 .507 .346 r
F P
0 g
s
.52992 .56501 m .52681 .55143 L .52659 .55133 L p .84 .483 .378 r
F P
0 g
s
.52234 .56451 m .52453 .55127 L .5243 .55135 L p .467 .181 .395 r
F P
0 g
s
.5243 .55135 m .52156 .56477 L .52234 .56451 L p .467 .181 .395 r
F P
0 g
s
.52659 .55133 m .52919 .5647 L .52992 .56501 L p .84 .483 .378 r
F P
0 g
s
.52919 .5647 m .52659 .55133 L .52635 .55126 L p .805 .458 .4 r
F P
0 g
s
.52316 .56431 m .52478 .55121 L .52453 .55127 L p .527 .233 .411 r
F P
0 g
s
.52453 .55127 m .52234 .56451 L .52316 .56431 L p .527 .233 .411 r
F P
0 g
s
.32681 .45933 m .3776 .48818 L .37322 .49987 L p .542 .62 .879 r
F P
0 g
s
.52635 .55126 m .5284 .56446 L .52919 .5647 L p .805 .458 .4 r
F P
0 g
s
.5284 .56446 m .52635 .55126 L .5261 .5512 L p .77 .433 .414 r
F P
0 g
s
.52402 .56417 m .52504 .55117 L .52478 .55121 L p .577 .276 .422 r
F P
0 g
s
.52478 .55121 m .52316 .56431 L .52402 .56417 L p .577 .276 .422 r
F P
0 g
s
.5261 .5512 m .52757 .56427 L .5284 .56446 L p .77 .433 .414 r
F P
0 g
s
.52757 .56427 m .5261 .5512 L .52584 .55116 L p .735 .406 .424 r
F P
0 g
s
.52491 .56409 m .5253 .55115 L .52504 .55117 L p .622 .314 .428 r
F P
0 g
s
.52504 .55117 m .52402 .56417 L .52491 .56409 L p .622 .314 .428 r
F P
0 g
s
.52584 .55116 m .5267 .56414 L .52757 .56427 L p .735 .406 .424 r
F P
0 g
s
.5267 .56414 m .52584 .55116 L .52557 .55115 L p .699 .378 .429 r
F P
0 g
s
.52581 .56408 m .52557 .55115 L .5253 .55115 L p .662 .347 .43 r
F P
0 g
s
.5253 .55115 m .52491 .56409 L .52581 .56408 L p .662 .347 .43 r
F P
0 g
s
.52557 .55115 m .52581 .56408 L .5267 .56414 L p .699 .378 .429 r
F P
0 g
s
.65385 .83692 m .63229 .81026 L .64978 .80287 L p .615 .641 .853 r
F P
0 g
s
.64978 .80287 m .67501 .82819 L .65385 .83692 L p .615 .641 .853 r
F P
0 g
s
.36941 .5522 m .42977 .54214 L .43114 .53492 L p .733 .825 .922 r
F P
0 g
s
.554 .52926 m .61061 .50444 L .61546 .51121 L p .701 .768 .904 r
F P
0 g
s
.61061 .50444 m .554 .52926 L .55182 .52716 L p .7 .762 .9 r
F P
0 g
s
.554 .52926 m .55402 .53093 L .55184 .52884 L p .953 .67 .462 r
F P
0 g
s
.55184 .52884 m .55182 .52716 L .554 .52926 L p .953 .67 .462 r
F P
0 g
s
.72856 .47137 m .67689 .49701 L .67188 .48538 L p .781 .812 .877 r
F P
0 g
s
.67188 .48538 m .72228 .45552 L .72856 .47137 L p .781 .812 .877 r
F P
0 g
s
.74436 .84176 m .72098 .83424 L .74064 .8213 L p .642 .802 .96 r
F P
0 g
s
.74064 .8213 m .76664 .82734 L .74436 .84176 L p .642 .802 .96 r
F P
0 g
s
.49646 .53147 m .43859 .52102 L .43409 .52784 L p .685 .795 .933 r
F P
0 g
s
.29802 .226 m .28242 .23062 L .26009 .25328 L p .751 .986 .901 r
F P
0 g
s
.25078 .26767 m .26009 .25328 L .28242 .23062 L p 0 0 0 r
F P
0 g
s
.68119 .56106 m .73574 .58 L .73643 .56433 L p .507 .628 .905 r
F P
0 g
s
.73643 .56433 m .68132 .54935 L .68119 .56106 L p .507 .628 .905 r
F P
0 g
s
.23336 .79991 m .24774 .81173 L .26947 .82864 L p .476 0 0 r
F P
0 g
s
.28941 .83098 m .26947 .82864 L .24774 .81173 L p .311 .641 .966 r
F P
0 g
s
.67689 .49701 m .61878 .51826 L .61546 .51121 L p .741 .793 .894 r
F P
0 g
s
.55402 .53093 m .61102 .51942 L .60468 .51308 L p .601 .735 .938 r
F P
0 g
s
.60468 .51308 m .55184 .52884 L .55402 .53093 L p .601 .735 .938 r
F P
0 g
s
.82792 .70143 m .84265 .73032 L .85614 .70835 L p .273 .283 .688 r
F P
0 g
s
.85614 .70835 m .84057 .68008 L .82792 .70143 L p .273 .283 .688 r
F P
0 g
s
.5271 .75169 m .52762 .79197 L .50994 .79154 L p .711 .629 .764 r
F P
0 g
s
.52762 .79197 m .5271 .75169 L .54052 .75114 L p .693 .615 .764 r
F P
0 g
s
.54052 .75114 m .54527 .79126 L .52762 .79197 L p .693 .615 .764 r
F P
0 g
s
.62098 .54038 m .68132 .54935 L .67886 .53765 L p .553 .682 .925 r
F P
0 g
s
.67886 .53765 m .61922 .53319 L .62098 .54038 L p .553 .682 .925 r
F P
0 g
s
.44369 .19439 m .45604 .22232 L .48191 .21722 L p .673 .692 .86 r
F P
0 g
s
.45604 .22232 m .44369 .19439 L .41491 .20316 L p .667 .689 .861 r
F P
0 g
s
.82838 .77607 m .82257 .79531 L .84051 .77545 L p 0 0 .15 r
F P
0 g
s
.84051 .77545 m .84675 .75554 L .82838 .77607 L p 0 0 .15 r
F P
0 g
s
.24263 .3423 m .26342 .37444 L .25204 .39659 L p .384 .401 .755 r
F P
0 g
s
.28441 .42815 m .25204 .39659 L .26342 .37444 L p .465 .499 .809 r
F P
0 g
s
.36935 .19743 m .38835 .21438 L .41491 .20316 L p .672 .752 .911 r
F P
0 g
s
.38835 .21438 m .36935 .19743 L .34237 .21283 L p .674 .752 .909 r
F P
0 g
s
.4592 .78351 m .44243 .81778 L .42312 .81188 L p .763 .715 .807 r
F P
0 g
s
.44243 .81778 m .4592 .78351 L .47548 .78728 L p .75 .698 .802 r
F P
0 g
s
.55182 .52716 m .6043 .49808 L .61061 .50444 L p .7 .762 .9 r
F P
0 g
s
.6043 .49808 m .55182 .52716 L .5492 .52525 L p .699 .757 .897 r
F P
0 g
s
.55182 .52716 m .55184 .52884 L .54922 .52692 L p .919 .635 .49 r
F P
0 g
s
.54922 .52692 m .5492 .52525 L .55182 .52716 L p .919 .635 .49 r
F P
0 g
s
.51366 .75135 m .50994 .79154 L .49248 .78997 L p .729 .645 .765 r
F P
0 g
s
.50994 .79154 m .51366 .75135 L .5271 .75169 L p .711 .629 .764 r
F P
0 g
s
.61546 .51121 m .67188 .48538 L .67689 .49701 L p .741 .793 .894 r
F P
0 g
s
.77734 .62186 m .81404 .65066 L .82087 .62982 L p .404 .495 .838 r
F P
0 g
s
.82087 .62982 m .78287 .60338 L .77734 .62186 L p .404 .495 .838 r
F P
0 g
s
.54527 .79126 m .54052 .75114 L .55372 .7497 L p .675 .601 .765 r
F P
0 g
s
.55372 .7497 m .56264 .78942 L .54527 .79126 L p .675 .601 .765 r
F P
0 g
s
.49853 .52933 m .44458 .51457 L .43859 .52102 L p .68 .797 .937 r
F P
0 g
s
.52366 .59816 m .52469 .57216 L .52558 .57219 L p .714 .532 .642 r
F P
0 g
s
.52558 .57219 m .52572 .59822 L .52366 .59816 L p .714 .532 .642 r
F P
0 g
s
.52572 .59822 m .52558 .57219 L .52647 .57215 L p .688 .511 .642 r
F P
0 g
s
.52163 .59795 m .52381 .57207 L .52469 .57216 L p .74 .554 .642 r
F P
0 g
s
.52469 .57216 m .52366 .59816 L .52163 .59795 L p .74 .554 .642 r
F P
0 g
s
.52647 .57215 m .52777 .59812 L .52572 .59822 L p .688 .511 .642 r
F P
0 g
s
.52777 .59812 m .52647 .57215 L .52734 .57204 L p .66 .49 .643 r
F P
0 g
s
.51966 .5976 m .52296 .57192 L .52381 .57207 L p .765 .577 .643 r
F P
0 g
s
.52381 .57207 m .52163 .59795 L .51966 .5976 L p .765 .577 .643 r
F P
0 g
s
.52734 .57204 m .52979 .59788 L .52777 .59812 L p .66 .49 .643 r
F P
0 g
s
.52979 .59788 m .52734 .57204 L .52818 .57187 L p .631 .468 .643 r
F P
0 g
s
.58873 .22087 m .59998 .19266 L .56922 .18725 L p .696 .71 .859 r
F P
0 g
s
.56922 .18725 m .5626 .21634 L .58873 .22087 L p .696 .71 .859 r
F P
0 g
s
.51779 .59711 m .52215 .5717 L .52296 .57192 L p .791 .601 .644 r
F P
0 g
s
.52296 .57192 m .51966 .5976 L .51779 .59711 L p .791 .601 .644 r
F P
0 g
s
.55184 .52884 m .60468 .51308 L .59696 .50726 L p .601 .74 .942 r
F P
0 g
s
.59696 .50726 m .54922 .52692 L .55184 .52884 L p .601 .74 .942 r
F P
0 g
s
.52818 .57187 m .53174 .59749 L .52979 .59788 L p .631 .468 .643 r
F P
0 g
s
.53174 .59749 m .52818 .57187 L .52898 .57164 L p .599 .445 .645 r
F P
0 g
s
.51604 .59648 m .52139 .57142 L .52215 .5717 L p .817 .627 .646 r
F P
0 g
s
.52215 .5717 m .51779 .59711 L .51604 .59648 L p .817 .627 .646 r
F P
0 g
s
.52898 .57164 m .53358 .59697 L .53174 .59749 L p .599 .445 .645 r
F P
0 g
s
.53358 .59697 m .52898 .57164 L .52972 .57135 L p .563 .421 .646 r
F P
0 g
s
.51444 .59573 m .5207 .5711 L .52139 .57142 L p .844 .656 .647 r
F P
0 g
s
.52139 .57142 m .51604 .59648 L .51444 .59573 L p .844 .656 .647 r
F P
0 g
s
.61332 .81646 m .59556 .78244 L .61062 .77738 L p .622 .601 .809 r
F P
0 g
s
.61062 .77738 m .63229 .81026 L .61332 .81646 L p .622 .601 .809 r
F P
0 g
s
.52972 .57135 m .5353 .59631 L .53358 .59697 L p .563 .421 .646 r
F P
0 g
s
.5353 .59631 m .52972 .57135 L .53039 .57101 L p .522 .394 .648 r
F P
0 g
s
.51302 .59487 m .52009 .57072 L .5207 .5711 L p .872 .687 .649 r
F P
0 g
s
.5207 .5711 m .51444 .59573 L .51302 .59487 L p .872 .687 .649 r
F P
0 g
s
.53039 .57101 m .53685 .59553 L .5353 .59631 L p .522 .394 .648 r
F P
0 g
s
.53685 .59553 m .53039 .57101 L .53098 .57062 L p .474 .365 .649 r
F P
0 g
s
.50039 .75013 m .49248 .78997 L .47548 .78728 L p .746 .661 .767 r
F P
0 g
s
.49248 .78997 m .50039 .75013 L .51366 .75135 L p .729 .645 .765 r
F P
0 g
s
.5492 .52525 m .59662 .49224 L .6043 .49808 L p .699 .757 .897 r
F P
0 g
s
.59662 .49224 m .5492 .52525 L .54618 .52355 L p .697 .751 .894 r
F P
0 g
s
.5492 .52525 m .54922 .52692 L .5462 .52522 L p .883 .603 .508 r
F P
0 g
s
.5462 .52522 m .54618 .52355 L .5492 .52525 L p .883 .603 .508 r
F P
0 g
s
.25078 .26767 m .25039 .28991 L .23266 .31446 L p .095 0 .411 r
F P
0 g
s
.24263 .3423 m .23266 .31446 L .25039 .28991 L p .338 .286 .651 r
F P
0 g
s
.51181 .59391 m .51956 .5703 L .52009 .57072 L p .902 .722 .65 r
F P
0 g
s
.52009 .57072 m .51302 .59487 L .51181 .59391 L p .902 .722 .65 r
F P
0 g
s
.53098 .57062 m .53823 .59464 L .53685 .59553 L p .474 .365 .649 r
F P
0 g
s
.53823 .59464 m .53098 .57062 L .53149 .57019 L p .416 .33 .65 r
F P
0 g
s
.65637 .21144 m .67453 .19405 L .64371 .18181 L p .652 .736 .911 r
F P
0 g
s
.64371 .18181 m .62922 .20079 L .65637 .21144 L p .652 .736 .911 r
F P
0 g
s
.50105 .52737 m .45197 .50862 L .44458 .51457 L p .674 .799 .941 r
F P
0 g
s
.56264 .78942 m .55372 .7497 L .5665 .74739 L p .655 .589 .768 r
F P
0 g
s
.5665 .74739 m .57948 .78647 L .56264 .78942 L p .655 .589 .768 r
F P
0 g
s
.51081 .59287 m .51914 .56984 L .51956 .5703 L p .932 .762 .65 r
F P
0 g
s
.51956 .5703 m .51181 .59391 L .51081 .59287 L p .932 .762 .65 r
F P
0 g
s
.53149 .57019 m .53939 .59366 L .53823 .59464 L p .416 .33 .65 r
F P
0 g
s
.53939 .59366 m .53149 .57019 L .53189 .56973 L p .344 .287 .649 r
F P
0 g
s
.54922 .52692 m .59696 .50726 L .588 .50207 L p .601 .746 .946 r
F P
0 g
s
.588 .50207 m .5462 .52522 L .54922 .52692 L p .601 .746 .946 r
F P
0 g
s
.34237 .21283 m .32356 .20661 L .29802 .226 L p .711 .858 .952 r
F P
0 g
s
.28242 .23062 m .29802 .226 L .32356 .20661 L p .671 .974 .894 r
F P
0 g
s
.51006 .59177 m .51881 .56936 L .51914 .56984 L p .96 .806 .646 r
F P
0 g
s
.51914 .56984 m .51081 .59287 L .51006 .59177 L p .96 .806 .646 r
F P
0 g
s
.53189 .56973 m .54033 .59261 L .53939 .59366 L p .344 .287 .649 r
F P
0 g
s
.54033 .59261 m .53189 .56973 L .53219 .56924 L p .251 .234 .644 r
F P
0 g
s
.78588 .24763 m .79504 .26186 L .77077 .239 L p .771 .283 0 r
F P
0 g
s
.77077 .239 m .76235 .22539 L .78588 .24763 L p .771 .283 0 r
F P
0 g
s
.32356 .20661 m .34237 .21283 L .36935 .19743 L p .69 .858 .962 r
F P
0 g
s
.78708 .82468 m .76664 .82734 L .78559 .81145 L p .683 .937 .966 r
F P
0 g
s
.78559 .81145 m .8079 .8074 L .78708 .82468 L p .683 .937 .966 r
F P
0 g
s
.50956 .59061 m .5186 .56885 L .51881 .56936 L p .983 .853 .635 r
F P
0 g
s
.51881 .56936 m .51006 .59177 L .50956 .59061 L p .983 .853 .635 r
F P
0 g
s
.54618 .52355 m .5877 .48703 L .59662 .49224 L p .697 .751 .894 r
F P
0 g
s
.5877 .48703 m .54618 .52355 L .54282 .52209 L p .694 .746 .891 r
F P
0 g
s
.54618 .52355 m .5462 .52522 L .54283 .52377 L p .848 .572 .52 r
F P
0 g
s
.54283 .52377 m .54282 .52209 L .54618 .52355 L p .848 .572 .52 r
F P
0 g
s
.53219 .56924 m .54102 .59149 L .54033 .59261 L p .251 .234 .644 r
F P
0 g
s
.54102 .59149 m .53219 .56924 L .53237 .56873 L p .128 .164 .63 r
F P
0 g
s
.47414 .18831 m .48191 .21722 L .50865 .2145 L p .679 .696 .859 r
F P
0 g
s
.48191 .21722 m .47414 .18831 L .44369 .19439 L p .673 .692 .86 r
F P
0 g
s
.50931 .58943 m .5185 .56834 L .5186 .56885 L p .988 .896 .607 r
F P
0 g
s
.5186 .56885 m .50956 .59061 L .50931 .58943 L p .988 .896 .607 r
F P
0 g
s
.38454 .47685 m .43901 .50605 L .43453 .5129 L p .595 .666 .888 r
F P
0 g
s
.43453 .5129 m .3776 .48818 L .38454 .47685 L p .595 .666 .888 r
F P
0 g
s
.36941 .5522 m .31435 .56815 L .31588 .58377 L p .779 .845 .902 r
F P
0 g
s
.26904 .60792 m .31588 .58377 L .31435 .56815 L p .823 .874 .883 r
F P
0 g
s
.50397 .52562 m .46064 .50327 L .45197 .50862 L p .667 .799 .945 r
F P
0 g
s
.53237 .56873 m .54146 .59033 L .54102 .59149 L p .128 .164 .63 r
F P
0 g
s
.54146 .59033 m .53237 .56873 L .53245 .56821 L p 0 .07 .596 r
F P
0 g
s
.5462 .52522 m .588 .50207 L .57792 .49761 L p .603 .752 .949 r
F P
0 g
s
.57792 .49761 m .54283 .52377 L .5462 .52522 L p .603 .752 .949 r
F P
0 g
s
.50934 .58824 m .51851 .56782 L .5185 .56834 L p .951 .915 .548 r
F P
0 g
s
.5185 .56834 m .50931 .58943 L .50934 .58824 L p .951 .915 .548 r
F P
0 g
s
.5626 .21634 m .56922 .18725 L .53755 .18469 L p .691 .705 .858 r
F P
0 g
s
.53755 .18469 m .53572 .2142 L .5626 .21634 L p .691 .705 .858 r
F P
0 g
s
.53245 .56821 m .54164 .58914 L .54146 .59033 L p 0 .07 .596 r
F P
0 g
s
.54164 .58914 m .53245 .56821 L .53241 .56769 L p 0 0 .527 r
F P
0 g
s
.79658 .39115 m .7644 .42344 L .753 .40444 L p .857 .814 .806 r
F P
0 g
s
.753 .40444 m .78401 .36917 L .79658 .39115 L p .857 .814 .806 r
F P
0 g
s
.48749 .74803 m .47548 .78728 L .4592 .78351 L p .762 .679 .771 r
F P
0 g
s
.47548 .78728 m .48749 .74803 L .50039 .75013 L p .746 .661 .767 r
F P
0 g
s
.37124 .54048 m .43114 .53492 L .43409 .52784 L p .726 .834 .932 r
F P
0 g
s
.43114 .53492 m .37124 .54048 L .36941 .5522 L p .733 .825 .922 r
F P
0 g
s
.54282 .52209 m .57767 .48255 L .5877 .48703 L p .694 .746 .891 r
F P
0 g
s
.57767 .48255 m .54282 .52209 L .53916 .5209 L p .691 .741 .889 r
F P
0 g
s
.54282 .52209 m .54283 .52377 L .53916 .52258 L p .815 .543 .528 r
F P
0 g
s
.53916 .52258 m .53916 .5209 L .54282 .52209 L p .815 .543 .528 r
F P
0 g
s
.49643 .60797 m .50908 .58767 L p .50962 .58706 L .73 .875 .465 r
F P
0 g
s
.51851 .56782 m .51011 .58653 L p .50962 .58706 L .835 .877 .439 r
F P
0 g
s
.51864 .5673 m .51038 .58541 L p .51017 .58592 L 0 0 0 r
F P
0 g
s
.51038 .58541 m .50962 .58706 L .51017 .58592 L p 0 0 0 r
F P
0 g
s
.50908 .58767 m .51017 .58592 L .50962 .58706 L p .73 .875 .465 r
F P
0 g
s
.50962 .58706 m .49707 .60742 L p .49643 .60797 L .73 .875 .465 r
F P
0 g
s
.49707 .60742 m .4954 .61012 L .49643 .60797 L p .73 .875 .465 r
F P
0 g
s
.47952 .62803 m .49569 .60861 L p .49643 .60797 L .624 .864 .505 r
F P
0 g
s
.51017 .58592 m .49804 .60538 L p .49793 .60591 L 0 0 0 r
F P
0 g
s
.49804 .60538 m .49643 .60797 L .49793 .60591 L p 0 0 0 r
F P
0 g
s
.49569 .60861 m .49793 .60591 L .49643 .60797 L p .624 .864 .505 r
F P
0 g
s
.4954 .61012 m .50962 .58706 L .50934 .58824 L p .885 .945 .583 r
F P
0 g
s
.50934 .58824 m .49488 .61232 L .4954 .61012 L p .885 .945 .583 r
F P
0 g
s
.47705 .63142 m .49643 .60797 L .4954 .61012 L p .801 .956 .624 r
F P
0 g
s
.4954 .61012 m .47538 .63495 L .47705 .63142 L p .801 .956 .624 r
F P
0 g
s
.49643 .60797 m .47994 .62791 L p .47952 .62803 L .624 .864 .505 r
F P
0 g
s
.47994 .62791 m .47705 .63142 L .47952 .62803 L p .624 .864 .505 r
F P
0 g
s
.46042 .64471 m .47902 .62816 L p .47952 .62803 L .538 .859 .57 r
F P
0 g
s
.49793 .60591 m .48227 .62472 L p .48276 .62484 L 0 0 0 r
F P
0 g
s
.48227 .62472 m .47952 .62803 L .48276 .62484 L p 0 0 0 r
F P
0 g
s
.47902 .62816 m .48276 .62484 L .47952 .62803 L p .538 .859 .57 r
F P
0 g
s
.45556 .6495 m .47952 .62803 L .47705 .63142 L p .713 .955 .677 r
F P
0 g
s
.47952 .62803 m .45977 .64573 L p .46042 .64471 L .538 .859 .57 r
F P
0 g
s
.45977 .64573 m .45556 .6495 L .46042 .64471 L p .538 .859 .57 r
F P
0 g
s
.44154 .65568 m .46118 .64352 L p .46042 .64471 L .486 .868 .665 r
F P
0 g
s
.48276 .62484 m .46435 .64121 L p .4664 .64028 L 0 0 0 r
F P
0 g
s
.46435 .64121 m .46042 .64471 L .4664 .64028 L p 0 0 0 r
F P
0 g
s
.46118 .64352 m .4664 .64028 L .46042 .64471 L p .486 .868 .665 r
F P
0 g
s
.45188 .65458 m .47705 .63142 L .47538 .63495 L p .834 .993 .746 r
F P
0 g
s
.47705 .63142 m .45188 .65458 L .45556 .6495 L p .713 .955 .677 r
F P
0 g
s
.46042 .64471 m .43834 .65863 L p .44154 .65568 L .486 .868 .665 r
F P
0 g
s
.43834 .65863 m .43315 .6619 L .44154 .65568 L p .486 .868 .665 r
F P
0 g
s
.42594 .65912 m .44525 .65227 L p .44154 .65568 L .475 .89 .787 r
F P
0 g
s
.4664 .64028 m .44627 .65275 L p .45141 .65009 L 0 0 0 r
F P
0 g
s
.44627 .65275 m .44154 .65568 L .45141 .65009 L p 0 0 0 r
F P
0 g
s
.45141 .65009 m .46879 .6392 L p .4664 .64028 L 0 0 0 r
F P
0 g
s
.43315 .6619 m .46042 .64471 L .45556 .6495 L p .641 .952 .749 r
F P
0 g
s
.4734 .63631 m .4556 .64747 L p .46261 .64523 L 0 0 0 r
F P
0 g
s
.4556 .64747 m .45141 .65009 L .46261 .64523 L p 0 0 0 r
F P
0 g
s
.45736 .64701 m .46261 .64523 L .45141 .65009 L p .342 .81 .725 r
F P
0 g
s
.44827 .66526 m .47455 .63856 L .47456 .6422 L p .926 .952 .786 r
F P
0 g
s
.44944 .65987 m .47538 .63495 L .47455 .63856 L p .9 .985 .778 r
F P
0 g
s
.47455 .63856 m .44827 .66526 L .44944 .65987 L p .9 .985 .778 r
F P
0 g
s
.47538 .63495 m .44944 .65987 L .45188 .65458 L p .834 .993 .746 r
F P
0 g
s
.45742 .6472 m .4707 .64264 L p .46261 .64523 L 0 0 0 r
F P
0 g
s
.49486 .61455 m .47456 .6422 L .47455 .63856 L p .947 .955 .727 r
F P
0 g
s
.4707 .64264 m .47493 .64119 L .46261 .64523 L p 0 0 0 r
F P
0 g
s
.4409 .65261 m .45736 .64701 L p .45141 .65009 L .342 .81 .725 r
F P
0 g
s
.44525 .65227 m .45141 .65009 L .44154 .65568 L p .475 .89 .787 r
F P
0 g
s
.46879 .6392 m .4734 .63631 L .4664 .64028 L p 0 0 0 r
F P
0 g
s
.4664 .64028 m .48332 .62497 L p .48276 .62484 L 0 0 0 r
F P
0 g
s
.47538 .63495 m .4954 .61012 L .49488 .61232 L p .904 .978 .695 r
F P
0 g
s
.49488 .61232 m .47455 .63856 L .47538 .63495 L p .904 .978 .695 r
F P
0 g
s
.48332 .62497 m .48672 .6219 L .48276 .62484 L p 0 0 0 r
F P
0 g
s
.48276 .62484 m .49781 .60651 L p .49793 .60591 L 0 0 0 r
F P
0 g
s
.49781 .60651 m .49989 .60397 L .49793 .60591 L p 0 0 0 r
F P
0 g
s
.49793 .60591 m .50994 .58649 L p .51017 .58592 L 0 0 0 r
F P
0 g
s
.50994 .58649 m .51097 .58482 L .51017 .58592 L p 0 0 0 r
F P
0 g
s
.51011 .58653 m .50934 .58824 L .50962 .58706 L p .835 .877 .439 r
F P
0 g
s
.53241 .56769 m .54155 .58796 L .54164 .58914 L p 0 0 .527 r
F P
0 g
s
.213 .68537 m .19762 .71379 L .21227 .73546 L p .951 .83 .688 r
F P
0 g
s
.20823 .76066 m .21227 .73546 L .19762 .71379 L p .991 .777 .515 r
F P
0 g
s
.26904 .60792 m .23129 .63495 L .23923 .6556 L p .868 .866 .835 r
F P
0 g
s
.213 .68537 m .23923 .6556 L .23129 .63495 L p .917 .879 .783 r
F P
0 g
s
.50726 .5241 m .47046 .49862 L .46064 .50327 L p .66 .798 .949 r
F P
0 g
s
.33515 .83717 m .36125 .82069 L .38088 .83043 L p .706 .773 .904 r
F P
0 g
s
.40525 .80477 m .38088 .83043 L .36125 .82069 L p .757 .764 .858 r
F P
0 g
s
.38088 .83043 m .40525 .80477 L .42312 .81188 L p .749 .748 .851 r
F P
0 g
s
.67188 .48538 m .61546 .51121 L .61061 .50444 L p .74 .782 .886 r
F P
0 g
s
.54283 .52377 m .57792 .49761 L .56691 .49395 L p .605 .759 .952 r
F P
0 g
s
.56691 .49395 m .53916 .52258 L .54283 .52377 L p .605 .759 .952 r
F P
0 g
s
.57948 .78647 m .5665 .74739 L .57868 .74425 L p .635 .577 .772 r
F P
0 g
s
.57868 .74425 m .59556 .78244 L .57948 .78647 L p .635 .577 .772 r
F P
0 g
s
.51097 .58482 m .51922 .56632 L .51888 .5668 L p 0 0 0 r
F P
0 g
s
.51888 .5668 m .51017 .58592 L .51097 .58482 L p 0 0 0 r
F P
0 g
s
.50564 .18505 m .50865 .2145 L .53572 .2142 L p .685 .7 .858 r
F P
0 g
s
.50865 .2145 m .50564 .18505 L .47414 .18831 L p .679 .696 .859 r
F P
0 g
s
.54059 .58564 m .53973 .58456 L p .54072 .58614 L .704 .252 0 r
F P
0 g
s
.55597 .61179 m .54155 .58796 L .5412 .58678 L p 0 0 .559 r
F P
0 g
s
.5412 .58678 m .55532 .60959 L .55597 .61179 L p 0 0 .559 r
F P
0 g
s
.55418 .60746 m .55532 .60959 L p .55369 .60695 L 0 0 .428 r
F P
0 g
s
.54059 .58564 m .55418 .60746 L p .55369 .60695 L 0 0 .428 r
F P
0 g
s
.55418 .60746 m .54059 .58564 L p .54072 .58614 L .704 .252 0 r
F P
0 g
s
.55256 .60543 m .55418 .60746 L p .55258 .60493 L .704 .252 0 r
F P
0 g
s
.53973 .58456 m .55256 .60543 L p .55258 .60493 L .704 .252 0 r
F P
0 g
s
.54155 .58796 m .55597 .61179 L .55611 .61401 L p 0 .091 .637 r
F P
0 g
s
.55256 .60543 m .55049 .60352 L p .55254 .60593 L .657 .149 0 r
F P
0 g
s
.55418 .60746 m .55256 .60543 L p .55467 .60798 L 0 0 .47 r
F P
0 g
s
.57335 .63058 m .55418 .60746 L p .55467 .60798 L 0 0 .47 r
F P
0 g
s
.57521 .63408 m .55532 .60959 L .55418 .60746 L p 0 .038 .599 r
F P
0 g
s
.55418 .60746 m .57335 .63058 L .57521 .63408 L p 0 .038 .599 r
F P
0 g
s
.57068 .62723 m .57335 .63058 L p .5705 .62713 L 0 0 .47 r
F P
0 g
s
.55256 .60543 m .57068 .62723 L p .5705 .62713 L 0 0 .47 r
F P
0 g
s
.57068 .62723 m .55256 .60543 L p .55254 .60593 L .657 .149 0 r
F P
0 g
s
.56726 .6241 m .57068 .62723 L p .56791 .62398 L .657 .149 0 r
F P
0 g
s
.55049 .60352 m .56726 .6241 L p .56791 .62398 L .657 .149 0 r
F P
0 g
s
.55597 .61179 m .57624 .63768 L .57644 .64132 L p .025 .215 .721 r
F P
0 g
s
.57624 .63768 m .55597 .61179 L .55532 .60959 L p 0 .135 .682 r
F P
0 g
s
.55532 .60959 m .57521 .63408 L .57624 .63768 L p 0 .135 .682 r
F P
0 g
s
.56726 .6241 m .56313 .62123 L p .5666 .62422 L .565 .014 0 r
F P
0 g
s
.57068 .62723 m .56726 .6241 L p .57087 .62734 L 0 .053 .539 r
F P
0 g
s
.59428 .64831 m .57068 .62723 L p .57087 .62734 L 0 .053 .539 r
F P
0 g
s
.59825 .65333 m .57335 .63058 L .57068 .62723 L p 0 .131 .654 r
F P
0 g
s
.57068 .62723 m .59428 .64831 L .59825 .65333 L p 0 .131 .654 r
F P
0 g
s
.58913 .64359 m .59428 .64831 L p .59003 .6445 L 0 .053 .539 r
F P
0 g
s
.56726 .6241 m .58913 .64359 L p .59003 .6445 L 0 .053 .539 r
F P
0 g
s
.58913 .64359 m .56726 .6241 L p .5666 .62422 L .565 .014 0 r
F P
0 g
s
.58289 .63927 m .58913 .64359 L p .58504 .64007 L .565 .014 0 r
F P
0 g
s
.56313 .62123 m .58289 .63927 L p .58504 .64007 L .565 .014 0 r
F P
0 g
s
.60248 .66395 m .57624 .63768 L .57521 .63408 L p .007 .271 .772 r
F P
0 g
s
.57521 .63408 m .601 .65857 L .60248 .66395 L p .007 .271 .772 r
F P
0 g
s
.601 .65857 m .57521 .63408 L .57335 .63058 L p 0 .207 .733 r
F P
0 g
s
.57335 .63058 m .59825 .65333 L .601 .65857 L p 0 .207 .733 r
F P
0 g
s
.58289 .63927 m .57566 .63543 L p .58075 .63848 L .419 0 0 r
F P
0 g
s
.58913 .64359 m .58289 .63927 L p .58824 .64269 L 0 .206 .642 r
F P
0 g
s
.61585 .66034 m .58913 .64359 L p .58824 .64269 L 0 .206 .642 r
F P
0 g
s
.60709 .65426 m .61585 .66034 L p .61034 .65681 L 0 .206 .642 r
F P
0 g
s
.58289 .63927 m .60709 .65426 L p .61034 .65681 L 0 .206 .642 r
F P
0 g
s
.60709 .65426 m .58289 .63927 L p .58075 .63848 L .419 0 0 r
F P
0 g
s
.58913 .64359 m .61585 .66034 L .62304 .66695 L p 0 .258 .731 r
F P
0 g
s
.62304 .66695 m .59428 .64831 L .58913 .64359 L p 0 .258 .731 r
F P
0 g
s
.59688 .64884 m .60709 .65426 L p .60182 .65111 L .419 0 0 r
F P
0 g
s
.57566 .63543 m .59688 .64884 L p .60182 .65111 L .419 0 0 r
F P
0 g
s
.5758 .64493 m .55576 .61622 L .55611 .61401 L p .162 .276 .735 r
F P
0 g
s
.55611 .61401 m .57644 .64132 L .5758 .64493 L p .162 .276 .735 r
F P
0 g
s
.57644 .64132 m .55611 .61401 L .55597 .61179 L p .025 .215 .721 r
F P
0 g
s
.60269 .66936 m .57644 .64132 L .57624 .63768 L p .137 .321 .785 r
F P
0 g
s
.57624 .63768 m .60248 .66395 L .60269 .66936 L p .137 .321 .785 r
F P
0 g
s
.58539 .64417 m .59688 .64884 L p .59196 .64603 L .468 0 0 r
F P
0 g
s
.56755 .63212 m .58539 .64417 L p .59196 .64603 L .468 0 0 r
F P
0 g
s
.60163 .67473 m .5758 .64493 L .57644 .64132 L p .242 .359 .784 r
F P
0 g
s
.57644 .64132 m .60269 .66936 L .60163 .67473 L p .242 .359 .784 r
F P
0 g
s
.58539 .64417 m .57282 .64034 L p .57891 .64232 L .239 0 0 r
F P
0 g
s
.59688 .64884 m .58539 .64417 L p .59199 .6466 L 0 .369 .709 r
F P
0 g
s
.59688 .64884 m .57566 .63543 L .56755 .63212 L p .468 0 0 r
F P
0 g
s
.60611 .65119 m .62147 .65744 L p .61561 .65529 L 0 .369 .709 r
F P
0 g
s
.58539 .64417 m .60611 .65119 L p .61561 .65529 L 0 .369 .709 r
F P
0 g
s
.60611 .65119 m .58539 .64417 L p .57891 .64232 L .239 0 0 r
F P
0 g
s
.62147 .65744 m .59688 .64884 L p .59199 .6466 L 0 .369 .709 r
F P
0 g
s
.58925 .64606 m .60611 .65119 L p .6007 .64943 L .239 0 0 r
F P
0 g
s
.57282 .64034 m .58925 .64606 L p .6007 .64943 L .239 0 0 r
F P
0 g
s
.55576 .61622 m .5758 .64493 L .57434 .64845 L p .267 .323 .735 r
F P
0 g
s
.55179 .62242 m .56909 .65503 L .5654 .65799 L p .469 .415 .715 r
F P
0 g
s
.56909 .65503 m .55179 .62242 L .55357 .62046 L p .415 .39 .723 r
F P
0 g
s
.55357 .62046 m .57209 .65184 L .56909 .65503 L p .415 .39 .723 r
F P
0 g
s
.57209 .65184 m .55357 .62046 L .5549 .61838 L p .35 .36 .73 r
F P
0 g
s
.5549 .61838 m .57434 .64845 L .57209 .65184 L p .35 .36 .73 r
F P
0 g
s
.57434 .64845 m .5549 .61838 L .55576 .61622 L p .267 .323 .735 r
F P
0 g
s
.58925 .64606 m .57282 .64034 L .5594 .63743 L p .25 0 0 r
F P
0 g
s
.57119 .64216 m .58925 .64606 L p .58439 .64466 L .25 0 0 r
F P
0 g
s
.5594 .63743 m .57119 .64216 L p .58439 .64466 L .25 0 0 r
F P
0 g
s
.54697 .62589 m .56107 .66065 L .55617 .66299 L p .551 .459 .703 r
F P
0 g
s
.56107 .66065 m .54697 .62589 L .54957 .62424 L p .513 .438 .709 r
F P
0 g
s
.54957 .62424 m .5654 .65799 L .56107 .66065 L p .513 .438 .709 r
F P
0 g
s
.5654 .65799 m .54957 .62424 L .55179 .62242 L p .469 .415 .715 r
F P
0 g
s
.55079 .66496 m .54079 .62855 L .54403 .62733 L p .585 .478 .698 r
F P
0 g
s
.54403 .62733 m .55617 .66299 L .55079 .66496 L p .585 .478 .698 r
F P
0 g
s
.55617 .66299 m .54403 .62733 L .54697 .62589 L p .551 .459 .703 r
F P
0 g
s
.55228 .63957 m .57119 .64216 L p .56698 .64108 L .24 0 0 r
F P
0 g
s
.54535 .63551 m .55228 .63957 L p .56698 .64108 L .24 0 0 r
F P
0 g
s
.53265 .66841 m .52982 .63069 L .53362 .63024 L p .668 .533 .69 r
F P
0 g
s
.53362 .63024 m .53894 .66769 L .53265 .66841 L p .668 .533 .69 r
F P
0 g
s
.53894 .66769 m .53362 .63024 L .5373 .62952 L p .643 .515 .692 r
F P
0 g
s
.5373 .62952 m .54502 .66653 L .53894 .66769 L p .643 .515 .692 r
F P
0 g
s
.54502 .66653 m .5373 .62952 L .54079 .62855 L p .615 .496 .695 r
F P
0 g
s
.54079 .62855 m .55079 .66496 L .54502 .66653 L p .615 .496 .695 r
F P
0 g
s
.53285 .63834 m .55228 .63957 L p .5488 .63876 L .211 0 0 r
F P
0 g
s
.53094 .6346 m .53285 .63834 L p .5488 .63876 L .211 0 0 r
F P
0 g
s
.51983 .66852 m .52206 .63076 L .52594 .63086 L p .716 .57 .689 r
F P
0 g
s
.52594 .63086 m .52625 .66869 L .51983 .66852 L p .716 .57 .689 r
F P
0 g
s
.52625 .66869 m .52594 .63086 L .52982 .63069 L p .692 .551 .689 r
F P
0 g
s
.51351 .66791 m .51823 .63038 L .52206 .63076 L p .738 .589 .69 r
F P
0 g
s
.52206 .63076 m .51983 .66852 L .51351 .66791 L p .738 .589 .69 r
F P
0 g
s
.52982 .63069 m .53265 .66841 L .52625 .66869 L p .692 .551 .689 r
F P
0 g
s
.50737 .66685 m .51451 .62972 L .51823 .63038 L p .761 .61 .691 r
F P
0 g
s
.51823 .63038 m .51351 .66791 L .50737 .66685 L p .761 .61 .691 r
F P
0 g
s
.51643 .63472 m .51328 .63851 L .53285 .63834 L p .163 0 0 r
F P
0 g
s
.53285 .63834 m .51328 .63851 L p .51744 .63795 L .132 .676 .822 r
F P
0 g
s
.53285 .63834 m .53094 .6346 L .51643 .63472 L p .163 0 0 r
F P
0 g
s
.53496 .63554 m .53285 .63834 L p .51744 .63795 L .132 .676 .822 r
F P
0 g
s
.55228 .63957 m .53285 .63834 L p .53804 .63811 L .092 .642 .825 r
F P
0 g
s
.54926 .62736 m .5594 .63743 L .57282 .64034 L p .484 0 0 r
F P
0 g
s
.53358 .59697 m .54079 .62855 L .5373 .62952 L p .607 .471 .67 r
F P
0 g
s
.54079 .62855 m .53358 .59697 L .5353 .59631 L p .574 .45 .673 r
F P
0 g
s
.5353 .59631 m .54403 .62733 L .54079 .62855 L p .574 .45 .673 r
F P
0 g
s
.54403 .62733 m .5353 .59631 L .53685 .59553 L p .537 .427 .676 r
F P
0 g
s
.53685 .59553 m .54697 .62589 L .54403 .62733 L p .537 .427 .676 r
F P
0 g
s
.5594 .63743 m .54926 .62736 L .53941 .626 L p .462 0 0 r
F P
0 g
s
.53941 .626 m .54535 .63551 L .5594 .63743 L p .462 0 0 r
F P
0 g
s
.57119 .64216 m .5594 .63743 L .54535 .63551 L p .24 0 0 r
F P
0 g
s
.55228 .63957 m .54535 .63551 L .53094 .6346 L p .211 0 0 r
F P
0 g
s
.55993 .63712 m .55228 .63957 L p .53804 .63811 L .092 .642 .825 r
F P
0 g
s
.57119 .64216 m .55228 .63957 L p .55841 .63974 L .069 .616 .838 r
F P
0 g
s
.58539 .64417 m .56755 .63212 L .5587 .62941 L p .488 0 0 r
F P
0 g
s
.5587 .62941 m .57282 .64034 L .58539 .64417 L p .488 0 0 r
F P
0 g
s
.57282 .64034 m .5587 .62941 L .54926 .62736 L p .484 0 0 r
F P
0 g
s
.58421 .64045 m .57119 .64216 L p .55841 .63974 L .069 .616 .838 r
F P
0 g
s
.58925 .64606 m .57119 .64216 L p .57814 .64279 L .062 .598 .858 r
F P
0 g
s
.60735 .64547 m .58925 .64606 L p .57814 .64279 L .062 .598 .858 r
F P
0 g
s
.60611 .65119 m .58925 .64606 L p .59688 .64721 L .072 .587 .881 r
F P
0 g
s
.6289 .65205 m .60611 .65119 L p .59688 .64721 L .072 .587 .881 r
F P
0 g
s
.60709 .65426 m .59688 .64884 L p .60388 .65174 L 0 .39 .773 r
F P
0 g
s
.63506 .66469 m .60709 .65426 L p .60388 .65174 L 0 .39 .773 r
F P
0 g
s
.54059 .58564 m .5412 .58678 L p .54045 .58515 L .707 .326 0 r
F P
0 g
s
.53199 .56668 m .54059 .58564 L p .54045 .58515 L .707 .326 0 r
F P
0 g
s
.54059 .58564 m .53199 .56668 L .53161 .56621 L p .834 .411 0 r
F P
0 g
s
.53916 .5209 m .56671 .47888 L .57767 .48255 L p .691 .741 .889 r
F P
0 g
s
.56671 .47888 m .53916 .5209 L .53527 .52 L p .688 .735 .887 r
F P
0 g
s
.53916 .5209 m .53916 .52258 L .53527 .52168 L p .782 .516 .533 r
F P
0 g
s
.53527 .52168 m .53527 .52 L .53916 .5209 L p .782 .516 .533 r
F P
0 g
s
.52206 .63076 m .52366 .59816 L .52572 .59822 L p .715 .551 .666 r
F P
0 g
s
.52572 .59822 m .52594 .63086 L .52206 .63076 L p .715 .551 .666 r
F P
0 g
s
.52594 .63086 m .52572 .59822 L .52777 .59812 L p .69 .531 .666 r
F P
0 g
s
.26342 .37444 m .29477 .40898 L .28441 .42815 L p .465 .499 .809 r
F P
0 g
s
.32681 .45933 m .28441 .42815 L .29477 .40898 L p .519 .567 .844 r
F P
0 g
s
.51823 .63038 m .52163 .59795 L .52366 .59816 L p .739 .572 .666 r
F P
0 g
s
.52366 .59816 m .52206 .63076 L .51823 .63038 L p .739 .572 .666 r
F P
0 g
s
.52777 .59812 m .52982 .63069 L .52594 .63086 L p .69 .531 .666 r
F P
0 g
s
.52982 .63069 m .52777 .59812 L .52979 .59788 L p .665 .511 .667 r
F P
0 g
s
.53572 .2142 m .53755 .18469 L .50564 .18505 L p .685 .7 .858 r
F P
0 g
s
.51451 .62972 m .51966 .5976 L .52163 .59795 L p .763 .594 .668 r
F P
0 g
s
.52163 .59795 m .51823 .63038 L .51451 .62972 L p .763 .594 .668 r
F P
0 g
s
.51201 .58378 m .51967 .56587 L .51922 .56632 L p 0 0 .05 r
F P
0 g
s
.51922 .56632 m .51097 .58482 L .51201 .58378 L p 0 0 .05 r
F P
0 g
s
.52979 .59788 m .53362 .63024 L .52982 .63069 L p .665 .511 .667 r
F P
0 g
s
.53362 .63024 m .52979 .59788 L .53174 .59749 L p .637 .491 .668 r
F P
0 g
s
.70233 .20888 m .72054 .20224 L .69001 .18582 L p .514 .718 .965 r
F P
0 g
s
.69001 .18582 m .67453 .19405 L .70233 .20888 L p .514 .718 .965 r
F P
0 g
s
.53161 .56621 m .53973 .58456 L .54059 .58564 L p .834 .411 0 r
F P
0 g
s
.53973 .58456 m .53161 .56621 L .53114 .56577 L p .881 .448 .08 r
F P
0 g
s
.20823 .76066 m .21437 .7804 L .23336 .79991 L p .927 .543 .178 r
F P
0 g
s
.24774 .81173 m .23336 .79991 L .21437 .7804 L p 0 .141 .641 r
F P
0 g
s
.61922 .53319 m .67886 .53765 L .67379 .52615 L p .545 .689 .934 r
F P
0 g
s
.67379 .52615 m .61589 .52616 L .61922 .53319 L p .545 .689 .934 r
F P
0 g
s
.28941 .83098 m .3148 .82457 L .33515 .83717 L p .597 .766 .96 r
F P
0 g
s
.36125 .82069 m .33515 .83717 L .3148 .82457 L p .708 .781 .909 r
F P
0 g
s
.44386 .7787 m .42312 .81188 L .40525 .80477 L p .776 .734 .814 r
F P
0 g
s
.42312 .81188 m .44386 .7787 L .4592 .78351 L p .763 .715 .807 r
F P
0 g
s
.51086 .52284 m .48126 .49476 L .47046 .49862 L p .653 .797 .952 r
F P
0 g
s
.51098 .62881 m .51779 .59711 L .51966 .5976 L p .787 .617 .67 r
F P
0 g
s
.51966 .5976 m .51451 .62972 L .51098 .62881 L p .787 .617 .67 r
F P
0 g
s
.53174 .59749 m .5373 .62952 L .53362 .63024 L p .637 .491 .668 r
F P
0 g
s
.5373 .62952 m .53174 .59749 L .53358 .59697 L p .607 .471 .67 r
F P
0 g
s
.74711 .2211 m .76235 .22539 L .73408 .20527 L p .06 .487 .891 r
F P
0 g
s
.73408 .20527 m .72054 .20224 L .74711 .2211 L p .06 .487 .891 r
F P
0 g
s
.51328 .58284 m .52022 .56546 L .51967 .56587 L p .087 0 .158 r
F P
0 g
s
.51967 .56587 m .51201 .58378 L .51328 .58284 L p .087 0 .158 r
F P
0 g
s
.53527 .52 m .55502 .47609 L .56671 .47888 L p .688 .735 .887 r
F P
0 g
s
.55502 .47609 m .53527 .52 L .53121 .5194 L p .684 .731 .886 r
F P
0 g
s
.53527 .52 m .53527 .52168 L .53121 .52108 L p .751 .489 .536 r
F P
0 g
s
.53121 .52108 m .53121 .5194 L .53527 .52 L p .751 .489 .536 r
F P
0 g
s
.53916 .52258 m .56691 .49395 L .55516 .49118 L p .609 .765 .954 r
F P
0 g
s
.55516 .49118 m .53527 .52168 L .53916 .52258 L p .609 .765 .954 r
F P
0 g
s
.53114 .56577 m .53863 .58355 L .53973 .58456 L p .881 .448 .08 r
F P
0 g
s
.53863 .58355 m .53114 .56577 L .53057 .56537 L p .88 .454 .179 r
F P
0 g
s
.50767 .62765 m .51604 .59648 L .51779 .59711 L p .812 .642 .672 r
F P
0 g
s
.51779 .59711 m .51098 .62881 L .50767 .62765 L p .812 .642 .672 r
F P
0 g
s
.81447 .30839 m .80459 .33652 L .78608 .31346 L p .933 .767 .652 r
F P
0 g
s
.78608 .31346 m .79542 .28415 L .81447 .30839 L p .933 .767 .652 r
F P
0 g
s
.51474 .58199 m .52085 .56509 L .52022 .56546 L p .232 0 .233 r
F P
0 g
s
.52022 .56546 m .51328 .58284 L .51474 .58199 L p .232 0 .233 r
F P
0 g
s
.53057 .56537 m .53731 .58262 L .53863 .58355 L p .88 .454 .179 r
F P
0 g
s
.53731 .58262 m .53057 .56537 L .52992 .56501 L p .858 .445 .247 r
F P
0 g
s
.31435 .56815 m .36941 .5522 L .37124 .54048 L p .773 .862 .915 r
F P
0 g
s
.53121 .5194 m .54279 .47425 L .55502 .47609 L p .684 .731 .886 r
F P
0 g
s
.54279 .47425 m .53121 .5194 L .52705 .51912 L p .679 .726 .885 r
F P
0 g
s
.53121 .5194 m .53121 .52108 L .52705 .5208 L p .719 .463 .538 r
F P
0 g
s
.52705 .5208 m .52705 .51912 L .53121 .5194 L p .719 .463 .538 r
F P
0 g
s
.51639 .58126 m .52156 .56477 L .52085 .56509 L p .342 .03 .283 r
F P
0 g
s
.52085 .56509 m .51474 .58199 L .51639 .58126 L p .342 .03 .283 r
F P
0 g
s
.5147 .52187 m .49285 .49177 L .48126 .49476 L p .645 .794 .954 r
F P
0 g
s
.52664 .70975 m .5271 .75169 L .51366 .75135 L p .714 .608 .737 r
F P
0 g
s
.5271 .75169 m .52664 .70975 L .53625 .70934 L p .694 .592 .737 r
F P
0 g
s
.53625 .70934 m .54052 .75114 L .5271 .75169 L p .694 .592 .737 r
F P
0 g
s
.73574 .58 m .78287 .60338 L .78425 .58442 L p .441 .568 .887 r
F P
0 g
s
.78425 .58442 m .73643 .56433 L .73574 .58 L p .441 .568 .887 r
F P
0 g
s
.52992 .56501 m .5358 .5818 L .53731 .58262 L p .858 .445 .247 r
F P
0 g
s
.5358 .5818 m .52992 .56501 L .52919 .5647 L p .827 .428 .293 r
F P
0 g
s
.52705 .51912 m .53025 .47338 L .54279 .47425 L p .679 .726 .885 r
F P
0 g
s
.53527 .52168 m .55516 .49118 L .54287 .48934 L p .613 .771 .956 r
F P
0 g
s
.54287 .48934 m .53121 .52108 L .53527 .52168 L p .613 .771 .956 r
F P
0 g
s
.50464 .62626 m .51444 .59573 L .51604 .59648 L p .837 .67 .675 r
F P
0 g
s
.51604 .59648 m .50767 .62765 L .50464 .62626 L p .837 .67 .675 r
F P
0 g
s
.51818 .58065 m .52234 .56451 L .52156 .56477 L p .427 .106 .317 r
F P
0 g
s
.52156 .56477 m .51639 .58126 L .51818 .58065 L p .427 .106 .317 r
F P
0 g
s
.52919 .5647 m .53412 .5811 L .5358 .5818 L p .827 .428 .293 r
F P
0 g
s
.53412 .5811 m .52919 .5647 L .5284 .56446 L p .793 .407 .324 r
F P
0 g
s
.51701 .7095 m .51366 .75135 L .50039 .75013 L p .733 .625 .738 r
F P
0 g
s
.51366 .75135 m .51701 .7095 L .52664 .70975 L p .714 .608 .737 r
F P
0 g
s
.67501 .82819 m .64978 .80287 L .66549 .79437 L p .599 .637 .86 r
F P
0 g
s
.66549 .79437 m .69412 .81813 L .67501 .82819 L p .599 .637 .86 r
F P
0 g
s
.5201 .58018 m .52316 .56431 L .52234 .56451 L p .495 .167 .341 r
F P
0 g
s
.52234 .56451 m .51818 .58065 L .5201 .58018 L p .495 .167 .341 r
F P
0 g
s
.5284 .56446 m .53229 .58052 L .53412 .5811 L p .793 .407 .324 r
F P
0 g
s
.53229 .58052 m .5284 .56446 L .52757 .56427 L p .758 .383 .345 r
F P
0 g
s
.54052 .75114 m .53625 .70934 L .5457 .70828 L p .673 .577 .738 r
F P
0 g
s
.5457 .70828 m .55372 .7497 L .54052 .75114 L p .673 .577 .738 r
F P
0 g
s
.51873 .5212 m .50503 .4897 L .49285 .49177 L p .638 .791 .956 r
F P
0 g
s
.53121 .52108 m .54287 .48934 L .53027 .48847 L p .618 .777 .957 r
F P
0 g
s
.53027 .48847 m .52705 .5208 L .53121 .52108 L p .618 .777 .957 r
F P
0 g
s
.52211 .57986 m .52402 .56417 L .52316 .56431 L p .551 .217 .355 r
F P
0 g
s
.52316 .56431 m .5201 .58018 L .52211 .57986 L p .551 .217 .355 r
F P
0 g
s
.52757 .56427 m .53035 .58009 L .53229 .58052 L p .758 .383 .345 r
F P
0 g
s
.53035 .58009 m .52757 .56427 L .5267 .56414 L p .721 .357 .358 r
F P
0 g
s
.52417 .57969 m .52491 .56409 L .52402 .56417 L p .6 .259 .364 r
F P
0 g
s
.52402 .56417 m .52211 .57986 L .52417 .57969 L p .6 .259 .364 r
F P
0 g
s
.63229 .81026 m .61062 .77738 L .62446 .77136 L p .602 .593 .815 r
F P
0 g
s
.62446 .77136 m .64978 .80287 L .63229 .81026 L p .602 .593 .815 r
F P
0 g
s
.5267 .56414 m .52833 .5798 L .53035 .58009 L p .721 .357 .358 r
F P
0 g
s
.52833 .5798 m .5267 .56414 L .52581 .56408 L p .684 .328 .365 r
F P
0 g
s
.33571 .44383 m .38454 .47685 L .3776 .48818 L p .561 .62 .868 r
F P
0 g
s
.3776 .48818 m .32681 .45933 L .33571 .44383 L p .561 .62 .868 r
F P
0 g
s
.50196 .62466 m .51302 .59487 L .51444 .59573 L p .863 .7 .679 r
F P
0 g
s
.51444 .59573 m .50464 .62626 L .50196 .62466 L p .863 .7 .679 r
F P
0 g
s
.52625 .57967 m .52581 .56408 L .52491 .56409 L p .644 .296 .367 r
F P
0 g
s
.52491 .56409 m .52417 .57969 L .52625 .57967 L p .644 .296 .367 r
F P
0 g
s
.52581 .56408 m .52625 .57967 L .52833 .5798 L p .684 .328 .365 r
F P
0 g
s
.52287 .52084 m .51758 .48859 L .50503 .4897 L p .631 .787 .957 r
F P
0 g
s
.52705 .5208 m .53027 .48847 L .51758 .48859 L p .624 .782 .957 r
F P
0 g
s
.54697 .62589 m .53685 .59553 L .53823 .59464 L p .495 .402 .68 r
F P
0 g
s
.39949 .18453 m .41491 .20316 L .44369 .19439 L p .669 .751 .912 r
F P
0 g
s
.41491 .20316 m .39949 .18453 L .36935 .19743 L p .672 .752 .911 r
F P
0 g
s
.47515 .74509 m .4592 .78351 L .44386 .7787 L p .778 .699 .776 r
F P
0 g
s
.4592 .78351 m .47515 .74509 L .48749 .74803 L p .762 .679 .771 r
F P
0 g
s
.29477 .40898 m .33571 .44383 L .32681 .45933 L p .519 .567 .844 r
F P
0 g
s
.5075 .7086 m .50039 .75013 L .48749 .74803 L p .752 .643 .74 r
F P
0 g
s
.50039 .75013 m .5075 .7086 L .51701 .7095 L p .733 .625 .738 r
F P
0 g
s
.49964 .62288 m .51181 .59391 L .51302 .59487 L p .889 .734 .683 r
F P
0 g
s
.51302 .59487 m .50196 .62466 L .49964 .62288 L p .889 .734 .683 r
F P
0 g
s
.53823 .59464 m .54957 .62424 L .54697 .62589 L p .495 .402 .68 r
F P
0 g
s
.54957 .62424 m .53823 .59464 L .53939 .59366 L p .444 .374 .684 r
F P
0 g
s
.55372 .7497 m .5457 .70828 L .55485 .70659 L p .652 .562 .741 r
F P
0 g
s
.55485 .70659 m .5665 .74739 L .55372 .7497 L p .652 .562 .741 r
F P
0 g
s
.72098 .83424 m .69412 .81813 L .71084 .80686 L p .61 .703 .91 r
F P
0 g
s
.71084 .80686 m .74064 .8213 L .72098 .83424 L p .61 .703 .91 r
F P
0 g
s
.68132 .54935 m .73643 .56433 L .7336 .54859 L p .489 .634 .918 r
F P
0 g
s
.7336 .54859 m .67886 .53765 L .68132 .54935 L p .489 .634 .918 r
F P
0 g
s
.59556 .78244 m .57868 .74425 L .59006 .74031 L p .613 .565 .777 r
F P
0 g
s
.59006 .74031 m .61062 .77738 L .59556 .78244 L p .613 .565 .777 r
F P
0 g
s
.7644 .42344 m .72228 .45552 L .71255 .44017 L p .816 .805 .841 r
F P
0 g
s
.71255 .44017 m .753 .40444 L .7644 .42344 L p .816 .805 .841 r
F P
0 g
s
.49775 .62095 m .51081 .59287 L .51181 .59391 L p .916 .773 .687 r
F P
0 g
s
.51181 .59391 m .49964 .62288 L .49775 .62095 L p .916 .773 .687 r
F P
0 g
s
.39394 .4661 m .44497 .49958 L .43901 .50605 L p .606 .665 .881 r
F P
0 g
s
.43901 .50605 m .38454 .47685 L .39394 .4661 L p .606 .665 .881 r
F P
0 g
s
.81404 .65066 m .84057 .68008 L .84841 .65772 L p .312 .394 .786 r
F P
0 g
s
.84841 .65772 m .82087 .62982 L .81404 .65066 L p .312 .394 .786 r
F P
0 g
s
.53939 .59366 m .55179 .62242 L .54957 .62424 L p .444 .374 .684 r
F P
0 g
s
.55179 .62242 m .53939 .59366 L .54033 .59261 L p .382 .341 .688 r
F P
0 g
s
.84265 .73032 m .84675 .75554 L .86048 .73364 L p .081 .039 .505 r
F P
0 g
s
.86048 .73364 m .85614 .70835 L .84265 .73032 L p .081 .039 .505 r
F P
0 g
s
.24774 .81173 m .26961 .81543 L .28941 .83098 L p .311 .641 .966 r
F P
0 g
s
.3148 .82457 m .28941 .83098 L .26961 .81543 L p .597 .763 .958 r
F P
0 g
s
.62922 .20079 m .64371 .18181 L .61043 .17246 L p .654 .739 .912 r
F P
0 g
s
.61043 .17246 m .59998 .19266 L .62922 .20079 L p .654 .739 .912 r
F P
0 g
s
.72228 .45552 m .67188 .48538 L .66433 .47418 L p .778 .794 .866 r
F P
0 g
s
.61061 .50444 m .66433 .47418 L .67188 .48538 L p .74 .782 .886 r
F P
0 g
s
.28242 .23062 m .27379 .24437 L .25078 .26767 L p 0 0 0 r
F P
0 g
s
.25039 .28991 m .25078 .26767 L .27379 .24437 L p .244 .087 .459 r
F P
0 g
s
.49631 .61889 m .51006 .59177 L .51081 .59287 L p .942 .816 .69 r
F P
0 g
s
.51081 .59287 m .49775 .62095 L .49631 .61889 L p .942 .816 .69 r
F P
0 g
s
.50151 .66538 m .51098 .62881 L .51451 .62972 L p .783 .632 .694 r
F P
0 g
s
.51451 .62972 m .50737 .66685 L .50151 .66538 L p .783 .632 .694 r
F P
0 g
s
.49827 .70706 m .48749 .74803 L .47515 .74509 L p .771 .663 .744 r
F P
0 g
s
.48749 .74803 m .49827 .70706 L .5075 .7086 L p .752 .643 .74 r
F P
0 g
s
.54033 .59261 m .55357 .62046 L .55179 .62242 L p .382 .341 .688 r
F P
0 g
s
.55357 .62046 m .54033 .59261 L .54102 .59149 L p .304 .3 .69 r
F P
0 g
s
.37567 .52891 m .43409 .52784 L .43859 .52102 L p .716 .841 .941 r
F P
0 g
s
.43409 .52784 m .37567 .52891 L .37124 .54048 L p .726 .834 .932 r
F P
0 g
s
.82257 .79531 m .8079 .8074 L .82476 .78869 L p .633 .928 .667 r
F P
0 g
s
.82476 .78869 m .84051 .77545 L .82257 .79531 L p .633 .928 .667 r
F P
0 g
s
.52625 .66869 m .52664 .70975 L .51701 .7095 L p .715 .588 .712 r
F P
0 g
s
.52664 .70975 m .52625 .66869 L .53265 .66841 L p .694 .571 .713 r
F P
0 g
s
.53265 .66841 m .53625 .70934 L .52664 .70975 L p .694 .571 .713 r
F P
0 g
s
.66433 .47418 m .61061 .50444 L .6043 .49808 L p .738 .771 .879 r
F P
0 g
s
.25039 .28991 m .25988 .31893 L .24263 .3423 L p .338 .286 .651 r
F P
0 g
s
.26342 .37444 m .24263 .3423 L .25988 .31893 L p .443 .427 .746 r
F P
0 g
s
.51983 .66852 m .51701 .7095 L .5075 .7086 L p .736 .607 .713 r
F P
0 g
s
.51701 .7095 m .51983 .66852 L .52625 .66869 L p .715 .588 .712 r
F P
0 g
s
.5665 .74739 m .55485 .70659 L .56355 .70428 L p .629 .548 .745 r
F P
0 g
s
.56355 .70428 m .57868 .74425 L .5665 .74739 L p .629 .548 .745 r
F P
0 g
s
.53625 .70934 m .53265 .66841 L .53894 .66769 L p .671 .554 .714 r
F P
0 g
s
.53894 .66769 m .5457 .70828 L .53625 .70934 L p .671 .554 .714 r
F P
0 g
s
.49533 .61675 m .50956 .59061 L .51006 .59177 L p .965 .862 .689 r
F P
0 g
s
.51006 .59177 m .49631 .61889 L .49533 .61675 L p .965 .862 .689 r
F P
0 g
s
.49603 .6635 m .50767 .62765 L .51098 .62881 L p .806 .656 .697 r
F P
0 g
s
.51098 .62881 m .50151 .66538 L .49603 .6635 L p .806 .656 .697 r
F P
0 g
s
.66433 .47418 m .71255 .44017 L .72228 .45552 L p .778 .794 .866 r
F P
0 g
s
.54102 .59149 m .5549 .61838 L .55357 .62046 L p .304 .3 .69 r
F P
0 g
s
.5549 .61838 m .54102 .59149 L .54146 .59033 L p .203 .249 .688 r
F P
0 g
s
.5075 .7086 m .51351 .66791 L .51983 .66852 L p .736 .607 .713 r
F P
0 g
s
.51351 .66791 m .5075 .7086 L .49827 .70706 L p .757 .626 .715 r
F P
0 g
s
.61589 .52616 m .67379 .52615 L .66616 .51506 L p .537 .698 .943 r
F P
0 g
s
.66616 .51506 m .61102 .51942 L .61589 .52616 L p .537 .698 .943 r
F P
0 g
s
.49827 .70706 m .50737 .66685 L .51351 .66791 L p .757 .626 .715 r
F P
0 g
s
.5457 .70828 m .53894 .66769 L .54502 .66653 L p .647 .538 .716 r
F P
0 g
s
.54502 .66653 m .55485 .70659 L .5457 .70828 L p .647 .538 .716 r
F P
0 g
s
.49486 .61455 m .50931 .58943 L .50956 .59061 L p .975 .909 .679 r
F P
0 g
s
.50956 .59061 m .49533 .61675 L .49486 .61455 L p .975 .909 .679 r
F P
0 g
s
.49101 .66125 m .50464 .62626 L .50767 .62765 L p .828 .683 .702 r
F P
0 g
s
.50767 .62765 m .49603 .6635 L .49101 .66125 L p .828 .683 .702 r
F P
0 g
s
.54146 .59033 m .55576 .61622 L .5549 .61838 L p .203 .249 .688 r
F P
0 g
s
.55576 .61622 m .54146 .59033 L .54164 .58914 L p .07 .181 .674 r
F P
0 g
s
.31435 .56815 m .26662 .58905 L .26904 .60792 L p .823 .874 .883 r
F P
0 g
s
.23129 .63495 m .26904 .60792 L .26662 .58905 L p .87 .9 .851 r
F P
0 g
s
.40525 .80477 m .42971 .77291 L .44386 .7787 L p .776 .734 .814 r
F P
0 g
s
.46355 .74134 m .44386 .7787 L .42971 .77291 L p .794 .72 .782 r
F P
0 g
s
.44386 .7787 m .46355 .74134 L .47515 .74509 L p .778 .699 .776 r
F P
0 g
s
.48945 .70489 m .50151 .66538 L .50737 .66685 L p .778 .647 .718 r
F P
0 g
s
.50737 .66685 m .49827 .70706 L .48945 .70489 L p .778 .647 .718 r
F P
0 g
s
.36125 .82069 m .38908 .79653 L .40525 .80477 L p .757 .764 .858 r
F P
0 g
s
.42971 .77291 m .40525 .80477 L .38908 .79653 L p .788 .753 .821 r
F P
0 g
s
.47515 .74509 m .48945 .70489 L .49827 .70706 L p .771 .663 .744 r
F P
0 g
s
.49488 .61232 m .50934 .58824 L .50931 .58943 L p .958 .945 .649 r
F P
0 g
s
.50931 .58943 m .49486 .61455 L .49488 .61232 L p .958 .945 .649 r
F P
0 g
s
.48945 .70489 m .47515 .74509 L .46355 .74134 L p .789 .684 .748 r
F P
0 g
s
.55485 .70659 m .54502 .66653 L .55079 .66496 L p .622 .522 .719 r
F P
0 g
s
.76664 .82734 m .74064 .8213 L .75727 .80708 L p .646 .802 .957 r
F P
0 g
s
.75727 .80708 m .78559 .81145 L .76664 .82734 L p .646 .802 .957 r
F P
0 g
s
.54164 .58914 m .55611 .61401 L .55576 .61622 L p .07 .181 .674 r
F P
0 g
s
.55611 .61401 m .54164 .58914 L .54155 .58796 L p 0 .091 .637 r
F P
0 g
s
.48653 .65866 m .50196 .62466 L .50464 .62626 L p .852 .712 .707 r
F P
0 g
s
.50464 .62626 m .49101 .66125 L .48653 .65866 L p .852 .712 .707 r
F P
0 g
s
.55079 .66496 m .56355 .70428 L .55485 .70659 L p .622 .522 .719 r
F P
0 g
s
.35317 .18956 m .36935 .19743 L .39949 .18453 L p .668 .855 .971 r
F P
0 g
s
.36935 .19743 m .35317 .18956 L .32356 .20661 L p .69 .858 .962 r
F P
0 g
s
.57868 .74425 m .56355 .70428 L .57166 .70139 L p .604 .534 .75 r
F P
0 g
s
.57166 .70139 m .59006 .74031 L .57868 .74425 L p .604 .534 .75 r
F P
0 g
s
.43223 .17445 m .44369 .19439 L .47414 .18831 L p .666 .749 .913 r
F P
0 g
s
.44369 .19439 m .43223 .17445 L .39949 .18453 L p .669 .751 .912 r
F P
0 g
s
.61062 .77738 m .59006 .74031 L .60048 .73563 L p .589 .555 .784 r
F P
0 g
s
.60048 .73563 m .62446 .77136 L .61062 .77738 L p .589 .555 .784 r
F P
0 g
s
.79504 .26186 m .79542 .28415 L .77112 .26152 L p .941 .654 .468 r
F P
0 g
s
.77112 .26152 m .77077 .239 L .79504 .26186 L p .941 .654 .468 r
F P
0 g
s
.48118 .70214 m .49603 .6635 L .50151 .66538 L p .798 .67 .722 r
F P
0 g
s
.50151 .66538 m .48945 .70489 L .48118 .70214 L p .798 .67 .722 r
F P
0 g
s
.23129 .63495 m .20395 .66323 L .213 .68537 L p .917 .879 .783 r
F P
0 g
s
.19762 .71379 m .213 .68537 L .20395 .66323 L p .969 .876 .687 r
F P
0 g
s
.4057 .45613 m .45232 .4936 L .44497 .49958 L p .617 .666 .874 r
F P
0 g
s
.44497 .49958 m .39394 .4661 L .4057 .45613 L p .617 .666 .874 r
F P
0 g
s
.56355 .70428 m .55079 .66496 L .55617 .66299 L p .595 .506 .724 r
F P
0 g
s
.48267 .65578 m .49964 .62288 L .50196 .62466 L p .876 .744 .714 r
F P
0 g
s
.50196 .62466 m .48653 .65866 L .48267 .65578 L p .876 .744 .714 r
F P
0 g
s
.3148 .82457 m .34391 .8097 L .36125 .82069 L p .708 .781 .909 r
F P
0 g
s
.38908 .79653 m .36125 .82069 L .34391 .8097 L p .764 .78 .866 r
F P
0 g
s
.19762 .71379 m .19333 .73907 L .20823 .76066 L p .991 .777 .515 r
F P
0 g
s
.21437 .7804 m .20823 .76066 L .19333 .73907 L p .889 .515 .047 r
F P
0 g
s
.80459 .33652 m .78401 .36917 L .76665 .3482 L p .884 .782 .744 r
F P
0 g
s
.76665 .3482 m .78608 .31346 L .80459 .33652 L p .884 .782 .744 r
F P
0 g
s
.64978 .80287 m .62446 .77136 L .63683 .76445 L p .58 .586 .824 r
F P
0 g
s
.63683 .76445 m .66549 .79437 L .64978 .80287 L p .58 .586 .824 r
F P
0 g
s
.32356 .20661 m .30957 .20993 L .28242 .23062 L p .671 .974 .894 r
F P
0 g
s
.27379 .24437 m .28242 .23062 L .30957 .20993 L p 0 0 0 r
F P
0 g
s
.46355 .74134 m .48118 .70214 L .48945 .70489 L p .789 .684 .748 r
F P
0 g
s
.59998 .19266 m .61043 .17246 L .57537 .16622 L p .656 .741 .913 r
F P
0 g
s
.57537 .16622 m .56922 .18725 L .59998 .19266 L p .656 .741 .913 r
F P
0 g
s
.55617 .66299 m .57166 .70139 L .56355 .70428 L p .595 .506 .724 r
F P
0 g
s
.6043 .49808 m .65434 .4636 L .66433 .47418 L p .738 .771 .879 r
F P
0 g
s
.65434 .4636 m .6043 .49808 L .59662 .49224 L p .734 .759 .873 r
F P
0 g
s
.47359 .69884 m .49101 .66125 L .49603 .6635 L p .819 .695 .728 r
F P
0 g
s
.49603 .6635 m .48118 .70214 L .47359 .69884 L p .819 .695 .728 r
F P
0 g
s
.38268 .5177 m .43859 .52102 L .44458 .51457 L p .705 .846 .95 r
F P
0 g
s
.43859 .52102 m .38268 .5177 L .37567 .52891 L p .716 .841 .941 r
F P
0 g
s
.21437 .7804 m .22987 .79335 L .24774 .81173 L p 0 .141 .641 r
F P
0 g
s
.26961 .81543 m .24774 .81173 L .22987 .79335 L p .346 .637 .962 r
F P
0 g
s
.67453 .19405 m .69001 .18582 L .65606 .17224 L p .518 .736 .973 r
F P
0 g
s
.65606 .17224 m .64371 .18181 L .67453 .19405 L p .518 .736 .973 r
F P
0 g
s
.30957 .20993 m .32356 .20661 L .35317 .18956 L p .571 .94 .875 r
F P
0 g
s
.4795 .65264 m .49775 .62095 L .49964 .62288 L p .9 .781 .721 r
F P
0 g
s
.49964 .62288 m .48267 .65578 L .4795 .65264 L p .9 .781 .721 r
F P
0 g
s
.57166 .70139 m .55617 .66299 L .56107 .66065 L p .564 .489 .729 r
F P
0 g
s
.31631 .5524 m .37124 .54048 L .37567 .52891 L p .763 .876 .929 r
F P
0 g
s
.37124 .54048 m .31631 .5524 L .31435 .56815 L p .773 .862 .915 r
F P
0 g
s
.78287 .60338 m .82087 .62982 L .82297 .60838 L p .355 .488 .855 r
F P
0 g
s
.82297 .60838 m .78425 .58442 L .78287 .60338 L p .355 .488 .855 r
F P
0 g
s
.42971 .77291 m .45288 .73684 L .46355 .74134 L p .794 .72 .782 r
F P
0 g
s
.48118 .70214 m .46355 .74134 L .45288 .73684 L p .808 .707 .754 r
F P
0 g
s
.348 .42906 m .39394 .4661 L .38454 .47685 L p .578 .621 .858 r
F P
0 g
s
.38454 .47685 m .33571 .44383 L .348 .42906 L p .578 .621 .858 r
F P
0 g
s
.26662 .58905 m .31435 .56815 L .31631 .5524 L p .817 .898 .899 r
F P
0 g
s
.25988 .31893 m .27962 .35317 L .26342 .37444 L p .443 .427 .746 r
F P
0 g
s
.29477 .40898 m .26342 .37444 L .27962 .35317 L p .504 .511 .797 r
F P
0 g
s
.49989 .60397 m .51201 .58378 L .51097 .58482 L p 0 0 0 r
F P
0 g
s
.51097 .58482 m .49793 .60591 L .49989 .60397 L p 0 0 0 r
F P
0 g
s
.55256 .60543 m .53973 .58456 L .53863 .58355 L p .796 .319 0 r
F P
0 g
s
.69412 .81813 m .66549 .79437 L .67917 .78487 L p .582 .634 .868 r
F P
0 g
s
.67917 .78487 m .71084 .80686 L .69412 .81813 L p .582 .634 .868 r
F P
0 g
s
.61102 .51942 m .66616 .51506 L .65604 .50459 L p .531 .708 .952 r
F P
0 g
s
.65604 .50459 m .60468 .51308 L .61102 .51942 L p .531 .708 .952 r
F P
0 g
s
.45288 .73684 m .47359 .69884 L .48118 .70214 L p .808 .707 .754 r
F P
0 g
s
.59006 .74031 m .57166 .70139 L .57906 .69796 L p .577 .521 .756 r
F P
0 g
s
.57906 .69796 m .60048 .73563 L .59006 .74031 L p .577 .521 .756 r
F P
0 g
s
.50228 .60219 m .51328 .58284 L .51201 .58378 L p 0 0 0 r
F P
0 g
s
.51201 .58378 m .49989 .60397 L .50228 .60219 L p 0 0 0 r
F P
0 g
s
.46681 .69503 m .48653 .65866 L .49101 .66125 L p .84 .723 .734 r
F P
0 g
s
.49101 .66125 m .47359 .69884 L .46681 .69503 L p .84 .723 .734 r
F P
0 g
s
.47706 .64929 m .49631 .61889 L .49775 .62095 L p .923 .821 .728 r
F P
0 g
s
.49775 .62095 m .4795 .65264 L .47706 .64929 L p .923 .821 .728 r
F P
0 g
s
.53863 .58355 m .55049 .60352 L .55256 .60543 L p .796 .319 0 r
F P
0 g
s
.55049 .60352 m .53863 .58355 L .53731 .58262 L p .827 .35 .024 r
F P
0 g
s
.46692 .16744 m .47414 .18831 L .50564 .18505 L p .663 .748 .913 r
F P
0 g
s
.47414 .18831 m .46692 .16744 L .43223 .17445 L p .666 .749 .913 r
F P
0 g
s
.56107 .66065 m .57906 .69796 L .57166 .70139 L p .564 .489 .729 r
F P
0 g
s
.38908 .79653 m .41696 .7662 L .42971 .77291 L p .788 .753 .821 r
F P
0 g
s
.45288 .73684 m .42971 .77291 L .41696 .7662 L p .809 .743 .79 r
F P
0 g
s
.57906 .69796 m .56107 .66065 L .5654 .65799 L p .53 .473 .736 r
F P
0 g
s
.26961 .81543 m .29739 .81064 L .3148 .82457 L p .597 .763 .958 r
F P
0 g
s
.34391 .8097 m .3148 .82457 L .29739 .81064 L p .71 .79 .914 r
F P
0 g
s
.76235 .22539 m .77077 .239 L .74158 .21829 L p .804 .313 0 r
F P
0 g
s
.74158 .21829 m .73408 .20527 L .76235 .22539 L p .804 .313 0 r
F P
0 g
s
.50506 .6006 m .51474 .58199 L .51328 .58284 L p .142 0 .096 r
F P
0 g
s
.51328 .58284 m .50228 .60219 L .50506 .6006 L p .142 0 .096 r
F P
0 g
s
.67886 .53765 m .7336 .54859 L .72722 .53305 L p .47 .643 .932 r
F P
0 g
s
.72722 .53305 m .67379 .52615 L .67886 .53765 L p .47 .643 .932 r
F P
0 g
s
.53731 .58262 m .548 .60179 L .55049 .60352 L p .827 .35 .024 r
F P
0 g
s
.548 .60179 m .53731 .58262 L .5358 .5818 L p .821 .358 .116 r
F P
0 g
s
.71255 .44017 m .66433 .47418 L .65434 .4636 L p .773 .777 .856 r
F P
0 g
s
.56922 .18725 m .57537 .16622 L .53925 .16327 L p .658 .744 .913 r
F P
0 g
s
.53925 .16327 m .53755 .18469 L .56922 .18725 L p .658 .744 .913 r
F P
0 g
s
.72054 .20224 m .73408 .20527 L .70152 .18772 L p .007 .49 .869 r
F P
0 g
s
.70152 .18772 m .69001 .18582 L .72054 .20224 L p .007 .49 .869 r
F P
0 g
s
.84057 .68008 m .85614 .70835 L .86461 .68529 L p .168 .231 .685 r
F P
0 g
s
.86461 .68529 m .84841 .65772 L .84057 .68008 L p .168 .231 .685 r
F P
0 g
s
.41963 .44712 m .46096 .48823 L .45232 .4936 L p .628 .667 .869 r
F P
0 g
s
.45232 .4936 m .4057 .45613 L .41963 .44712 L p .628 .667 .869 r
F P
0 g
s
.50819 .59922 m .51639 .58126 L .51474 .58199 L p .271 0 .166 r
F P
0 g
s
.51474 .58199 m .50506 .6006 L .50819 .59922 L p .271 0 .166 r
F P
0 g
s
.5358 .5818 m .54513 .60024 L .548 .60179 L p .821 .358 .116 r
F P
0 g
s
.54513 .60024 m .5358 .5818 L .53412 .5811 L p .799 .351 .18 r
F P
0 g
s
.84675 .75554 m .84051 .77545 L .85388 .75427 L p 0 0 .008 r
F P
0 g
s
.85388 .75427 m .86048 .73364 L .84675 .75554 L p 0 0 .008 r
F P
0 g
s
.4754 .64579 m .49533 .61675 L .49631 .61889 L p .942 .866 .734 r
F P
0 g
s
.49631 .61889 m .47706 .64929 L .4754 .64579 L p .942 .866 .734 r
F P
0 g
s
.62446 .77136 m .60048 .73563 L .60977 .73028 L p .563 .545 .792 r
F P
0 g
s
.60977 .73028 m .63683 .76445 L .62446 .77136 L p .563 .545 .792 r
F P
0 g
s
.27379 .24437 m .27343 .26684 L .25039 .28991 L p .244 .087 .459 r
F P
0 g
s
.25988 .31893 m .25039 .28991 L .27343 .26684 L p .415 .332 .653 r
F P
0 g
s
.5116 .59808 m .51818 .58065 L .51639 .58126 L p .371 .009 .215 r
F P
0 g
s
.51639 .58126 m .50819 .59922 L .5116 .59808 L p .371 .009 .215 r
F P
0 g
s
.53412 .5811 m .54193 .59892 L .54513 .60024 L p .799 .351 .18 r
F P
0 g
s
.54193 .59892 m .53412 .5811 L .53229 .58052 L p .769 .337 .224 r
F P
0 g
s
.73643 .56433 m .78425 .58442 L .78133 .5653 L p .408 .571 .903 r
F P
0 g
s
.78133 .5653 m .7336 .54859 L .73643 .56433 L p .408 .571 .903 r
F P
0 g
s
.46094 .69078 m .48267 .65578 L .48653 .65866 L p .861 .753 .742 r
F P
0 g
s
.48653 .65866 m .46681 .69503 L .46094 .69078 L p .861 .753 .742 r
F P
0 g
s
.8079 .8074 m .78559 .81145 L .80083 .79428 L p .717 .932 .96 r
F P
0 g
s
.80083 .79428 m .82476 .78869 L .8079 .8074 L p .717 .932 .96 r
F P
0 g
s
.27962 .35317 m .30933 .39064 L .29477 .40898 L p .504 .511 .797 r
F P
0 g
s
.33571 .44383 m .29477 .40898 L .30933 .39064 L p .546 .572 .832 r
F P
0 g
s
.30933 .39064 m .348 .42906 L .33571 .44383 L p .546 .572 .832 r
F P
0 g
s
.59662 .49224 m .64203 .45384 L .65434 .4636 L p .734 .759 .873 r
F P
0 g
s
.64203 .45384 m .59662 .49224 L .5877 .48703 L p .73 .749 .867 r
F P
0 g
s
.50285 .16368 m .50564 .18505 L .53755 .18469 L p .661 .746 .913 r
F P
0 g
s
.50564 .18505 m .50285 .16368 L .46692 .16744 L p .663 .748 .913 r
F P
0 g
s
.51525 .5972 m .5201 .58018 L .51818 .58065 L p .45 .082 .247 r
F P
0 g
s
.51818 .58065 m .5116 .59808 L .51525 .5972 L p .45 .082 .247 r
F P
0 g
s
.4433 .73164 m .46681 .69503 L .47359 .69884 L p .826 .733 .762 r
F P
0 g
s
.47359 .69884 m .45288 .73684 L .4433 .73164 L p .826 .733 .762 r
F P
0 g
s
.53229 .58052 m .53846 .59784 L .54193 .59892 L p .769 .337 .224 r
F P
0 g
s
.53846 .59784 m .53229 .58052 L .53035 .58009 L p .735 .317 .253 r
F P
0 g
s
.53755 .18469 m .53925 .16327 L .50285 .16368 L p .661 .746 .913 r
F P
0 g
s
.5654 .65799 m .58563 .69404 L .57906 .69796 L p .53 .473 .736 r
F P
0 g
s
.58563 .69404 m .5654 .65799 L .56909 .65503 L p .491 .455 .745 r
F P
0 g
s
.41696 .7662 m .4433 .73164 L .45288 .73684 L p .809 .743 .79 r
F P
0 g
s
.78401 .36917 m .753 .40444 L .73744 .38635 L p .843 .784 .794 r
F P
0 g
s
.73744 .38635 m .76665 .3482 L .78401 .36917 L p .843 .784 .794 r
F P
0 g
s
.51907 .59659 m .52211 .57986 L .5201 .58018 L p .514 .14 .268 r
F P
0 g
s
.5201 .58018 m .51525 .5972 L .51907 .59659 L p .514 .14 .268 r
F P
0 g
s
.53035 .58009 m .53476 .59702 L .53846 .59784 L p .735 .317 .253 r
F P
0 g
s
.53476 .59702 m .53035 .58009 L .52833 .5798 L p .699 .292 .272 r
F P
0 g
s
.34391 .8097 m .37488 .78726 L .38908 .79653 L p .764 .78 .866 r
F P
0 g
s
.41696 .7662 m .38908 .79653 L .37488 .78726 L p .799 .775 .831 r
F P
0 g
s
.52299 .59626 m .52417 .57969 L .52211 .57986 L p .569 .188 .281 r
F P
0 g
s
.52211 .57986 m .51907 .59659 L .52299 .59626 L p .569 .188 .281 r
F P
0 g
s
.52833 .5798 m .53091 .59648 L .53476 .59702 L p .699 .292 .272 r
F P
0 g
s
.53091 .59648 m .52833 .5798 L .52625 .57967 L p .659 .263 .282 r
F P
0 g
s
.3922 .50706 m .44458 .51457 L .45197 .50862 L p .691 .849 .958 r
F P
0 g
s
.44458 .51457 m .3922 .50706 L .38268 .5177 L p .705 .846 .95 r
F P
0 g
s
.52696 .59623 m .52625 .57967 L .52417 .57969 L p .616 .228 .285 r
F P
0 g
s
.52417 .57969 m .52299 .59626 L .52696 .59623 L p .616 .228 .285 r
F P
0 g
s
.52625 .57967 m .52696 .59623 L .53091 .59648 L p .659 .263 .282 r
F P
0 g
s
.60048 .73563 m .57906 .69796 L .58563 .69404 L p .547 .508 .764 r
F P
0 g
s
.47456 .6422 m .49486 .61455 L .49533 .61675 L p .954 .913 .736 r
F P
0 g
s
.49533 .61675 m .4754 .64579 L .47456 .6422 L p .954 .913 .736 r
F P
0 g
s
.74064 .8213 m .71084 .80686 L .72489 .7945 L p .601 .703 .915 r
F P
0 g
s
.72489 .7945 m .75727 .80708 L .74064 .8213 L p .601 .703 .915 r
F P
0 g
s
.58563 .69404 m .60977 .73028 L .60048 .73563 L p .547 .508 .764 r
F P
0 g
s
.60468 .51308 m .65604 .50459 L .64358 .49493 L p .527 .719 .96 r
F P
0 g
s
.64358 .49493 m .59696 .50726 L .60468 .51308 L p .527 .719 .96 r
F P
0 g
s
.38634 .17526 m .39949 .18453 L .43223 .17445 L p .644 .848 .978 r
F P
0 g
s
.39949 .18453 m .38634 .17526 L .35317 .18956 L p .668 .855 .971 r
F P
0 g
s
.45608 .68615 m .4795 .65264 L .48267 .65578 L p .881 .787 .752 r
F P
0 g
s
.48267 .65578 m .46094 .69078 L .45608 .68615 L p .881 .787 .752 r
F P
0 g
s
.26662 .58905 m .22801 .61362 L .23129 .63495 L p .87 .9 .851 r
F P
0 g
s
.20395 .66323 m .23129 .63495 L .22801 .61362 L p .922 .921 .794 r
F P
0 g
s
.66549 .79437 m .63683 .76445 L .64755 .75674 L p .557 .581 .833 r
F P
0 g
s
.64755 .75674 m .67917 .78487 L .66549 .79437 L p .557 .581 .833 r
F P
0 g
s
.753 .40444 m .71255 .44017 L .69944 .42561 L p .807 .781 .829 r
F P
0 g
s
.65434 .4636 m .69944 .42561 L .71255 .44017 L p .773 .777 .856 r
F P
0 g
s
.56909 .65503 m .59126 .68969 L .58563 .69404 L p .491 .455 .745 r
F P
0 g
s
.59126 .68969 m .56909 .65503 L .57209 .65184 L p .446 .436 .754 r
F P
0 g
s
.47455 .63856 m .49488 .61232 L .49486 .61455 L p .947 .955 .727 r
F P
0 g
s
.43551 .43927 m .47073 .48356 L .46096 .48823 L p .638 .67 .864 r
F P
0 g
s
.46096 .48823 m .41963 .44712 L .43551 .43927 L p .638 .67 .864 r
F P
0 g
s
.69944 .42561 m .73744 .38635 L .753 .40444 L p .807 .781 .829 r
F P
0 g
s
.43498 .72582 m .46094 .69078 L .46681 .69503 L p .844 .761 .771 r
F P
0 g
s
.46681 .69503 m .4433 .73164 L .43498 .72582 L p .844 .761 .771 r
F P
0 g
s
.79542 .28415 m .78608 .31346 L .76253 .29194 L p .902 .726 .653 r
F P
0 g
s
.76253 .29194 m .77112 .26152 L .79542 .28415 L p .902 .726 .653 r
F P
0 g
s
.64371 .18181 m .65606 .17224 L .61935 .16186 L p .526 .754 .98 r
F P
0 g
s
.61935 .16186 m .61043 .17246 L .64371 .18181 L p .526 .754 .98 r
F P
0 g
s
.5877 .48703 m .62761 .44511 L .64203 .45384 L p .73 .749 .867 r
F P
0 g
s
.62761 .44511 m .5877 .48703 L .57767 .48255 L p .724 .738 .863 r
F P
0 g
s
.37488 .78726 m .40581 .75868 L .41696 .7662 L p .799 .775 .831 r
F P
0 g
s
.4433 .73164 m .41696 .7662 L .40581 .75868 L p .824 .768 .8 r
F P
0 g
s
.19333 .73907 m .19984 .75952 L .21437 .7804 L p .889 .515 .047 r
F P
0 g
s
.22987 .79335 m .21437 .7804 L .19984 .75952 L p 0 .221 .734 r
F P
0 g
s
.20395 .66323 m .18788 .69097 L .19762 .71379 L p .969 .876 .687 r
F P
0 g
s
.19333 .73907 m .19762 .71379 L .18788 .69097 L p .998 .809 .464 r
F P
0 g
s
.60977 .73028 m .58563 .69404 L .59126 .68969 L p .513 .495 .773 r
F P
0 g
s
.22987 .79335 m .25343 .79855 L .26961 .81543 L p .346 .637 .962 r
F P
0 g
s
.29739 .81064 m .26961 .81543 L .25343 .79855 L p .599 .76 .956 r
F P
0 g
s
.36354 .41529 m .4057 .45613 L .39394 .4661 L p .595 .623 .85 r
F P
0 g
s
.39394 .4661 m .348 .42906 L .36354 .41529 L p .595 .623 .85 r
F P
0 g
s
.45232 .6812 m .47706 .64929 L .4795 .65264 L p .901 .824 .762 r
F P
0 g
s
.4795 .65264 m .45608 .68615 L .45232 .6812 L p .901 .824 .762 r
F P
0 g
s
.29739 .81064 m .32918 .79759 L .34391 .8097 L p .71 .79 .914 r
F P
0 g
s
.37488 .78726 m .34391 .8097 L .32918 .79759 L p .769 .797 .875 r
F P
0 g
s
.40581 .75868 m .43498 .72582 L .4433 .73164 L p .824 .768 .8 r
F P
0 g
s
.32183 .53679 m .37567 .52891 L .38268 .5177 L p .749 .889 .942 r
F P
0 g
s
.37567 .52891 m .32183 .53679 L .31631 .5524 L p .763 .876 .929 r
F P
0 g
s
.4041 .49719 m .45197 .50862 L .46064 .50327 L p .676 .85 .966 r
F P
0 g
s
.45197 .50862 m .4041 .49719 L .3922 .50706 L p .691 .849 .958 r
F P
0 g
s
.57209 .65184 m .59586 .68497 L .59126 .68969 L p .446 .436 .754 r
F P
0 g
s
.59586 .68497 m .57209 .65184 L .57434 .64845 L p .391 .414 .765 r
F P
0 g
s
.63683 .76445 m .60977 .73028 L .61776 .72432 L p .535 .536 .802 r
F P
0 g
s
.61776 .72432 m .64755 .75674 L .63683 .76445 L p .535 .536 .802 r
F P
0 g
s
.30957 .20993 m .30183 .22309 L .27379 .24437 L p 0 0 0 r
F P
0 g
s
.27343 .26684 m .27379 .24437 L .30183 .22309 L p .354 .171 .488 r
F P
0 g
s
.59126 .68969 m .61776 .72432 L .60977 .73028 L p .513 .495 .773 r
F P
0 g
s
.59696 .50726 m .64358 .49493 L .62897 .48628 L p .525 .73 .968 r
F P
0 g
s
.62897 .48628 m .588 .50207 L .59696 .50726 L p .525 .73 .968 r
F P
0 g
s
.69944 .42561 m .65434 .4636 L .64203 .45384 L p .766 .76 .848 r
F P
0 g
s
.45307 .43274 m .48148 .47969 L .47073 .48356 L p .649 .673 .86 r
F P
0 g
s
.47073 .48356 m .43551 .43927 L .45307 .43274 L p .649 .673 .86 r
F P
0 g
s
.82087 .62982 m .84841 .65772 L .85111 .63465 L p .233 .369 .796 r
F P
0 g
s
.85111 .63465 m .82297 .60838 L .82087 .62982 L p .233 .369 .796 r
F P
0 g
s
.27343 .26684 m .28222 .297 L .25988 .31893 L p .415 .332 .653 r
F P
0 g
s
.27962 .35317 m .25988 .31893 L .28222 .297 L p .492 .449 .737 r
F P
0 g
s
.42805 .71946 m .45608 .68615 L .46094 .69078 L p .861 .792 .781 r
F P
0 g
s
.46094 .69078 m .43498 .72582 L .42805 .71946 L p .861 .792 .781 r
F P
0 g
s
.34113 .19172 m .35317 .18956 L .38634 .17526 L p .456 .886 .846 r
F P
0 g
s
.35317 .18956 m .34113 .19172 L .30957 .20993 L p .571 .94 .875 r
F P
0 g
s
.67379 .52615 m .72722 .53305 L .71728 .51799 L p .453 .653 .945 r
F P
0 g
s
.71728 .51799 m .66616 .51506 L .67379 .52615 L p .453 .653 .945 r
F P
0 g
s
.57767 .48255 m .61129 .43756 L .62761 .44511 L p .724 .738 .863 r
F P
0 g
s
.61129 .43756 m .57767 .48255 L .56671 .47888 L p .718 .729 .859 r
F P
0 g
s
.71084 .80686 m .67917 .78487 L .69057 .77448 L p .564 .632 .877 r
F P
0 g
s
.69057 .77448 m .72489 .7945 L .71084 .80686 L p .564 .632 .877 r
F P
0 g
s
.44974 .67601 m .4754 .64579 L .47706 .64929 L p .918 .866 .773 r
F P
0 g
s
.47706 .64929 m .45232 .6812 L .44974 .67601 L p .918 .866 .773 r
F P
0 g
s
.31631 .5524 m .26848 .56994 L .26662 .58905 L p .817 .898 .899 r
F P
0 g
s
.22801 .61362 m .26662 .58905 L .26848 .56994 L p .864 .933 .867 r
F P
0 g
s
.61776 .72432 m .59126 .68969 L .59586 .68497 L p .475 .481 .784 r
F P
0 g
s
.78559 .81145 m .75727 .80708 L .77053 .79176 L p .65 .8 .955 r
F P
0 g
s
.77053 .79176 m .80083 .79428 L .78559 .81145 L p .65 .8 .955 r
F P
0 g
s
.57434 .64845 m .59934 .67996 L .59586 .68497 L p .391 .414 .765 r
F P
0 g
s
.59934 .67996 m .57434 .64845 L .5758 .64493 L p .325 .389 .775 r
F P
0 g
s
.30183 .22309 m .30957 .20993 L .34113 .19172 L p .137 0 .057 r
F P
0 g
s
.42244 .16407 m .43223 .17445 L .46692 .16744 L p .62 .837 .983 r
F P
0 g
s
.43223 .17445 m .42244 .16407 L .38634 .17526 L p .644 .848 .978 r
F P
0 g
s
.84051 .77545 m .82476 .78869 L .83723 .76876 L p .77 .987 .751 r
F P
0 g
s
.83723 .76876 m .85388 .75427 L .84051 .77545 L p .77 .987 .751 r
F P
0 g
s
.85614 .70835 m .86048 .73364 L .86913 .71066 L p 0 0 .446 r
F P
0 g
s
.86913 .71066 m .86461 .68529 L .85614 .70835 L p 0 0 .446 r
F P
0 g
s
.32918 .79759 m .36289 .77708 L .37488 .78726 L p .769 .797 .875 r
F P
0 g
s
.40581 .75868 m .37488 .78726 L .36289 .77708 L p .808 .797 .841 r
F P
0 g
s
.26848 .56994 m .31631 .5524 L .32183 .53679 L p .804 .92 .915 r
F P
0 g
s
.77077 .239 m .77112 .26152 L .74189 .24101 L p .903 .618 .494 r
F P
0 g
s
.74189 .24101 m .74158 .21829 L .77077 .239 L p .903 .618 .494 r
F P
0 g
s
.41821 .48828 m .46064 .50327 L .47046 .49862 L p .659 .849 .973 r
F P
0 g
s
.46064 .50327 m .41821 .48828 L .4041 .49719 L p .676 .85 .966 r
F P
0 g
s
.47199 .42766 m .49301 .47669 L .48148 .47969 L p .659 .678 .857 r
F P
0 g
s
.48148 .47969 m .45307 .43274 L .47199 .42766 L p .659 .678 .857 r
F P
0 g
s
.69001 .18582 m .70152 .18772 L .66526 .1732 L p 0 .497 .837 r
F P
0 g
s
.66526 .1732 m .65606 .17224 L .69001 .18582 L p 0 .497 .837 r
F P
0 g
s
.61043 .17246 m .61935 .16186 L .58062 .15493 L p .539 .773 .984 r
F P
0 g
s
.58062 .15493 m .57537 .16622 L .61043 .17246 L p .539 .773 .984 r
F P
0 g
s
.39648 .75044 m .42805 .71946 L .43498 .72582 L p .838 .795 .811 r
F P
0 g
s
.43498 .72582 m .40581 .75868 L .39648 .75044 L p .838 .795 .811 r
F P
0 g
s
.56671 .47888 m .59337 .43137 L .61129 .43756 L p .718 .729 .859 r
F P
0 g
s
.59337 .43137 m .56671 .47888 L .55502 .47609 L p .711 .719 .856 r
F P
0 g
s
.588 .50207 m .62897 .48628 L .61244 .47881 L p .525 .743 .975 r
F P
0 g
s
.61244 .47881 m .57792 .49761 L .588 .50207 L p .525 .743 .975 r
F P
0 g
s
.44838 .67067 m .47456 .6422 L .4754 .64579 L p .928 .91 .782 r
F P
0 g
s
.4754 .64579 m .44974 .67601 L .44838 .67067 L p .928 .91 .782 r
F P
0 g
s
.78608 .31346 m .76665 .3482 L .74467 .32866 L p .861 .747 .735 r
F P
0 g
s
.74467 .32866 m .76253 .29194 L .78608 .31346 L p .861 .747 .735 r
F P
0 g
s
.36289 .77708 m .39648 .75044 L .40581 .75868 L p .808 .797 .841 r
F P
0 g
s
.32794 .37349 m .36354 .41529 L .348 .42906 L p .57 .577 .821 r
F P
0 g
s
.348 .42906 m .30933 .39064 L .32794 .37349 L p .57 .577 .821 r
F P
0 g
s
.42264 .71265 m .45232 .6812 L .45608 .68615 L p .877 .826 .793 r
F P
0 g
s
.45608 .68615 m .42805 .71946 L .42264 .71265 L p .877 .826 .793 r
F P
0 g
s
.5758 .64493 m .60163 .67473 L .59934 .67996 L p .325 .389 .775 r
F P
0 g
s
.25343 .79855 m .28328 .79557 L .29739 .81064 L p .599 .76 .956 r
F P
0 g
s
.32918 .79759 m .29739 .81064 L .28328 .79557 L p .71 .798 .92 r
F P
0 g
s
.67917 .78487 m .64755 .75674 L .65642 .74835 L p .532 .576 .844 r
F P
0 g
s
.65642 .74835 m .69057 .77448 L .67917 .78487 L p .532 .576 .844 r
F P
0 g
s
.64755 .75674 m .61776 .72432 L .62433 .71784 L p .503 .527 .814 r
F P
0 g
s
.59586 .68497 m .62433 .71784 L .61776 .72432 L p .475 .481 .784 r
F P
0 g
s
.48672 .6219 m .50228 .60219 L .49989 .60397 L p 0 0 0 r
F P
0 g
s
.49989 .60397 m .48276 .62484 L .48672 .6219 L p 0 0 0 r
F P
0 g
s
.73408 .20527 m .74158 .21829 L .70791 .20023 L p .797 .317 .077 r
F P
0 g
s
.70791 .20023 m .70152 .18772 L .73408 .20527 L p .797 .317 .077 r
F P
0 g
s
.78425 .58442 m .82297 .60838 L .82012 .58668 L p .299 .481 .871 r
F P
0 g
s
.82012 .58668 m .78133 .5653 L .78425 .58442 L p .299 .481 .871 r
F P
0 g
s
.28222 .297 m .3005 .33325 L .27962 .35317 L p .492 .449 .737 r
F P
0 g
s
.30933 .39064 m .27962 .35317 L .3005 .33325 L p .537 .522 .786 r
F P
0 g
s
.49193 .42414 m .50513 .47461 L .49301 .47669 L p .668 .683 .854 r
F P
0 g
s
.49301 .47669 m .47199 .42766 L .49193 .42414 L p .668 .683 .854 r
F P
0 g
s
.56726 .6241 m .55049 .60352 L .548 .60179 L p .728 .205 0 r
F P
0 g
s
.62433 .71784 m .59586 .68497 L .59934 .67996 L p .43 .466 .797 r
F P
0 g
s
.38212 .40282 m .41963 .44712 L .4057 .45613 L p .611 .627 .842 r
F P
0 g
s
.4057 .45613 m .36354 .41529 L .38212 .40282 L p .611 .627 .842 r
F P
0 g
s
.7336 .54859 m .78133 .5653 L .774 .54634 L p .373 .576 .919 r
F P
0 g
s
.774 .54634 m .72722 .53305 L .7336 .54859 L p .373 .576 .919 r
F P
0 g
s
.55502 .47609 m .57416 .42666 L .59337 .43137 L p .711 .719 .856 r
F P
0 g
s
.57416 .42666 m .55502 .47609 L .54279 .47425 L p .703 .711 .854 r
F P
0 g
s
.62433 .71784 m .65642 .74835 L .64755 .75674 L p .503 .527 .814 r
F P
0 g
s
.19984 .75952 m .21629 .7737 L .22987 .79335 L p 0 .221 .734 r
F P
0 g
s
.25343 .79855 m .22987 .79335 L .21629 .7737 L p .38 .633 .954 r
F P
0 g
s
.49134 .61927 m .50506 .6006 L .50228 .60219 L p .021 0 0 r
F P
0 g
s
.50228 .60219 m .48672 .6219 L .49134 .61927 L p .021 0 0 r
F P
0 g
s
.4343 .4805 m .47046 .49862 L .48126 .49476 L p .64 .845 .979 r
F P
0 g
s
.47046 .49862 m .4343 .4805 L .41821 .48828 L p .659 .849 .973 r
F P
0 g
s
.46075 .15628 m .46692 .16744 L .50285 .16368 L p .596 .824 .987 r
F P
0 g
s
.46692 .16744 m .46075 .15628 L .42244 .16407 L p .62 .837 .983 r
F P
0 g
s
.22801 .61362 m .19997 .6403 L .20395 .66323 L p .922 .921 .794 r
F P
0 g
s
.18788 .69097 m .20395 .66323 L .19997 .6403 L p .973 .921 .675 r
F P
0 g
s
.3005 .33325 m .32794 .37349 L .30933 .39064 L p .537 .522 .786 r
F P
0 g
s
.548 .60179 m .56313 .62123 L .56726 .6241 L p .728 .205 0 r
F P
0 g
s
.56313 .62123 m .548 .60179 L .54513 .60024 L p .751 .234 0 r
F P
0 g
s
.51252 .42225 m .51762 .4735 L .50513 .47461 L p .678 .689 .853 r
F P
0 g
s
.50513 .47461 m .49193 .42414 L .51252 .42225 L p .678 .689 .853 r
F P
0 g
s
.73744 .38635 m .69944 .42561 L .68314 .41213 L p .796 .759 .819 r
F P
0 g
s
.64203 .45384 m .68314 .41213 L .69944 .42561 L p .766 .76 .848 r
F P
0 g
s
.47456 .6422 m .44838 .67067 L .44827 .66526 L p .926 .952 .786 r
F P
0 g
s
.54279 .47425 m .55403 .42353 L .57416 .42666 L p .703 .711 .854 r
F P
0 g
s
.55403 .42353 m .54279 .47425 L .53025 .47338 L p .695 .703 .853 r
F P
0 g
s
.68314 .41213 m .64203 .45384 L .62761 .44511 L p .758 .744 .84 r
F P
0 g
s
.57792 .49761 m .61244 .47881 L .59428 .47267 L p .528 .756 .98 r
F P
0 g
s
.59428 .47267 m .56691 .49395 L .57792 .49761 L p .528 .756 .98 r
F P
0 g
s
.57537 .16622 m .58062 .15493 L .5407 .15165 L p .555 .791 .987 r
F P
0 g
s
.5407 .15165 m .53925 .16327 L .57537 .16622 L p .555 .791 .987 r
F P
0 g
s
.3309 .52159 m .38268 .5177 L .3922 .50706 L p .73 .898 .955 r
F P
0 g
s
.38268 .5177 m .3309 .52159 L .32183 .53679 L p .749 .889 .942 r
F P
0 g
s
.18788 .69097 m .1834 .71633 L .19333 .73907 L p .998 .809 .464 r
F P
0 g
s
.19984 .75952 m .19333 .73907 L .1834 .71633 L p .767 .434 0 r
F P
0 g
s
.53335 .42205 m .53025 .47338 L .51762 .4735 L p .687 .695 .852 r
F P
0 g
s
.51762 .4735 m .51252 .42225 L .53335 .42205 L p .687 .695 .852 r
F P
0 g
s
.49655 .61699 m .50819 .59922 L .50506 .6006 L p .173 0 .009 r
F P
0 g
s
.50506 .6006 m .49134 .61927 L .49655 .61699 L p .173 0 .009 r
F P
0 g
s
.53025 .47338 m .53335 .42205 L .55403 .42353 L p .695 .703 .853 r
F P
0 g
s
.54513 .60024 m .55836 .61868 L .56313 .62123 L p .751 .234 0 r
F P
0 g
s
.55836 .61868 m .54513 .60024 L .54193 .59892 L p .746 .243 .027 r
F P
0 g
s
.75727 .80708 m .72489 .7945 L .73599 .78122 L p .592 .704 .921 r
F P
0 g
s
.73599 .78122 m .77053 .79176 L .75727 .80708 L p .592 .704 .921 r
F P
0 g
s
.30183 .22309 m .3015 .24577 L .27343 .26684 L p .354 .171 .488 r
F P
0 g
s
.28222 .297 m .27343 .26684 L .3015 .24577 L p .477 .369 .653 r
F P
0 g
s
.41886 .70549 m .44974 .67601 L .45232 .6812 L p .89 .863 .807 r
F P
0 g
s
.45232 .6812 m .42264 .71265 L .41886 .70549 L p .89 .863 .807 r
F P
0 g
s
.76665 .3482 m .73744 .38635 L .71788 .36954 L p .827 .755 .784 r
F P
0 g
s
.71788 .36954 m .74467 .32866 L .76665 .3482 L p .827 .755 .784 r
F P
0 g
s
.50225 .6151 m .5116 .59808 L .50819 .59922 L p .292 0 .075 r
F P
0 g
s
.50819 .59922 m .49655 .61699 L .50225 .6151 L p .292 0 .075 r
F P
0 g
s
.50046 .15211 m .50285 .16368 L .53925 .16327 L p .574 .809 .988 r
F P
0 g
s
.50285 .16368 m .50046 .15211 L .46075 .15628 L p .596 .824 .987 r
F P
0 g
s
.54193 .59892 m .55302 .61649 L .55836 .61868 L p .746 .243 .027 r
F P
0 g
s
.55302 .61649 m .54193 .59892 L .53846 .59784 L p .725 .238 .087 r
F P
0 g
s
.38912 .7416 m .42264 .71265 L .42805 .71946 L p .849 .825 .824 r
F P
0 g
s
.42805 .71946 m .39648 .75044 L .38912 .7416 L p .849 .825 .824 r
F P
0 g
s
.53925 .16327 m .5407 .15165 L .50046 .15211 L p .574 .809 .988 r
F P
0 g
s
.66616 .51506 m .71728 .51799 L .70388 .5037 L p .436 .664 .958 r
F P
0 g
s
.70388 .5037 m .65604 .50459 L .66616 .51506 L p .436 .664 .958 r
F P
0 g
s
.45209 .47403 m .48126 .49476 L .49285 .49177 L p .621 .839 .983 r
F P
0 g
s
.48126 .49476 m .45209 .47403 L .4343 .4805 L p .64 .845 .979 r
F P
0 g
s
.28328 .79557 m .31734 .78452 L .32918 .79759 L p .71 .798 .92 r
F P
0 g
s
.36289 .77708 m .32918 .79759 L .31734 .78452 L p .773 .814 .885 r
F P
0 g
s
.50835 .61364 m .51525 .5972 L .5116 .59808 L p .384 0 .12 r
F P
0 g
s
.5116 .59808 m .50225 .6151 L .50835 .61364 L p .384 0 .12 r
F P
0 g
s
.68314 .41213 m .71788 .36954 L .73744 .38635 L p .796 .759 .819 r
F P
0 g
s
.59934 .67996 m .62935 .71094 L .62433 .71784 L p .43 .466 .797 r
F P
0 g
s
.62935 .71094 m .59934 .67996 L .60163 .67473 L p .377 .451 .81 r
F P
0 g
s
.37654 .17643 m .38634 .17526 L .42244 .16407 L p .337 .818 .812 r
F P
0 g
s
.38634 .17526 m .37654 .17643 L .34113 .19172 L p .456 .886 .846 r
F P
0 g
s
.53846 .59784 m .54722 .6147 L .55302 .61649 L p .725 .238 .087 r
F P
0 g
s
.54722 .6147 m .53846 .59784 L .53476 .59702 L p .695 .224 .129 r
F P
0 g
s
.56691 .49395 m .59428 .47267 L .57481 .46801 L p .534 .77 .984 r
F P
0 g
s
.57481 .46801 m .55516 .49118 L .56691 .49395 L p .534 .77 .984 r
F P
0 g
s
.51474 .61263 m .51907 .59659 L .51525 .5972 L p .459 .037 .15 r
F P
0 g
s
.51525 .5972 m .50835 .61364 L .51474 .61263 L p .459 .037 .15 r
F P
0 g
s
.65642 .74835 m .62433 .71784 L .62935 .71094 L p .467 .518 .827 r
F P
0 g
s
.82476 .78869 m .80083 .79428 L .81199 .77604 L p .742 .922 .952 r
F P
0 g
s
.81199 .77604 m .83723 .76876 L .82476 .78869 L p .742 .922 .952 r
F P
0 g
s
.53476 .59702 m .54103 .61335 L .54722 .6147 L p .695 .224 .129 r
F P
0 g
s
.54103 .61335 m .53476 .59702 L .53091 .59648 L p .659 .202 .155 r
F P
0 g
s
.52132 .61209 m .52299 .59626 L .51907 .59659 L p .521 .092 .167 r
F P
0 g
s
.51907 .59659 m .51474 .61263 L .52132 .61209 L p .521 .092 .167 r
F P
0 g
s
.53091 .59648 m .53458 .61245 L .54103 .61335 L p .659 .202 .155 r
F P
0 g
s
.53458 .61245 m .53091 .59648 L .52696 .59623 L p .619 .173 .17 r
F P
0 g
s
.52798 .61203 m .52696 .59623 L .52299 .59626 L p .573 .137 .173 r
F P
0 g
s
.52299 .59626 m .52132 .61209 L .52798 .61203 L p .573 .137 .173 r
F P
0 g
s
.52696 .59623 m .52798 .61203 L .53458 .61245 L p .619 .173 .17 r
F P
0 g
s
.84841 .65772 m .86461 .68529 L .8677 .66147 L p .031 .163 .67 r
F P
0 g
s
.8677 .66147 m .85111 .63465 L .84841 .65772 L p .031 .163 .67 r
F P
0 g
s
.47127 .469 m .49285 .49177 L .50503 .4897 L p .603 .831 .987 r
F P
0 g
s
.49285 .49177 m .47127 .469 L .45209 .47403 L p .621 .839 .983 r
F P
0 g
s
.35336 .76611 m .38912 .7416 L .39648 .75044 L p .816 .821 .854 r
F P
0 g
s
.39648 .75044 m .36289 .77708 L .35336 .76611 L p .816 .821 .854 r
F P
0 g
s
.65606 .17224 m .66526 .1732 L .626 .16209 L p 0 .511 .803 r
F P
0 g
s
.626 .16209 m .61935 .16186 L .65606 .17224 L p 0 .511 .803 r
F P
0 g
s
.31734 .78452 m .35336 .76611 L .36289 .77708 L p .773 .814 .885 r
F P
0 g
s
.55516 .49118 m .57481 .46801 L .55441 .46491 L p .543 .784 .987 r
F P
0 g
s
.55441 .46491 m .54287 .48934 L .55516 .49118 L p .543 .784 .987 r
F P
0 g
s
.40344 .39191 m .43551 .43927 L .41963 .44712 L p .627 .631 .836 r
F P
0 g
s
.41963 .44712 m .38212 .40282 L .40344 .39191 L p .627 .631 .836 r
F P
0 g
s
.77112 .26152 m .76253 .29194 L .73424 .27246 L p .871 .689 .653 r
F P
0 g
s
.73424 .27246 m .74189 .24101 L .77112 .26152 L p .871 .689 .653 r
F P
0 g
s
.86048 .73364 m .85388 .75427 L .86226 .73206 L p 0 0 0 r
F P
0 g
s
.86226 .73206 m .86913 .71066 L .86048 .73364 L p 0 0 0 r
F P
0 g
s
.72489 .7945 m .69057 .77448 L .69948 .76335 L p .545 .632 .888 r
F P
0 g
s
.69948 .76335 m .73599 .78122 L .72489 .7945 L p .545 .632 .888 r
F P
0 g
s
.4168 .69811 m .44838 .67067 L .44974 .67601 L p .898 .902 .82 r
F P
0 g
s
.44974 .67601 m .41886 .70549 L .4168 .69811 L p .898 .902 .82 r
F P
0 g
s
.49148 .46551 m .50503 .4897 L .51758 .48859 L p .585 .821 .989 r
F P
0 g
s
.50503 .4897 m .49148 .46551 L .47127 .469 L p .603 .831 .987 r
F P
0 g
s
.34113 .19172 m .33445 .20434 L .30183 .22309 L p .137 0 .057 r
F P
0 g
s
.3015 .24577 m .30183 .22309 L .33445 .20434 L p .437 .235 .507 r
F P
0 g
s
.21629 .7737 m .24124 .78055 L .25343 .79855 L p .38 .633 .954 r
F P
0 g
s
.28328 .79557 m .25343 .79855 L .24124 .78055 L p .601 .757 .953 r
F P
0 g
s
.54287 .48934 m .55441 .46491 L .53345 .46344 L p .555 .797 .989 r
F P
0 g
s
.53345 .46344 m .53027 .48847 L .54287 .48934 L p .555 .797 .989 r
F P
0 g
s
.26848 .56994 m .22964 .59195 L .22801 .61362 L p .864 .933 .867 r
F P
0 g
s
.19997 .6403 m .22801 .61362 L .22964 .59195 L p .914 .961 .8 r
F P
0 g
s
.69057 .77448 m .65642 .74835 L .66327 .73938 L p .505 .572 .857 r
F P
0 g
s
.62935 .71094 m .66327 .73938 L .65642 .74835 L p .467 .518 .827 r
F P
0 g
s
.62761 .44511 m .66386 .40002 L .68314 .41213 L p .758 .744 .84 r
F P
0 g
s
.66386 .40002 m .62761 .44511 L .61129 .43756 L p .749 .73 .834 r
F P
0 g
s
.33445 .20434 m .34113 .19172 L .37654 .17643 L p .276 0 .129 r
F P
0 g
s
.51234 .46364 m .51758 .48859 L .53027 .48847 L p .569 .809 .989 r
F P
0 g
s
.51758 .48859 m .51234 .46364 L .49148 .46551 L p .585 .821 .989 r
F P
0 g
s
.53027 .48847 m .53345 .46344 L .51234 .46364 L p .569 .809 .989 r
F P
0 g
s
.60163 .67473 m .63271 .70372 L .62935 .71094 L p .377 .451 .81 r
F P
0 g
s
.63271 .70372 m .60163 .67473 L .60269 .66936 L p .313 .433 .823 r
F P
0 g
s
.66327 .73938 m .69948 .76335 L .69057 .77448 L p .505 .572 .857 r
F P
0 g
s
.35034 .3579 m .38212 .40282 L .36354 .41529 L p .592 .584 .813 r
F P
0 g
s
.36354 .41529 m .32794 .37349 L .35034 .3579 L p .592 .584 .813 r
F P
0 g
s
.27472 .55091 m .32183 .53679 L .3309 .52159 L p .783 .938 .93 r
F P
0 g
s
.32183 .53679 m .27472 .55091 L .26848 .56994 L p .804 .92 .915 r
F P
0 g
s
.38389 .73228 m .41886 .70549 L .42264 .71265 L p .858 .856 .838 r
F P
0 g
s
.42264 .71265 m .38912 .7416 L .38389 .73228 L p .858 .856 .838 r
F P
0 g
s
.34346 .50709 m .3922 .50706 L .4041 .49719 L p .705 .903 .966 r
F P
0 g
s
.3922 .50706 m .34346 .50709 L .3309 .52159 L p .73 .898 .955 r
F P
0 g
s
.3015 .24577 m .30939 .27698 L .28222 .297 L p .477 .369 .653 r
F P
0 g
s
.3005 .33325 m .28222 .297 L .30939 .27698 L p .533 .469 .73 r
F P
0 g
s
.70152 .18772 m .70791 .20023 L .67037 .18527 L p .771 .307 .142 r
F P
0 g
s
.67037 .18527 m .66526 .1732 L .70152 .18772 L p .771 .307 .142 r
F P
0 g
s
.74158 .21829 m .74189 .24101 L .70817 .22313 L p .865 .584 .51 r
F P
0 g
s
.70817 .22313 m .70791 .20023 L .74158 .21829 L p .865 .584 .51 r
F P
0 g
s
.1834 .71633 m .19021 .73753 L .19984 .75952 L p .767 .434 0 r
F P
0 g
s
.21629 .7737 m .19984 .75952 L .19021 .73753 L p 0 .291 .79 r
F P
0 g
s
.66327 .73938 m .62935 .71094 L .63271 .70372 L p .426 .51 .841 r
F P
0 g
s
.22964 .59195 m .26848 .56994 L .27472 .55091 L p .847 .962 .881 r
F P
0 g
s
.71788 .36954 m .68314 .41213 L .66386 .40002 L p .784 .738 .811 r
F P
0 g
s
.41515 .16446 m .42244 .16407 L .46075 .15628 L p .225 .746 .78 r
F P
0 g
s
.42244 .16407 m .41515 .16446 L .37654 .17643 L p .337 .818 .812 r
F P
0 g
s
.19997 .6403 m .18345 .6673 L .18788 .69097 L p .973 .921 .675 r
F P
0 g
s
.1834 .71633 m .18788 .69097 L .18345 .6673 L p .957 .812 .374 r
F P
0 g
s
.80083 .79428 m .77053 .79176 L .78011 .77552 L p .653 .799 .953 r
F P
0 g
s
.78011 .77552 m .81199 .77604 L .80083 .79428 L p .653 .799 .953 r
F P
0 g
s
.65604 .50459 m .70388 .5037 L .68719 .49047 L p .422 .678 .969 r
F P
0 g
s
.68719 .49047 m .64358 .49493 L .65604 .50459 L p .422 .678 .969 r
F P
0 g
s
.4165 .6906 m .44827 .66526 L .44838 .67067 L p .897 .941 .832 r
F P
0 g
s
.44838 .67067 m .4168 .69811 L .4165 .6906 L p .897 .941 .832 r
F P
0 g
s
.72722 .53305 m .774 .54634 L .76224 .5279 L p .336 .582 .933 r
F P
0 g
s
.76224 .5279 m .71728 .51799 L .72722 .53305 L p .336 .582 .933 r
F P
0 g
s
.82297 .60838 m .85111 .63465 L .8484 .61125 L p .134 .337 .801 r
F P
0 g
s
.8484 .61125 m .82012 .58668 L .82297 .60838 L p .134 .337 .801 r
F P
0 g
s
.42713 .3828 m .45307 .43274 L .43551 .43927 L p .641 .637 .83 r
F P
0 g
s
.43551 .43927 m .40344 .39191 L .42713 .3828 L p .641 .637 .83 r
F P
0 g
s
.61935 .16186 m .626 .16209 L .58454 .15467 L p 0 .534 .773 r
F P
0 g
s
.58454 .15467 m .58062 .15493 L .61935 .16186 L p 0 .534 .773 r
F P
0 g
s
.24124 .78055 m .27277 .77953 L .28328 .79557 L p .601 .757 .953 r
F P
0 g
s
.31734 .78452 m .28328 .79557 L .27277 .77953 L p .708 .806 .926 r
F P
0 g
s
.60269 .66936 m .63436 .69629 L .63271 .70372 L p .313 .433 .823 r
F P
0 g
s
.63436 .69629 m .60269 .66936 L .60248 .66395 L p .235 .412 .834 r
F P
0 g
s
.32578 .31509 m .35034 .3579 L .32794 .37349 L p .567 .534 .777 r
F P
0 g
s
.32794 .37349 m .3005 .33325 L .32578 .31509 L p .567 .534 .777 r
F P
0 g
s
.76253 .29194 m .74467 .32866 L .71837 .311 L p .839 .716 .728 r
F P
0 g
s
.71837 .311 m .73424 .27246 L .76253 .29194 L p .839 .716 .728 r
F P
0 g
s
.30939 .27698 m .32578 .31509 L .3005 .33325 L p .533 .469 .73 r
F P
0 g
s
.61129 .43756 m .64192 .38952 L .66386 .40002 L p .749 .73 .834 r
F P
0 g
s
.64192 .38952 m .61129 .43756 L .59337 .43137 L p .739 .716 .829 r
F P
0 g
s
.34646 .75452 m .38389 .73228 L .38912 .7416 L p .821 .847 .867 r
F P
0 g
s
.38912 .7416 m .35336 .76611 L .34646 .75452 L p .821 .847 .867 r
F P
0 g
s
.78133 .5653 m .82012 .58668 L .81217 .56509 L p .234 .474 .883 r
F P
0 g
s
.81217 .56509 m .774 .54634 L .78133 .5653 L p .234 .474 .883 r
F P
0 g
s
.85388 .75427 m .83723 .76876 L .84494 .7479 L p .855 .998 .798 r
F P
0 g
s
.84494 .7479 m .86226 .73206 L .85388 .75427 L p .855 .998 .798 r
F P
0 g
s
.38092 .72263 m .4168 .69811 L .41886 .70549 L p .863 .889 .853 r
F P
0 g
s
.41886 .70549 m .38389 .73228 L .38092 .72263 L p .863 .889 .853 r
F P
0 g
s
.27277 .77953 m .30865 .77066 L .31734 .78452 L p .708 .806 .926 r
F P
0 g
s
.35336 .76611 m .31734 .78452 L .30865 .77066 L p .774 .831 .896 r
F P
0 g
s
.69948 .76335 m .66327 .73938 L .66795 .72996 L p .475 .569 .871 r
F P
0 g
s
.63271 .70372 m .66795 .72996 L .66327 .73938 L p .426 .51 .841 r
F P
0 g
s
.74467 .32866 m .71788 .36954 L .6946 .35439 L p .81 .73 .775 r
F P
0 g
s
.66386 .40002 m .6946 .35439 L .71788 .36954 L p .784 .738 .811 r
F P
0 g
s
.30865 .77066 m .34646 .75452 L .35336 .76611 L p .774 .831 .896 r
F P
0 g
s
.45615 .15612 m .46075 .15628 L .50046 .15211 L p .128 .677 .757 r
F P
0 g
s
.46075 .15628 m .45615 .15612 L .41515 .16446 L p .225 .746 .78 r
F P
0 g
s
.77053 .79176 m .73599 .78122 L .74387 .76719 L p .583 .706 .927 r
F P
0 g
s
.74387 .76719 m .78011 .77552 L .77053 .79176 L p .583 .706 .927 r
F P
0 g
s
.418 .6831 m .44944 .65987 L .44827 .66526 L p .88 .976 .838 r
F P
0 g
s
.44827 .66526 m .4165 .6906 L .418 .6831 L p .88 .976 .838 r
F P
0 g
s
.86461 .68529 m .86913 .71066 L .87233 .68692 L p 0 0 .343 r
F P
0 g
s
.87233 .68692 m .8677 .66147 L .86461 .68529 L p 0 0 .343 r
F P
0 g
s
.6946 .35439 m .71837 .311 L .74467 .32866 L p .81 .73 .775 r
F P
0 g
s
.33445 .20434 m .33417 .2272 L .3015 .24577 L p .437 .235 .507 r
F P
0 g
s
.30939 .27698 m .3015 .24577 L .33417 .2272 L p .527 .401 .652 r
F P
0 g
s
.45276 .3757 m .47199 .42766 L .45307 .43274 L p .655 .644 .826 r
F P
0 g
s
.45307 .43274 m .42713 .3828 L .45276 .3757 L p .655 .644 .826 r
F P
0 g
s
.66795 .72996 m .63271 .70372 L .63436 .69629 L p .378 .501 .857 r
F P
0 g
s
.58062 .15493 m .58454 .15467 L .54179 .15116 L p 0 .569 .754 r
F P
0 g
s
.54179 .15116 m .5407 .15165 L .58062 .15493 L p 0 .569 .754 r
F P
0 g
s
.35937 .49357 m .4041 .49719 L .41821 .48828 L p .676 .904 .976 r
F P
0 g
s
.4041 .49719 m .35937 .49357 L .34346 .50709 L p .705 .903 .966 r
F P
0 g
s
.60248 .66395 m .63422 .68878 L .63436 .69629 L p .235 .412 .834 r
F P
0 g
s
.63422 .68878 m .60248 .66395 L .601 .65857 L p .141 .385 .838 r
F P
0 g
s
.37619 .34423 m .40344 .39191 L .38212 .40282 L p .612 .591 .805 r
F P
0 g
s
.38212 .40282 m .35034 .3579 L .37619 .34423 L p .612 .591 .805 r
F P
0 g
s
.37111 .18859 m .37654 .17643 L .41515 .16446 L p .383 0 .177 r
F P
0 g
s
.37654 .17643 m .37111 .18859 L .33445 .20434 L p .276 0 .129 r
F P
0 g
s
.4734 .63631 m .49134 .61927 L .48672 .6219 L p 0 0 0 r
F P
0 g
s
.48672 .6219 m .4664 .64028 L .4734 .63631 L p 0 0 0 r
F P
0 g
s
.59337 .43137 m .61771 .38088 L .64192 .38952 L p .739 .716 .829 r
F P
0 g
s
.61771 .38088 m .59337 .43137 L .57416 .42666 L p .729 .703 .826 r
F P
0 g
s
.19021 .73753 m .20738 .75303 L .21629 .7737 L p 0 .291 .79 r
F P
0 g
s
.24124 .78055 m .21629 .7737 L .20738 .75303 L p .413 .63 .944 r
F P
0 g
s
.73599 .78122 m .69948 .76335 L .7057 .75163 L p .526 .633 .899 r
F P
0 g
s
.66795 .72996 m .7057 .75163 L .69948 .76335 L p .475 .569 .871 r
F P
0 g
s
.58289 .63927 m .56313 .62123 L .55836 .61868 L p .624 .061 0 r
F P
0 g
s
.7057 .75163 m .74387 .76719 L .73599 .78122 L p .526 .633 .899 r
F P
0 g
s
.49867 .15165 m .50046 .15211 L .5407 .15165 L p .05 .617 .748 r
F P
0 g
s
.50046 .15211 m .49867 .15165 L .45615 .15612 L p .128 .677 .757 r
F P
0 g
s
.64358 .49493 m .68719 .49047 L .66744 .47858 L p .411 .694 .978 r
F P
0 g
s
.66744 .47858 m .62897 .48628 L .64358 .49493 L p .411 .694 .978 r
F P
0 g
s
.5407 .15165 m .54179 .15116 L .49867 .15165 L p .05 .617 .748 r
F P
0 g
s
.6946 .35439 m .66386 .40002 L .64192 .38952 L p .771 .719 .804 r
F P
0 g
s
.33417 .2272 m .33445 .20434 L .37111 .18859 L p .504 .287 .519 r
F P
0 g
s
.66526 .1732 m .67037 .18527 L .62969 .17381 L p .735 .286 .186 r
F P
0 g
s
.62969 .17381 m .626 .16209 L .66526 .1732 L p .735 .286 .186 r
F P
0 g
s
.22964 .59195 m .20134 .61694 L .19997 .6403 L p .914 .961 .8 r
F P
0 g
s
.18345 .6673 m .19997 .6403 L .20134 .61694 L p .945 .951 .643 r
F P
0 g
s
.74189 .24101 m .73424 .27246 L .70166 .25549 L p .841 .656 .652 r
F P
0 g
s
.70166 .25549 m .70817 .22313 L .74189 .24101 L p .841 .656 .652 r
F P
0 g
s
.48131 .63287 m .49655 .61699 L .49134 .61927 L p .036 0 0 r
F P
0 g
s
.49134 .61927 m .4734 .63631 L .48131 .63287 L p .036 0 0 r
F P
0 g
s
.55836 .61868 m .57566 .63543 L .58289 .63927 L p .624 .061 0 r
F P
0 g
s
.57566 .63543 m .55836 .61868 L .55302 .61649 L p .645 .087 0 r
F P
0 g
s
.47984 .37077 m .49193 .42414 L .47199 .42766 L p .669 .651 .824 r
F P
0 g
s
.47199 .42766 m .45276 .3757 L .47984 .37077 L p .669 .651 .824 r
F P
0 g
s
.2854 .53231 m .3309 .52159 L .34346 .50709 L p .751 .951 .942 r
F P
0 g
s
.3309 .52159 m .2854 .53231 L .27472 .55091 L p .783 .938 .93 r
F P
0 g
s
.4213 .67573 m .45188 .65458 L .44944 .65987 L p .838 .997 .832 r
F P
0 g
s
.44944 .65987 m .418 .6831 L .4213 .67573 L p .838 .997 .832 r
F P
0 g
s
.57416 .42666 m .59168 .3743 L .61771 .38088 L p .729 .703 .826 r
F P
0 g
s
.59168 .3743 m .57416 .42666 L .55403 .42353 L p .718 .691 .823 r
F P
0 g
s
.18345 .6673 m .17884 .69273 L .1834 .71633 L p .957 .812 .374 r
F P
0 g
s
.19021 .73753 m .1834 .71633 L .17884 .69273 L p 0 0 .311 r
F P
0 g
s
.38029 .71279 m .4165 .6906 L .4168 .69811 L p .861 .923 .868 r
F P
0 g
s
.4168 .69811 m .38092 .72263 L .38029 .71279 L p .861 .923 .868 r
F P
0 g
s
.48999 .63001 m .50225 .6151 L .49655 .61699 L p .174 0 0 r
F P
0 g
s
.49655 .61699 m .48131 .63287 L .48999 .63001 L p .174 0 0 r
F P
0 g
s
.34239 .74248 m .38092 .72263 L .38389 .73228 L p .823 .872 .882 r
F P
0 g
s
.38389 .73228 m .34646 .75452 L .34239 .74248 L p .823 .872 .882 r
F P
0 g
s
.601 .65857 m .63227 .6813 L .63422 .68878 L p .141 .385 .838 r
F P
0 g
s
.63227 .6813 m .601 .65857 L .59825 .65333 L p .029 .352 .827 r
F P
0 g
s
.55302 .61649 m .56755 .63212 L .57566 .63543 L p .645 .087 0 r
F P
0 g
s
.56755 .63212 m .55302 .61649 L .54722 .6147 L p .641 .096 0 r
F P
0 g
s
.70791 .20023 m .70817 .22313 L .67058 .20831 L p .828 .552 .521 r
F P
0 g
s
.67058 .20831 m .67037 .18527 L .70791 .20023 L p .828 .552 .521 r
F P
0 g
s
.83723 .76876 m .81199 .77604 L .81874 .75698 L p .76 .907 .941 r
F P
0 g
s
.81874 .75698 m .84494 .7479 L .83723 .76876 L p .76 .907 .941 r
F P
0 g
s
.50784 .36813 m .51252 .42225 L .49193 .42414 L p .682 .66 .822 r
F P
0 g
s
.49193 .42414 m .47984 .37077 L .50784 .36813 L p .682 .66 .822 r
F P
0 g
s
.33417 .2272 m .34097 .25936 L .30939 .27698 L p .527 .401 .652 r
F P
0 g
s
.32578 .31509 m .30939 .27698 L .34097 .25936 L p .569 .488 .724 r
F P
0 g
s
.63436 .69629 m .67036 .72025 L .66795 .72996 L p .378 .501 .857 r
F P
0 g
s
.67036 .72025 m .63436 .69629 L .63422 .68878 L p .323 .493 .872 r
F P
0 g
s
.4993 .6278 m .50835 .61364 L .50225 .6151 L p .284 0 0 r
F P
0 g
s
.50225 .6151 m .48999 .63001 L .4993 .6278 L p .284 0 0 r
F P
0 g
s
.71728 .51799 m .76224 .5279 L .74614 .51033 L p .298 .59 .945 r
F P
0 g
s
.74614 .51033 m .70388 .5037 L .71728 .51799 L p .298 .59 .945 r
F P
0 g
s
.55403 .42353 m .56433 .36992 L .59168 .3743 L p .718 .691 .823 r
F P
0 g
s
.56433 .36992 m .55403 .42353 L .53335 .42205 L p .706 .679 .821 r
F P
0 g
s
.54722 .6147 m .5587 .62941 L .56755 .63212 L p .641 .096 0 r
F P
0 g
s
.5587 .62941 m .54722 .6147 L .54103 .61335 L p .621 .09 0 r
F P
0 g
s
.3784 .48133 m .41821 .48828 L .4343 .4805 L p .642 .9 .984 r
F P
0 g
s
.41821 .48828 m .3784 .48133 L .35937 .49357 L p .676 .904 .976 r
F P
0 g
s
.7057 .75163 m .66795 .72996 L .67036 .72025 L p .441 .568 .886 r
F P
0 g
s
.20738 .75303 m .23338 .76167 L .24124 .78055 L p .413 .63 .944 r
F P
0 g
s
.27277 .77953 m .24124 .78055 L .23338 .76167 L p .603 .755 .951 r
F P
0 g
s
.35508 .29913 m .37619 .34423 L .35034 .3579 L p .594 .546 .77 r
F P
0 g
s
.35034 .3579 m .32578 .31509 L .35508 .29913 L p .594 .546 .77 r
F P
0 g
s
.53619 .36784 m .53335 .42205 L .51252 .42225 L p .694 .669 .821 r
F P
0 g
s
.51252 .42225 m .50784 .36813 L .53619 .36784 L p .694 .669 .821 r
F P
0 g
s
.85111 .63465 m .8677 .66147 L .8651 .63727 L p 0 .075 .63 r
F P
0 g
s
.8651 .63727 m .8484 .61125 L .85111 .63465 L p 0 .075 .63 r
F P
0 g
s
.50907 .62626 m .51474 .61263 L .50835 .61364 L p .372 0 0 r
F P
0 g
s
.50835 .61364 m .4993 .6278 L .50907 .62626 L p .372 0 0 r
F P
0 g
s
.53335 .42205 m .53619 .36784 L .56433 .36992 L p .706 .679 .821 r
F P
0 g
s
.54103 .61335 m .54926 .62736 L .5587 .62941 L p .621 .09 0 r
F P
0 g
s
.54926 .62736 m .54103 .61335 L .53458 .61245 L p .59 .073 0 r
F P
0 g
s
.27472 .55091 m .23633 .5703 L .22964 .59195 L p .847 .962 .881 r
F P
0 g
s
.20134 .61694 m .22964 .59195 L .23633 .5703 L p .882 .991 .796 r
F P
0 g
s
.42637 .66862 m .45556 .6495 L .45188 .65458 L p .761 .994 .805 r
F P
0 g
s
.45188 .65458 m .4213 .67573 L .42637 .66862 L p .761 .994 .805 r
F P
0 g
s
.40504 .33278 m .42713 .3828 L .40344 .39191 L p .632 .6 .799 r
F P
0 g
s
.40344 .39191 m .37619 .34423 L .40504 .33278 L p .632 .6 .799 r
F P
0 g
s
.51913 .62545 m .52132 .61209 L .51474 .61263 L p .443 0 .007 r
F P
0 g
s
.51474 .61263 m .50907 .62626 L .51913 .62545 L p .443 0 .007 r
F P
0 g
s
.62897 .48628 m .66744 .47858 L .64495 .46827 L p .404 .711 .985 r
F P
0 g
s
.64495 .46827 m .61244 .47881 L .62897 .48628 L p .404 .711 .985 r
F P
0 g
s
.4111 .17625 m .41515 .16446 L .45615 .15612 L p .467 .073 .208 r
F P
0 g
s
.41515 .16446 m .4111 .17625 L .37111 .18859 L p .383 0 .177 r
F P
0 g
s
.53458 .61245 m .53941 .626 L .54926 .62736 L p .59 .073 0 r
F P
0 g
s
.53941 .626 m .53458 .61245 L .52798 .61203 L p .55 .046 .01 r
F P
0 g
s
.23633 .5703 m .27472 .55091 L .2854 .53231 L p .812 .984 .889 r
F P
0 g
s
.34097 .25936 m .35508 .29913 L .32578 .31509 L p .569 .488 .724 r
F P
0 g
s
.5293 .62536 m .52798 .61203 L .52132 .61209 L p .501 .007 .015 r
F P
0 g
s
.52132 .61209 m .51913 .62545 L .5293 .62536 L p .501 .007 .015 r
F P
0 g
s
.52798 .61203 m .5293 .62536 L .53941 .626 L p .55 .046 .01 r
F P
0 g
s
.30333 .7562 m .34239 .74248 L .34646 .75452 L p .773 .849 .908 r
F P
0 g
s
.34646 .75452 m .30865 .77066 L .30333 .7562 L p .773 .849 .908 r
F P
0 g
s
.73424 .27246 m .71837 .311 L .68816 .29563 L p .816 .687 .722 r
F P
0 g
s
.68816 .29563 m .70166 .25549 L .73424 .27246 L p .816 .687 .722 r
F P
0 g
s
.59825 .65333 m .62853 .67398 L .63227 .6813 L p .029 .352 .827 r
F P
0 g
s
.62853 .67398 m .59825 .65333 L .59428 .64831 L p 0 .309 .794 r
F P
0 g
s
.86913 .71066 m .86226 .73206 L .86528 .70912 L p .841 .828 .352 r
F P
0 g
s
.86528 .70912 m .87233 .68692 L .86913 .71066 L p .841 .828 .352 r
F P
0 g
s
.71837 .311 m .6946 .35439 L .66797 .34123 L p .793 .706 .768 r
F P
0 g
s
.64192 .38952 m .66797 .34123 L .6946 .35439 L p .771 .719 .804 r
F P
0 g
s
.626 .16209 m .62969 .17381 L .58672 .16616 L p .693 .259 .213 r
F P
0 g
s
.58672 .16616 m .58454 .15467 L .626 .16209 L p .693 .259 .213 r
F P
0 g
s
.66797 .34123 m .64192 .38952 L .61771 .38088 L p .758 .701 .798 r
F P
0 g
s
.23338 .76167 m .26616 .76276 L .27277 .77953 L p .603 .755 .951 r
F P
0 g
s
.30865 .77066 m .27277 .77953 L .26616 .76276 L p .706 .814 .932 r
F P
0 g
s
.81199 .77604 m .78011 .77552 L .78573 .7586 L p .656 .797 .95 r
F P
0 g
s
.78573 .7586 m .81874 .75698 L .81199 .77604 L p .656 .797 .95 r
F P
0 g
s
.26616 .76276 m .30333 .7562 L .30865 .77066 L p .706 .814 .932 r
F P
0 g
s
.38206 .70292 m .418 .6831 L .4165 .6906 L p .849 .954 .881 r
F P
0 g
s
.4165 .6906 m .38029 .71279 L .38206 .70292 L p .849 .954 .881 r
F P
0 g
s
.66797 .34123 m .68816 .29563 L .71837 .311 L p .793 .706 .768 r
F P
0 g
s
.74387 .76719 m .7057 .75163 L .70906 .7395 L p .505 .635 .911 r
F P
0 g
s
.67036 .72025 m .70906 .7395 L .7057 .75163 L p .441 .568 .886 r
F P
0 g
s
.37111 .18859 m .37088 .21161 L .33417 .2272 L p .504 .287 .519 r
F P
0 g
s
.34097 .25936 m .33417 .2272 L .37088 .21161 L p .57 .429 .651 r
F P
0 g
s
.774 .54634 m .81217 .56509 L .79906 .54401 L p .161 .465 .889 r
F P
0 g
s
.79906 .54401 m .76224 .5279 L .774 .54634 L p .161 .465 .889 r
F P
0 g
s
.82012 .58668 m .8484 .61125 L .84008 .58792 L p .014 .298 .792 r
F P
0 g
s
.84008 .58792 m .81217 .56509 L .82012 .58668 L p .014 .298 .792 r
F P
0 g
s
.45556 .6495 m .42637 .66862 L .43315 .6619 L p .641 .952 .749 r
F P
0 g
s
.63422 .68878 m .67041 .71039 L .67036 .72025 L p .323 .493 .872 r
F P
0 g
s
.67041 .71039 m .63422 .68878 L .63227 .6813 L p .259 .483 .884 r
F P
0 g
s
.40026 .47061 m .4343 .4805 L .45209 .47403 L p .605 .891 .99 r
F P
0 g
s
.4343 .4805 m .40026 .47061 L .3784 .48133 L p .642 .9 .984 r
F P
0 g
s
.37088 .21161 m .37111 .18859 L .4111 .17625 L p .558 .331 .526 r
F P
0 g
s
.17884 .69273 m .18584 .71474 L .19021 .73753 L p 0 0 .311 r
F P
0 g
s
.20738 .75303 m .19021 .73753 L .18584 .71474 L p .108 .345 .813 r
F P
0 g
s
.34128 .73015 m .38029 .71279 L .38092 .72263 L p .819 .898 .897 r
F P
0 g
s
.38092 .72263 m .34239 .74248 L .34128 .73015 L p .819 .898 .897 r
F P
0 g
s
.59428 .64831 m .62304 .66695 L .62853 .67398 L p 0 .309 .794 r
F P
0 g
s
.45359 .16766 m .45615 .15612 L .49867 .15165 L p .537 .134 .225 r
F P
0 g
s
.45615 .15612 m .45359 .16766 L .4111 .17625 L p .467 .073 .208 r
F P
0 g
s
.78011 .77552 m .74387 .76719 L .74833 .75262 L p .574 .709 .934 r
F P
0 g
s
.74833 .75262 m .78573 .7586 L .78011 .77552 L p .574 .709 .934 r
F P
0 g
s
.61244 .47881 m .64495 .46827 L .62012 .45978 L p .403 .73 .991 r
F P
0 g
s
.62012 .45978 m .59428 .47267 L .61244 .47881 L p .403 .73 .991 r
F P
0 g
s
.70906 .7395 m .74833 .75262 L .74387 .76719 L p .505 .635 .911 r
F P
0 g
s
.20134 .61694 m .18464 .64316 L .18345 .6673 L p .945 .951 .643 r
F P
0 g
s
.17884 .69273 m .18345 .6673 L .18464 .64316 L p .821 .748 .229 r
F P
0 g
s
.58454 .15467 m .58672 .16616 L .54239 .16254 L p .647 .225 .228 r
F P
0 g
s
.54239 .16254 m .54179 .15116 L .58454 .15467 L p .647 .225 .228 r
F P
0 g
s
.70817 .22313 m .70166 .25549 L .66537 .24144 L p .812 .626 .65 r
F P
0 g
s
.66537 .24144 m .67058 .20831 L .70817 .22313 L p .812 .626 .65 r
F P
0 g
s
.30046 .5145 m .34346 .50709 L .35937 .49357 L p .708 .955 .951 r
F P
0 g
s
.34346 .50709 m .30046 .5145 L .2854 .53231 L p .751 .951 .942 r
F P
0 g
s
.43635 .32385 m .45276 .3757 L .42713 .3828 L p .65 .609 .795 r
F P
0 g
s
.42713 .3828 m .40504 .33278 L .43635 .32385 L p .65 .609 .795 r
F P
0 g
s
.67037 .18527 m .67058 .20831 L .62984 .19697 L p .792 .521 .528 r
F P
0 g
s
.62984 .19697 m .62969 .17381 L .67037 .18527 L p .792 .521 .528 r
F P
0 g
s
.70906 .7395 m .67036 .72025 L .67041 .71039 L p .404 .567 .901 r
F P
0 g
s
.61771 .38088 m .63847 .33037 L .66797 .34123 L p .758 .701 .798 r
F P
0 g
s
.63847 .33037 m .61771 .38088 L .59168 .3743 L p .744 .685 .794 r
F P
0 g
s
.49768 .16304 m .49867 .15165 L .54179 .15116 L p .596 .184 .231 r
F P
0 g
s
.49867 .15165 m .49768 .16304 L .45359 .16766 L p .537 .134 .225 r
F P
0 g
s
.38789 .28575 m .40504 .33278 L .37619 .34423 L p .619 .558 .764 r
F P
0 g
s
.37619 .34423 m .35508 .29913 L .38789 .28575 L p .619 .558 .764 r
F P
0 g
s
.54179 .15116 m .54239 .16254 L .49768 .16304 L p .596 .184 .231 r
F P
0 g
s
.70388 .5037 m .74614 .51033 L .72585 .494 L p .261 .6 .952 r
F P
0 g
s
.72585 .494 m .68719 .49047 L .70388 .5037 L p .261 .6 .952 r
F P
0 g
s
.38624 .6932 m .4213 .67573 L .418 .6831 L p .821 .978 .889 r
F P
0 g
s
.418 .6831 m .38206 .70292 L .38624 .6932 L p .821 .978 .889 r
F P
0 g
s
.42455 .46166 m .45209 .47403 L .47127 .469 L p .567 .877 .993 r
F P
0 g
s
.45209 .47403 m .42455 .46166 L .40026 .47061 L p .605 .891 .99 r
F P
0 g
s
.86226 .73206 m .84494 .7479 L .84756 .72638 L p .896 .975 .816 r
F P
0 g
s
.84756 .72638 m .86528 .70912 L .86226 .73206 L p .896 .975 .816 r
F P
0 g
s
.37088 .21161 m .37642 .24456 L .34097 .25936 L p .57 .429 .651 r
F P
0 g
s
.35508 .29913 m .34097 .25936 L .37642 .24456 L p .601 .506 .719 r
F P
0 g
s
.59428 .47267 m .62012 .45978 L .59342 .45331 L p .407 .75 .994 r
F P
0 g
s
.59342 .45331 m .57481 .46801 L .59428 .47267 L p .407 .75 .994 r
F P
0 g
s
.68816 .29563 m .66797 .34123 L .63847 .33037 L p .776 .684 .763 r
F P
0 g
s
.63227 .6813 m .66805 .70054 L .67041 .71039 L p .259 .483 .884 r
F P
0 g
s
.66805 .70054 m .63227 .6813 L .62853 .67398 L p .184 .471 .89 r
F P
0 g
s
.8677 .66147 m .87233 .68692 L .86976 .66278 L p 0 0 .185 r
F P
0 g
s
.86976 .66278 m .8651 .63727 L .8677 .66147 L p 0 0 .185 r
F P
0 g
s
.37642 .24456 m .38789 .28575 L .35508 .29913 L p .601 .506 .719 r
F P
0 g
s
.18584 .71474 m .20349 .73165 L .20738 .75303 L p .108 .345 .813 r
F P
0 g
s
.23338 .76167 m .20738 .75303 L .20349 .73165 L p .444 .628 .932 r
F P
0 g
s
.46951 .31763 m .47984 .37077 L .45276 .3757 L p .667 .619 .792 r
F P
0 g
s
.45276 .3757 m .43635 .32385 L .46951 .31763 L p .667 .619 .792 r
F P
0 g
s
.30159 .74136 m .34128 .73015 L .34239 .74248 L p .768 .866 .921 r
F P
0 g
s
.34239 .74248 m .30333 .7562 L .30159 .74136 L p .768 .866 .921 r
F P
0 g
s
.70166 .25549 m .68816 .29563 L .65458 .28293 L p .794 .662 .718 r
F P
0 g
s
.65458 .28293 m .66537 .24144 L .70166 .25549 L p .794 .662 .718 r
F P
0 g
s
.41092 .19939 m .4111 .17625 L .45359 .16766 L p .605 .368 .531 r
F P
0 g
s
.4111 .17625 m .41092 .19939 L .37088 .21161 L p .558 .331 .526 r
F P
0 g
s
.59168 .3743 m .60664 .32208 L .63847 .33037 L p .744 .685 .794 r
F P
0 g
s
.60664 .32208 m .59168 .3743 L .56433 .36992 L p .73 .67 .791 r
F P
0 g
s
.45084 .45468 m .47127 .469 L .49148 .46551 L p .529 .859 .995 r
F P
0 g
s
.47127 .469 m .45084 .45468 L .42455 .46166 L p .567 .877 .993 r
F P
0 g
s
.3432 .71776 m .38206 .70292 L .38029 .71279 L p .809 .922 .912 r
F P
0 g
s
.38029 .71279 m .34128 .73015 L .3432 .71776 L p .809 .922 .912 r
F P
0 g
s
.23633 .5703 m .20827 .59355 L .20134 .61694 L p .882 .991 .796 r
F P
0 g
s
.18464 .64316 m .20134 .61694 L .20827 .59355 L p .856 .941 .572 r
F P
0 g
s
.57481 .46801 m .59342 .45331 L .56534 .449 L p .419 .772 .996 r
F P
0 g
s
.56534 .449 m .55441 .46491 L .57481 .46801 L p .419 .772 .996 r
F P
0 g
s
.63847 .33037 m .65458 .28293 L .68816 .29563 L p .776 .684 .763 r
F P
0 g
s
.37642 .24456 m .37088 .21161 L .41092 .19939 L p .607 .455 .649 r
F P
0 g
s
.62969 .17381 m .62984 .19697 L .58681 .1894 L p .757 .492 .532 r
F P
0 g
s
.58681 .1894 m .58672 .16616 L .62969 .17381 L p .757 .492 .532 r
F P
0 g
s
.74833 .75262 m .70906 .7395 L .70944 .72714 L p .484 .639 .924 r
F P
0 g
s
.67041 .71039 m .70944 .72714 L .70906 .7395 L p .404 .567 .901 r
F P
0 g
s
.24818 .54906 m .2854 .53231 L .30046 .5145 L p .754 .99 .886 r
F P
0 g
s
.2854 .53231 m .24818 .54906 L .23633 .5703 L p .812 .984 .889 r
F P
0 g
s
.46261 .64523 m .48131 .63287 L .4734 .63631 L p 0 0 0 r
F P
0 g
s
.50384 .3143 m .50784 .36813 L .47984 .37077 L p .684 .63 .79 r
F P
0 g
s
.47984 .37077 m .46951 .31763 L .50384 .3143 L p .684 .63 .79 r
F P
0 g
s
.39282 .68379 m .42637 .66862 L .4213 .67573 L p .773 .991 .888 r
F P
0 g
s
.4213 .67573 m .38624 .6932 L .39282 .68379 L p .773 .991 .888 r
F P
0 g
s
.70944 .72714 m .67041 .71039 L .66805 .70054 L p .364 .568 .916 r
F P
0 g
s
.47863 .44984 m .49148 .46551 L .51234 .46364 L p .494 .839 .997 r
F P
0 g
s
.49148 .46551 m .47863 .44984 L .45084 .45468 L p .529 .859 .995 r
F P
0 g
s
.56433 .36992 m .57313 .31656 L .60664 .32208 L p .73 .67 .791 r
F P
0 g
s
.57313 .31656 m .56433 .36992 L .53619 .36784 L p .715 .656 .789 r
F P
0 g
s
.20349 .73165 m .23015 .74217 L .23338 .76167 L p .444 .628 .932 r
F P
0 g
s
.26616 .76276 m .23338 .76167 L .23015 .74217 L p .606 .753 .948 r
F P
0 g
s
.26368 .74548 m .30159 .74136 L .30333 .7562 L p .702 .821 .939 r
F P
0 g
s
.30333 .7562 m .26616 .76276 L .26368 .74548 L p .702 .821 .939 r
F P
0 g
s
.84494 .7479 m .81874 .75698 L .8208 .73737 L p .771 .889 .929 r
F P
0 g
s
.8208 .73737 m .84756 .72638 L .84494 .7479 L p .771 .889 .929 r
F P
0 g
s
.55441 .46491 m .56534 .449 L .53647 .44696 L p .438 .794 .997 r
F P
0 g
s
.53647 .44696 m .53345 .46344 L .55441 .46491 L p .438 .794 .997 r
F P
0 g
s
.67058 .20831 m .66537 .24144 L .62607 .23068 L p .784 .599 .649 r
F P
0 g
s
.62607 .23068 m .62984 .19697 L .67058 .20831 L p .784 .599 .649 r
F P
0 g
s
.4236 .27528 m .43635 .32385 L .40504 .33278 L p .642 .571 .759 r
F P
0 g
s
.40504 .33278 m .38789 .28575 L .4236 .27528 L p .642 .571 .759 r
F P
0 g
s
.18464 .64316 m .17997 .66865 L .17884 .69273 L p .821 .748 .229 r
F P
0 g
s
.18584 .71474 m .17884 .69273 L .17997 .66865 L p 0 0 .457 r
F P
0 g
s
.31975 .49784 m .35937 .49357 L .3784 .48133 L p .652 .949 .953 r
F P
0 g
s
.35937 .49357 m .31975 .49784 L .30046 .5145 L p .708 .955 .951 r
F P
0 g
s
.62853 .67398 m .66328 .69088 L .66805 .70054 L p .184 .471 .89 r
F P
0 g
s
.66328 .69088 m .62853 .67398 L .62304 .66695 L p .101 .455 .886 r
F P
0 g
s
.53863 .31394 m .53619 .36784 L .50784 .36813 L p .7 .643 .789 r
F P
0 g
s
.50784 .36813 m .50384 .3143 L .53863 .31394 L p .7 .643 .789 r
F P
0 g
s
.50737 .44725 m .51234 .46364 L .53345 .46344 L p .463 .817 .997 r
F P
0 g
s
.51234 .46364 m .50737 .44725 L .47863 .44984 L p .494 .839 .997 r
F P
0 g
s
.20827 .59355 m .23633 .5703 L .24818 .54906 L p .811 .996 .77 r
F P
0 g
s
.53619 .36784 m .53863 .31394 L .57313 .31656 L p .715 .656 .789 r
F P
0 g
s
.23015 .74217 m .26368 .74548 L .26616 .76276 L p .606 .753 .948 r
F P
0 g
s
.53345 .46344 m .53647 .44696 L .50737 .44725 L p .463 .817 .997 r
F P
0 g
s
.65458 .28293 m .63847 .33037 L .60664 .32208 L p .758 .665 .758 r
F P
0 g
s
.47493 .64119 m .48999 .63001 L .48131 .63287 L p .005 0 0 r
F P
0 g
s
.48131 .63287 m .46261 .64523 L .47493 .64119 L p .005 0 0 r
F P
0 g
s
.45348 .19088 m .45359 .16766 L .49768 .16304 L p .647 .402 .534 r
F P
0 g
s
.45359 .16766 m .45348 .19088 L .41092 .19939 L p .605 .368 .531 r
F P
0 g
s
.76224 .5279 m .79906 .54401 L .78086 .52387 L p .081 .454 .884 r
F P
0 g
s
.78086 .52387 m .74614 .51033 L .76224 .5279 L p .081 .454 .884 r
F P
0 g
s
.8484 .61125 m .8651 .63727 L .85659 .6131 L p 0 0 .547 r
F P
0 g
s
.85659 .6131 m .84008 .58792 L .8484 .61125 L p 0 0 .547 r
F P
0 g
s
.78573 .7586 m .74833 .75262 L .74918 .73772 L p .566 .713 .941 r
F P
0 g
s
.70944 .72714 m .74918 .73772 L .74833 .75262 L p .484 .639 .924 r
F P
0 g
s
.58672 .16616 m .58681 .1894 L .54241 .18581 L p .722 .463 .534 r
F P
0 g
s
.54241 .18581 m .54239 .16254 L .58672 .16616 L p .722 .463 .534 r
F P
0 g
s
.68719 .49047 m .72585 .494 L .70166 .47927 L p .228 .611 .953 r
F P
0 g
s
.70166 .47927 m .66744 .47858 L .68719 .49047 L p .228 .611 .953 r
F P
0 g
s
.41092 .19939 m .41505 .23297 L .37642 .24456 L p .607 .455 .649 r
F P
0 g
s
.38789 .28575 m .37642 .24456 L .41505 .23297 L p .629 .523 .715 r
F P
0 g
s
.81874 .75698 m .78573 .7586 L .78717 .74124 L p .659 .795 .947 r
F P
0 g
s
.78717 .74124 m .8208 .73737 L .81874 .75698 L p .659 .795 .947 r
F P
0 g
s
.48817 .63805 m .4993 .6278 L .48999 .63001 L p .129 0 0 r
F P
0 g
s
.48999 .63001 m .47493 .64119 L .48817 .63805 L p .129 0 0 r
F P
0 g
s
.41505 .23297 m .4236 .27528 L .38789 .28575 L p .629 .523 .715 r
F P
0 g
s
.74918 .73772 m .78717 .74124 L .78573 .7586 L p .566 .713 .941 r
F P
0 g
s
.49764 .18631 m .49768 .16304 L .54239 .16254 L p .685 .433 .535 r
F P
0 g
s
.49768 .16304 m .49764 .18631 L .45348 .19088 L p .647 .402 .534 r
F P
0 g
s
.81217 .56509 m .84008 .58792 L .82607 .56508 L p 0 .248 .759 r
F P
0 g
s
.82607 .56508 m .79906 .54401 L .81217 .56509 L p 0 .248 .759 r
F P
0 g
s
.54239 .16254 m .54241 .18581 L .49764 .18631 L p .685 .433 .535 r
F P
0 g
s
.87233 .68692 m .86528 .70912 L .86267 .68582 L p .962 .877 .483 r
F P
0 g
s
.86267 .68582 m .86976 .66278 L .87233 .68692 L p .962 .877 .483 r
F P
0 g
s
.40172 .67486 m .43315 .6619 L .42637 .66862 L p .699 .983 .872 r
F P
0 g
s
.42637 .66862 m .39282 .68379 L .40172 .67486 L p .699 .983 .872 r
F P
0 g
s
.66537 .24144 m .65458 .28293 L .61828 .27321 L p .772 .638 .714 r
F P
0 g
s
.61828 .27321 m .62607 .23068 L .66537 .24144 L p .772 .638 .714 r
F P
0 g
s
.41505 .23297 m .41092 .19939 L .45348 .19088 L p .641 .479 .648 r
F P
0 g
s
.34822 .7055 m .38624 .6932 L .38206 .70292 L p .789 .943 .926 r
F P
0 g
s
.38206 .70292 m .3432 .71776 L .34822 .7055 L p .789 .943 .926 r
F P
0 g
s
.50208 .63588 m .50907 .62626 L .4993 .6278 L p .23 0 0 r
F P
0 g
s
.4993 .6278 m .48817 .63805 L .50208 .63588 L p .23 0 0 r
F P
0 g
s
.60664 .32208 m .61828 .27321 L .65458 .28293 L p .758 .665 .758 r
F P
0 g
s
.46147 .26799 m .46951 .31763 L .43635 .32385 L p .663 .584 .756 r
F P
0 g
s
.43635 .32385 m .4236 .27528 L .46147 .26799 L p .663 .584 .756 r
F P
0 g
s
.30354 .72638 m .3432 .71776 L .34128 .73015 L p .759 .881 .934 r
F P
0 g
s
.34128 .73015 m .30159 .74136 L .30354 .72638 L p .759 .881 .934 r
F P
0 g
s
.62304 .66695 m .65612 .68157 L .66328 .69088 L p .101 .455 .886 r
F P
0 g
s
.65612 .68157 m .62304 .66695 L .61585 .66034 L p .013 .436 .866 r
F P
0 g
s
.51643 .63472 m .51913 .62545 L .50907 .62626 L p .311 0 0 r
F P
0 g
s
.50907 .62626 m .50208 .63588 L .51643 .63472 L p .311 0 0 r
F P
0 g
s
.62984 .19697 m .62607 .23068 L .58459 .2235 L p .757 .573 .648 r
F P
0 g
s
.58459 .2235 m .58681 .1894 L .62984 .19697 L p .757 .573 .648 r
F P
0 g
s
.54535 .63551 m .53941 .626 L .5293 .62536 L p .426 0 0 r
F P
0 g
s
.61828 .27321 m .60664 .32208 L .57313 .31656 L p .74 .646 .755 r
F P
0 g
s
.53094 .6346 m .5293 .62536 L .51913 .62545 L p .376 0 0 r
F P
0 g
s
.51913 .62545 m .51643 .63472 L .53094 .6346 L p .376 0 0 r
F P
0 g
s
.5293 .62536 m .53094 .6346 L .54535 .63551 L p .426 0 0 r
F P
0 g
s
.66805 .70054 m .70676 .71476 L .70944 .72714 L p .364 .568 .916 r
F P
0 g
s
.70676 .71476 m .66805 .70054 L .66328 .69088 L p .319 .569 .929 r
F P
0 g
s
.17997 .66865 m .18706 .69149 L .18584 .71474 L p 0 0 .457 r
F P
0 g
s
.20349 .73165 m .18584 .71474 L .18706 .69149 L p .221 .387 .817 r
F P
0 g
s
.74918 .73772 m .70944 .72714 L .70676 .71476 L p .462 .644 .937 r
F P
0 g
s
.34301 .48268 m .3784 .48133 L .40026 .47061 L p .587 .931 .95 r
F P
0 g
s
.3784 .48133 m .34301 .48268 L .31975 .49784 L p .652 .949 .953 r
F P
0 g
s
.20827 .59355 m .19168 .61894 L .18464 .64316 L p .856 .941 .572 r
F P
0 g
s
.17997 .66865 m .18464 .64316 L .19168 .61894 L p 0 0 0 r
F P
0 g
s
.50073 .26409 m .50384 .3143 L .46951 .31763 L p .684 .598 .754 r
F P
0 g
s
.46951 .31763 m .46147 .26799 L .50073 .26409 L p .684 .598 .754 r
F P
0 g
s
.41281 .66658 m .44154 .65568 L .43315 .6619 L p .598 .95 .838 r
F P
0 g
s
.43315 .6619 m .40172 .67486 L .41281 .66658 L p .598 .95 .838 r
F P
0 g
s
.45348 .19088 m .45608 .2249 L .41505 .23297 L p .641 .479 .648 r
F P
0 g
s
.4236 .27528 m .41505 .23297 L .45608 .2249 L p .656 .541 .712 r
F P
0 g
s
.45608 .2249 m .45348 .19088 L .49764 .18631 L p .672 .503 .648 r
F P
0 g
s
.57313 .31656 m .57999 .26673 L .61828 .27321 L p .74 .646 .755 r
F P
0 g
s
.57999 .26673 m .57313 .31656 L .53863 .31394 L p .722 .629 .754 r
F P
0 g
s
.45608 .2249 m .46147 .26799 L .4236 .27528 L p .656 .541 .712 r
F P
0 g
s
.66744 .47858 m .70166 .47927 L .67396 .46646 L p .201 .624 .949 r
F P
0 g
s
.67396 .46646 m .64495 .46827 L .66744 .47858 L p .201 .624 .949 r
F P
0 g
s
.58681 .1894 m .58459 .2235 L .54179 .2201 L p .729 .549 .648 r
F P
0 g
s
.54179 .2201 m .54241 .18581 L .58681 .1894 L p .729 .549 .648 r
F P
0 g
s
.61585 .66034 m .64668 .67278 L .65612 .68157 L p .013 .436 .866 r
F P
0 g
s
.64668 .67278 m .61585 .66034 L .60709 .65426 L p 0 .413 .827 r
F P
0 g
s
.26515 .52865 m .30046 .5145 L .31975 .49784 L p .671 .976 .87 r
F P
0 g
s
.30046 .5145 m .26515 .52865 L .24818 .54906 L p .754 .99 .886 r
F P
0 g
s
.62607 .23068 m .61828 .27321 L .57999 .26673 L p .749 .617 .712 r
F P
0 g
s
.57999 .26673 m .58459 .2235 L .62607 .23068 L p .749 .617 .712 r
F P
0 g
s
.26553 .72798 m .30354 .72638 L .30159 .74136 L p .696 .828 .946 r
F P
0 g
s
.30159 .74136 m .26368 .74548 L .26553 .72798 L p .696 .828 .946 r
F P
0 g
s
.54052 .26366 m .53863 .31394 L .50384 .3143 L p .703 .613 .753 r
F P
0 g
s
.50384 .3143 m .50073 .26409 L .54052 .26366 L p .703 .613 .753 r
F P
0 g
s
.53863 .31394 m .54052 .26366 L .57999 .26673 L p .722 .629 .754 r
F P
0 g
s
.86528 .70912 m .84756 .72638 L .84482 .70456 L p .908 .938 .817 r
F P
0 g
s
.84482 .70456 m .86267 .68582 L .86528 .70912 L p .908 .938 .817 r
F P
0 g
s
.49864 .22057 m .49764 .18631 L .54241 .18581 L p .701 .526 .647 r
F P
0 g
s
.49764 .18631 m .49864 .22057 L .45608 .2249 L p .672 .503 .648 r
F P
0 g
s
.18706 .69149 m .2049 .70987 L .20349 .73165 L p .221 .387 .817 r
F P
0 g
s
.23015 .74217 m .20349 .73165 L .2049 .70987 L p .473 .627 .92 r
F P
0 g
s
.35632 .6936 m .39282 .68379 L .38624 .6932 L p .759 .958 .936 r
F P
0 g
s
.38624 .6932 m .34822 .7055 L .35632 .6936 L p .759 .958 .936 r
F P
0 g
s
.54241 .18581 m .54179 .2201 L .49864 .22057 L p .701 .526 .647 r
F P
0 g
s
.8651 .63727 m .86976 .66278 L .86121 .63866 L p .832 .549 .003 r
F P
0 g
s
.86121 .63866 m .85659 .6131 L .8651 .63727 L p .832 .549 .003 r
F P
0 g
s
.74614 .51033 m .78086 .52387 L .75772 .50509 L p 0 .441 .863 r
F P
0 g
s
.75772 .50509 m .72585 .494 L .74614 .51033 L p 0 .441 .863 r
F P
0 g
s
.78717 .74124 m .74918 .73772 L .74631 .72275 L p .558 .718 .947 r
F P
0 g
s
.70676 .71476 m .74631 .72275 L .74918 .73772 L p .462 .644 .937 r
F P
0 g
s
.44154 .65568 m .41281 .66658 L .42594 .65912 L p .475 .89 .787 r
F P
0 g
s
.66328 .69088 m .70098 .70257 L .70676 .71476 L p .319 .569 .929 r
F P
0 g
s
.70098 .70257 m .66328 .69088 L .65612 .68157 L p .272 .57 .938 r
F P
0 g
s
.49864 .22057 m .50073 .26409 L .46147 .26799 L p .681 .559 .71 r
F P
0 g
s
.46147 .26799 m .45608 .2249 L .49864 .22057 L p .681 .559 .71 r
F P
0 g
s
.23179 .72235 m .26553 .72798 L .26368 .74548 L p .609 .751 .945 r
F P
0 g
s
.26368 .74548 m .23015 .74217 L .23179 .72235 L p .609 .751 .945 r
F P
0 g
s
.24818 .54906 m .22089 .57055 L .20827 .59355 L p .811 .996 .77 r
F P
0 g
s
.19168 .61894 m .20827 .59355 L .22089 .57055 L p .683 .857 .45 r
F P
0 g
s
.2049 .70987 m .23179 .72235 L .23015 .74217 L p .473 .627 .92 r
F P
0 g
s
.30927 .71151 m .34822 .7055 L .3432 .71776 L p .746 .895 .946 r
F P
0 g
s
.3432 .71776 m .30354 .72638 L .30927 .71151 L p .746 .895 .946 r
F P
0 g
s
.58459 .2235 m .57999 .26673 L .54052 .26366 L p .727 .596 .71 r
F P
0 g
s
.54052 .26366 m .54179 .2201 L .58459 .2235 L p .727 .596 .71 r
F P
0 g
s
.60709 .65426 m .63506 .66469 L .64668 .67278 L p 0 .413 .827 r
F P
0 g
s
.22089 .57055 m .24818 .54906 L .26515 .52865 L p .69 .959 .712 r
F P
0 g
s
.3699 .46938 m .40026 .47061 L .42455 .46166 L p .515 .903 .943 r
F P
0 g
s
.40026 .47061 m .3699 .46938 L .34301 .48268 L p .587 .931 .95 r
F P
0 g
s
.84756 .72638 m .8208 .73737 L .81794 .71753 L p .777 .87 .917 r
F P
0 g
s
.81794 .71753 m .84482 .70456 L .84756 .72638 L p .777 .87 .917 r
F P
0 g
s
.54179 .2201 m .54052 .26366 L .50073 .26409 L p .704 .577 .71 r
F P
0 g
s
.50073 .26409 m .49864 .22057 L .54179 .2201 L p .704 .577 .71 r
F P
0 g
s
.64495 .46827 m .67396 .46646 L .64324 .45589 L p .184 .64 .94 r
F P
0 g
s
.64324 .45589 m .62012 .45978 L .64495 .46827 L p .184 .64 .94 r
F P
0 g
s
.74631 .72275 m .70676 .71476 L .70098 .70257 L p .44 .651 .949 r
F P
0 g
s
.8208 .73737 m .78717 .74124 L .78425 .72373 L p .661 .792 .945 r
F P
0 g
s
.74631 .72275 m .78425 .72373 L .78717 .74124 L p .558 .718 .947 r
F P
0 g
s
.19168 .61894 m .18704 .64449 L .17997 .66865 L p 0 0 0 r
F P
0 g
s
.18706 .69149 m .17997 .66865 L .18704 .64449 L p 0 .019 .544 r
F P
0 g
s
.45141 .65009 m .42594 .65912 L .4409 .65261 L p .342 .81 .725 r
F P
0 g
s
.84008 .58792 m .85659 .6131 L .84207 .58941 L p 0 0 .413 r
F P
0 g
s
.84207 .58941 m .82607 .56508 L .84008 .58792 L p 0 0 .413 r
F P
0 g
s
.78425 .72373 m .81794 .71753 L .8208 .73737 L p .661 .792 .945 r
F P
0 g
s
.79906 .54401 m .82607 .56508 L .80639 .5432 L p 0 .189 .693 r
F P
0 g
s
.80639 .5432 m .78086 .52387 L .79906 .54401 L p 0 .189 .693 r
F P
0 g
s
.59688 .64884 m .62147 .65744 L .63506 .66469 L p 0 .39 .773 r
F P
0 g
s
.36741 .68226 m .40172 .67486 L .39282 .68379 L p .715 .964 .941 r
F P
0 g
s
.39282 .68379 m .35632 .6936 L .36741 .68226 L p .715 .964 .941 r
F P
0 g
s
.65612 .68157 m .69215 .69078 L .70098 .70257 L p .272 .57 .938 r
F P
0 g
s
.69215 .69078 m .65612 .68157 L .64668 .67278 L p .223 .572 .941 r
F P
0 g
s
.39993 .45823 m .42455 .46166 L .45084 .45468 L p .441 .868 .932 r
F P
0 g
s
.42455 .46166 m .39993 .45823 L .3699 .46938 L p .515 .903 .943 r
F P
0 g
s
.46261 .64523 m .44492 .65124 L p .45742 .6472 L 0 0 0 r
F P
0 g
s
.47493 .64119 m .45742 .6472 L .47521 .64299 L p 0 0 0 r
F P
0 g
s
.46091 .64152 m .47157 .64261 L p .45742 .6472 L .333 .815 .863 r
F P
0 g
s
.47157 .64261 m .47521 .64299 L .45742 .6472 L p .333 .815 .863 r
F P
0 g
s
.44492 .65124 m .4409 .65261 L .45742 .6472 L p 0 0 0 r
F P
0 g
s
.2871 .50951 m .31975 .49784 L .34301 .48268 L p .563 .936 .836 r
F P
0 g
s
.31975 .49784 m .2871 .50951 L .26515 .52865 L p .671 .976 .87 r
F P
0 g
s
.86976 .66278 m .86267 .68582 L .85419 .66255 L p .997 .862 .558 r
F P
0 g
s
.85419 .66255 m .86121 .63866 L .86976 .66278 L p .997 .862 .558 r
F P
0 g
s
.27181 .71056 m .30927 .71151 L .30354 .72638 L p .689 .833 .952 r
F P
0 g
s
.30354 .72638 m .26553 .72798 L .27181 .71056 L p .689 .833 .952 r
F P
0 g
s
.62012 .45978 m .64324 .45589 L .61009 .44781 L p .179 .659 .929 r
F P
0 g
s
.61009 .44781 m .59342 .45331 L .62012 .45978 L p .179 .659 .929 r
F P
0 g
s
.31879 .69702 m .35632 .6936 L .34822 .7055 L p .727 .906 .957 r
F P
0 g
s
.34822 .7055 m .30927 .71151 L .31879 .69702 L p .727 .906 .957 r
F P
0 g
s
.72585 .494 m .75772 .50509 L .72996 .4881 L p 0 .426 .826 r
F P
0 g
s
.72996 .4881 m .70166 .47927 L .72585 .494 L p 0 .426 .826 r
F P
0 g
s
.47521 .64299 m .48817 .63805 L .47493 .64119 L p 0 0 0 r
F P
0 g
s
.18704 .64449 m .19409 .66817 L .18706 .69149 L p 0 .019 .544 r
F P
0 g
s
.2049 .70987 m .18706 .69149 L .19409 .66817 L p .311 .419 .811 r
F P
0 g
s
.78425 .72373 m .74631 .72275 L .73965 .70794 L p .551 .724 .954 r
F P
0 g
s
.70098 .70257 m .73965 .70794 L .74631 .72275 L p .44 .651 .949 r
F P
0 g
s
.43255 .44953 m .45084 .45468 L .47863 .44984 L p .369 .827 .921 r
F P
0 g
s
.45084 .45468 m .43255 .44953 L .39993 .45823 L p .441 .868 .932 r
F P
0 g
s
.38137 .67173 m .41281 .66658 L .40172 .67486 L p .657 .958 .938 r
F P
0 g
s
.40172 .67486 m .36741 .68226 L .38137 .67173 L p .657 .958 .938 r
F P
0 g
s
.22089 .57055 m .20473 .59509 L .19168 .61894 L p .683 .857 .45 r
F P
0 g
s
.18704 .64449 m .19168 .61894 L .20473 .59509 L p 0 0 .13 r
F P
0 g
s
.73965 .70794 m .70098 .70257 L .69215 .69078 L p .418 .66 .96 r
F P
0 g
s
.49395 .64007 m .50208 .63588 L .48817 .63805 L p .012 0 0 r
F P
0 g
s
.48817 .63805 m .47521 .64299 L .49395 .64007 L p .012 0 0 r
F P
0 g
s
.59342 .45331 m .61009 .44781 L .57516 .44243 L p .189 .683 .919 r
F P
0 g
s
.57516 .44243 m .56534 .449 L .59342 .45331 L p .189 .683 .919 r
F P
0 g
s
.64668 .67278 m .68034 .67962 L .69215 .69078 L p .223 .572 .941 r
F P
0 g
s
.68034 .67962 m .64668 .67278 L .63506 .66469 L p .175 .574 .936 r
F P
0 g
s
.23847 .70256 m .27181 .71056 L .26553 .72798 L p .612 .75 .943 r
F P
0 g
s
.26553 .72798 m .23179 .72235 L .23847 .70256 L p .612 .75 .943 r
F P
0 g
s
.51328 .63851 m .51643 .63472 L .50208 .63588 L p .097 0 0 r
F P
0 g
s
.50208 .63588 m .49395 .64007 L .51328 .63851 L p .097 0 0 r
F P
0 g
s
.19409 .66817 m .21181 .68806 L .2049 .70987 L p .311 .419 .811 r
F P
0 g
s
.23179 .72235 m .2049 .70987 L .21181 .68806 L p .5 .627 .908 r
F P
0 g
s
.46711 .44348 m .47863 .44984 L .50737 .44725 L p .305 .786 .913 r
F P
0 g
s
.47863 .44984 m .46711 .44348 L .43255 .44953 L p .369 .827 .921 r
F P
0 g
s
.86267 .68582 m .84482 .70456 L .83655 .68281 L p .904 .895 .809 r
F P
0 g
s
.83655 .68281 m .85419 .66255 L .86267 .68582 L p .904 .895 .809 r
F P
0 g
s
.2392 .5484 m .26515 .52865 L .2871 .50951 L p .522 .87 .62 r
F P
0 g
s
.26515 .52865 m .2392 .5484 L .22089 .57055 L p .69 .959 .712 r
F P
0 g
s
.56534 .449 m .57516 .44243 L .53918 .43988 L p .213 .712 .912 r
F P
0 g
s
.53918 .43988 m .53647 .44696 L .56534 .449 L p .213 .712 .912 r
F P
0 g
s
.21181 .68806 m .23847 .70256 L .23179 .72235 L p .5 .627 .908 r
F P
0 g
s
.85659 .6131 m .86121 .63866 L .84655 .61501 L p .937 .609 .166 r
F P
0 g
s
.84655 .61501 m .84207 .58941 L .85659 .6131 L p .937 .609 .166 r
F P
0 g
s
.20473 .59509 m .22089 .57055 L .2392 .5484 L p 0 0 0 r
F P
0 g
s
.5029 .44023 m .50737 .44725 L .53647 .44696 L p .252 .747 .91 r
F P
0 g
s
.50737 .44725 m .5029 .44023 L .46711 .44348 L p .305 .786 .913 r
F P
0 g
s
.53647 .44696 m .53918 .43988 L .5029 .44023 L p .252 .747 .91 r
F P
0 g
s
.81794 .71753 m .78425 .72373 L .77687 .70637 L p .662 .789 .942 r
F P
0 g
s
.73965 .70794 m .77687 .70637 L .78425 .72373 L p .551 .724 .954 r
F P
0 g
s
.31377 .49204 m .34301 .48268 L .3699 .46938 L p .437 .871 .789 r
F P
0 g
s
.34301 .48268 m .31377 .49204 L .2871 .50951 L p .563 .936 .836 r
F P
0 g
s
.398 .6622 m .42594 .65912 L .41281 .66658 L p .586 .939 .928 r
F P
0 g
s
.41281 .66658 m .38137 .67173 L .398 .6622 L p .586 .939 .928 r
F P
0 g
s
.78086 .52387 m .80639 .5432 L .78122 .52275 L p 0 .128 .594 r
F P
0 g
s
.78122 .52275 m .75772 .50509 L .78086 .52387 L p 0 .128 .594 r
F P
0 g
s
.84482 .70456 m .81794 .71753 L .81002 .6978 L p .778 .85 .905 r
F P
0 g
s
.81002 .6978 m .83655 .68281 L .84482 .70456 L p .778 .85 .905 r
F P
0 g
s
.33203 .68318 m .36741 .68226 L .35632 .6936 L p .703 .913 .967 r
F P
0 g
s
.35632 .6936 m .31879 .69702 L .33203 .68318 L p .703 .913 .967 r
F P
0 g
s
.63506 .66469 m .6657 .66931 L .68034 .67962 L p .175 .574 .936 r
F P
0 g
s
.6657 .66931 m .63506 .66469 L .62147 .65744 L p .131 .576 .924 r
F P
0 g
s
.77687 .70637 m .81002 .6978 L .81794 .71753 L p .662 .789 .942 r
F P
0 g
s
.28258 .69352 m .31879 .69702 L .30927 .71151 L p .68 .837 .959 r
F P
0 g
s
.30927 .71151 m .27181 .71056 L .28258 .69352 L p .68 .837 .959 r
F P
0 g
s
.82607 .56508 m .84207 .58941 L .82156 .56668 L p .712 .241 0 r
F P
0 g
s
.82156 .56668 m .80639 .5432 L .82607 .56508 L p .712 .241 0 r
F P
0 g
s
.70166 .47927 m .72996 .4881 L .69802 .47329 L p 0 .413 .775 r
F P
0 g
s
.69802 .47329 m .67396 .46646 L .70166 .47927 L p 0 .413 .775 r
F P
0 g
s
.69215 .69078 m .72921 .69359 L .73965 .70794 L p .418 .66 .96 r
F P
0 g
s
.72921 .69359 m .69215 .69078 L .68034 .67962 L p .397 .67 .97 r
F P
0 g
s
.20473 .59509 m .2002 .62069 L .18704 .64449 L p 0 0 .13 r
F P
0 g
s
.19409 .66817 m .18704 .64449 L .2002 .62069 L p .133 .131 .589 r
F P
0 g
s
.77687 .70637 m .73965 .70794 L .72921 .69359 L p .546 .73 .96 r
F P
0 g
s
.41702 .65387 m .4409 .65261 L .42594 .65912 L p .505 .907 .91 r
F P
0 g
s
.42594 .65912 m .398 .6622 L .41702 .65387 L p .505 .907 .91 r
F P
0 g
s
.62147 .65744 m .64846 .66006 L .6657 .66931 L p .131 .576 .924 r
F P
0 g
s
.64846 .66006 m .62147 .65744 L .60611 .65119 L p .095 .58 .905 r
F P
0 g
s
.86121 .63866 m .85419 .66255 L .83974 .63975 L p .985 .82 .596 r
F P
0 g
s
.83974 .63975 m .84655 .61501 L .86121 .63866 L p .985 .82 .596 r
F P
0 g
s
.34474 .47667 m .3699 .46938 L .39993 .45823 L p .305 .791 .734 r
F P
0 g
s
.3699 .46938 m .34474 .47667 L .31377 .49204 L p .437 .871 .789 r
F P
0 g
s
.25025 .68316 m .28258 .69352 L .27181 .71056 L p .616 .749 .94 r
F P
0 g
s
.27181 .71056 m .23847 .70256 L .25025 .68316 L p .616 .749 .94 r
F P
0 g
s
.34885 .67027 m .38137 .67173 L .36741 .68226 L p .672 .915 .976 r
F P
0 g
s
.36741 .68226 m .33203 .68318 L .34885 .67027 L p .672 .915 .976 r
F P
0 g
s
.2871 .50951 m .26305 .52756 L .2392 .5484 L p .522 .87 .62 r
F P
0 g
s
.26305 .52756 m .2871 .50951 L .31377 .49204 L p 0 0 0 r
F P
0 g
s
.2002 .62069 m .20707 .64522 L .19409 .66817 L p .133 .131 .589 r
F P
0 g
s
.21181 .68806 m .19409 .66817 L .20707 .64522 L p .383 .445 .801 r
F P
0 g
s
.43812 .64693 m .45742 .6472 L .4409 .65261 L p .418 .864 .887 r
F P
0 g
s
.4409 .65261 m .41702 .65387 L .43812 .64693 L p .418 .864 .887 r
F P
0 g
s
.67396 .46646 m .69802 .47329 L .66245 .46104 L p 0 .406 .72 r
F P
0 g
s
.66245 .46104 m .64324 .45589 L .67396 .46646 L p 0 .406 .72 r
F P
0 g
s
.2392 .5484 m .22379 .57209 L .20473 .59509 L p 0 0 0 r
F P
0 g
s
.2002 .62069 m .20473 .59509 L .22379 .57209 L p 0 0 .256 r
F P
0 g
s
.60611 .65119 m .6289 .65205 L .64846 .66006 L p .095 .58 .905 r
F P
0 g
s
.68034 .67962 m .71508 .67995 L .72921 .69359 L p .397 .67 .97 r
F P
0 g
s
.71508 .67995 m .68034 .67962 L .6657 .66931 L p .378 .681 .977 r
F P
0 g
s
.81002 .6978 m .77687 .70637 L .765 .68948 L p .663 .786 .94 r
F P
0 g
s
.72921 .69359 m .765 .68948 L .77687 .70637 L p .546 .73 .96 r
F P
0 g
s
.29779 .67719 m .33203 .68318 L .31879 .69702 L p .67 .84 .965 r
F P
0 g
s
.31879 .69702 m .28258 .69352 L .29779 .67719 L p .67 .84 .965 r
F P
0 g
s
.22433 .66663 m .25025 .68316 L .23847 .70256 L p .525 .629 .896 r
F P
0 g
s
.23847 .70256 m .21181 .68806 L .22433 .66663 L p .525 .629 .896 r
F P
0 g
s
.75772 .50509 m .78122 .52275 L .75088 .50421 L p .49 0 0 r
F P
0 g
s
.75088 .50421 m .72996 .4881 L .75772 .50509 L p .49 0 0 r
F P
0 g
s
.20707 .64522 m .22433 .66663 L .21181 .68806 L p .383 .445 .801 r
F P
0 g
s
.22379 .57209 m .2392 .5484 L .26305 .52756 L p 0 0 0 r
F P
0 g
s
.45742 .6472 m .43812 .64693 L .46091 .64152 L p .333 .815 .863 r
F P
0 g
s
.85419 .66255 m .83655 .68281 L .82265 .66152 L p .891 .853 .799 r
F P
0 g
s
.82265 .66152 m .83974 .63975 L .85419 .66255 L p .891 .853 .799 r
F P
0 g
s
.58925 .64606 m .60735 .64547 L .6289 .65205 L p .072 .587 .881 r
F P
0 g
s
.84207 .58941 m .84655 .61501 L .82581 .59232 L p .957 .615 .28 r
F P
0 g
s
.82581 .59232 m .82156 .56668 L .84207 .58941 L p .957 .615 .28 r
F P
0 g
s
.765 .68948 m .72921 .69359 L .71508 .67995 L p .541 .737 .966 r
F P
0 g
s
.39993 .45823 m .37948 .46376 L .34474 .47667 L p .305 .791 .734 r
F P
0 g
s
.37948 .46376 m .39993 .45823 L .43255 .44953 L p 0 0 0 r
F P
0 g
s
.83655 .68281 m .81002 .6978 L .79699 .67854 L p .777 .83 .893 r
F P
0 g
s
.765 .68948 m .79699 .67854 L .81002 .6978 L p .663 .786 .94 r
F P
0 g
s
.79699 .67854 m .82265 .66152 L .83655 .68281 L p .777 .83 .893 r
F P
0 g
s
.80639 .5432 m .82156 .56668 L .7952 .54542 L p .788 .296 0 r
F P
0 g
s
.7952 .54542 m .78122 .52275 L .80639 .5432 L p .788 .296 0 r
F P
0 g
s
.48496 .63777 m .49395 .64007 L .47521 .64299 L p .254 .765 .842 r
F P
0 g
s
.47521 .64299 m .46091 .64152 L .48496 .63777 L p .254 .765 .842 r
F P
0 g
s
.36902 .65857 m .398 .6622 L .38137 .67173 L p .637 .912 .981 r
F P
0 g
s
.38137 .67173 m .34885 .67027 L .36902 .65857 L p .637 .912 .981 r
F P
0 g
s
.64324 .45589 m .66245 .46104 L .62396 .45166 L p .187 0 0 r
F P
0 g
s
.62396 .45166 m .61009 .44781 L .64324 .45589 L p .187 0 0 r
F P
0 g
s
.57119 .64216 m .58421 .64045 L .60735 .64547 L p .062 .598 .858 r
F P
0 g
s
.6657 .66931 m .69742 .66731 L .71508 .67995 L p .378 .681 .977 r
F P
0 g
s
.69742 .66731 m .6657 .66931 L .64846 .66006 L p .363 .694 .982 r
F P
0 g
s
.50981 .63576 m .51328 .63851 L .49395 .64007 L p .186 .717 .828 r
F P
0 g
s
.49395 .64007 m .48496 .63777 L .50981 .63576 L p .186 .717 .828 r
F P
0 g
s
.55228 .63957 m .55993 .63712 L .58421 .64045 L p .069 .616 .838 r
F P
0 g
s
.51328 .63851 m .50981 .63576 L .53496 .63554 L p .132 .676 .822 r
F P
0 g
s
.53285 .63834 m .53496 .63554 L .55993 .63712 L p .092 .642 .825 r
F P
0 g
s
.22379 .57209 m .21947 .59772 L .2002 .62069 L p 0 0 .256 r
F P
0 g
s
.20707 .64522 m .2002 .62069 L .21947 .59772 L p .265 .214 .611 r
F P
0 g
s
.41733 .45366 m .43255 .44953 L .46711 .44348 L p 0 0 0 r
F P
0 g
s
.43255 .44953 m .41733 .45366 L .37948 .46376 L p 0 0 0 r
F P
0 g
s
.29216 .50851 m .31377 .49204 L .34474 .47667 L p 0 0 0 r
F P
0 g
s
.31377 .49204 m .29216 .50851 L .26305 .52756 L p 0 0 0 r
F P
0 g
s
.26712 .66451 m .29779 .67719 L .28258 .69352 L p .62 .748 .938 r
F P
0 g
s
.28258 .69352 m .25025 .68316 L .26712 .66451 L p .62 .748 .938 r
F P
0 g
s
.61009 .44781 m .62396 .45166 L .58333 .44541 L p .178 0 0 r
F P
0 g
s
.58333 .44541 m .57516 .44243 L .61009 .44781 L p .178 0 0 r
F P
0 g
s
.31728 .66192 m .34885 .67027 L .33203 .68318 L p .658 .841 .97 r
F P
0 g
s
.33203 .68318 m .29779 .67719 L .31728 .66192 L p .658 .841 .97 r
F P
0 g
s
.39221 .64831 m .41702 .65387 L .398 .6622 L p .597 .903 .985 r
F P
0 g
s
.398 .6622 m .36902 .65857 L .39221 .64831 L p .597 .903 .985 r
F P
0 g
s
.72996 .4881 m .75088 .50421 L .71583 .48802 L p .541 0 0 r
F P
0 g
s
.71583 .48802 m .69802 .47329 L .72996 .4881 L p .541 0 0 r
F P
0 g
s
.79699 .67854 m .765 .68948 L .74873 .67338 L p .663 .783 .938 r
F P
0 g
s
.71508 .67995 m .74873 .67338 L .765 .68948 L p .541 .737 .966 r
F P
0 g
s
.84655 .61501 m .83974 .63975 L .81934 .61788 L p .956 .773 .615 r
F P
0 g
s
.81934 .61788 m .82581 .59232 L .84655 .61501 L p .956 .773 .615 r
F P
0 g
s
.45751 .44663 m .46711 .44348 L .5029 .44023 L p .023 0 0 r
F P
0 g
s
.46711 .44348 m .45751 .44663 L .41733 .45366 L p 0 0 0 r
F P
0 g
s
.74873 .67338 m .71508 .67995 L .69742 .66731 L p .537 .745 .972 r
F P
0 g
s
.64846 .66006 m .67648 .65593 L .69742 .66731 L p .363 .694 .982 r
F P
0 g
s
.67648 .65593 m .64846 .66006 L .6289 .65205 L p .352 .708 .985 r
F P
0 g
s
.57516 .44243 m .58333 .44541 L .54143 .44245 L p .147 0 0 r
F P
0 g
s
.54143 .44245 m .53918 .43988 L .57516 .44243 L p .147 0 0 r
F P
0 g
s
.21947 .59772 m .22603 .62308 L .20707 .64522 L p .265 .214 .611 r
F P
0 g
s
.22433 .66663 m .20707 .64522 L .22603 .62308 L p .442 .467 .791 r
F P
0 g
s
.26305 .52756 m .24874 .55042 L .22379 .57209 L p 0 0 0 r
F P
0 g
s
.21947 .59772 m .22379 .57209 L .24874 .55042 L p .147 0 .338 r
F P
0 g
s
.24247 .64598 m .26712 .66451 L .25025 .68316 L p .549 .631 .885 r
F P
0 g
s
.25025 .68316 m .22433 .66663 L .24247 .64598 L p .549 .631 .885 r
F P
0 g
s
.49918 .44286 m .5029 .44023 L .53918 .43988 L p .096 0 0 r
F P
0 g
s
.5029 .44023 m .49918 .44286 L .45751 .44663 L p .023 0 0 r
F P
0 g
s
.24874 .55042 m .26305 .52756 L .29216 .50851 L p .016 0 0 r
F P
0 g
s
.53918 .43988 m .54143 .44245 L .49918 .44286 L p .096 0 0 r
F P
0 g
s
.22603 .62308 m .24247 .64598 L .22433 .66663 L p .442 .467 .791 r
F P
0 g
s
.41803 .63974 m .43812 .64693 L .41702 .65387 L p .555 .89 .986 r
F P
0 g
s
.41702 .65387 m .39221 .64831 L .41803 .63974 L p .555 .89 .986 r
F P
0 g
s
.82265 .66152 m .79699 .67854 L .77889 .66014 L p .772 .81 .883 r
F P
0 g
s
.74873 .67338 m .77889 .66014 L .79699 .67854 L p .663 .783 .938 r
F P
0 g
s
.83974 .63975 m .82265 .66152 L .80315 .64114 L p .873 .814 .788 r
F P
0 g
s
.80315 .64114 m .81934 .61788 L .83974 .63975 L p .873 .814 .788 r
F P
0 g
s
.82156 .56668 m .82581 .59232 L .79912 .57107 L p .938 .595 .353 r
F P
0 g
s
.79912 .57107 m .7952 .54542 L .82156 .56668 L p .938 .595 .353 r
F P
0 g
s
.78122 .52275 m .7952 .54542 L .76334 .52611 L p .807 .319 .018 r
F P
0 g
s
.76334 .52611 m .75088 .50421 L .78122 .52275 L p .807 .319 .018 r
F P
0 g
s
.6289 .65205 m .6526 .64607 L .67648 .65593 L p .352 .708 .985 r
F P
0 g
s
.6526 .64607 m .6289 .65205 L .60735 .64547 L p .347 .724 .986 r
F P
0 g
s
.32612 .49171 m .34474 .47667 L .37948 .46376 L p .026 0 0 r
F P
0 g
s
.34474 .47667 m .32612 .49171 L .29216 .50851 L p 0 0 0 r
F P
0 g
s
.3408 .64803 m .36902 .65857 L .34885 .67027 L p .646 .841 .975 r
F P
0 g
s
.34885 .67027 m .31728 .66192 L .3408 .64803 L p .646 .841 .975 r
F P
0 g
s
.77889 .66014 m .80315 .64114 L .82265 .66152 L p .772 .81 .883 r
F P
0 g
s
.28893 .64702 m .31728 .66192 L .29779 .67719 L p .624 .748 .936 r
F P
0 g
s
.29779 .67719 m .26712 .66451 L .28893 .64702 L p .624 .748 .936 r
F P
0 g
s
.69802 .47329 m .71583 .48802 L .6767 .47461 L p .558 0 0 r
F P
0 g
s
.6767 .47461 m .66245 .46104 L .69802 .47329 L p .558 0 0 r
F P
0 g
s
.69742 .66731 m .72823 .65841 L .74873 .67338 L p .537 .745 .972 r
F P
0 g
s
.72823 .65841 m .69742 .66731 L .67648 .65593 L p .536 .754 .977 r
F P
0 g
s
.446 .63305 m .46091 .64152 L .43812 .64693 L p .512 .872 .985 r
F P
0 g
s
.43812 .64693 m .41803 .63974 L .446 .63305 L p .512 .872 .985 r
F P
0 g
s
.60735 .64547 m .62621 .63794 L .6526 .64607 L p .347 .724 .986 r
F P
0 g
s
.62621 .63794 m .60735 .64547 L .58421 .64045 L p .349 .742 .985 r
F P
0 g
s
.77889 .66014 m .74873 .67338 L .72823 .65841 L p .663 .78 .936 r
F P
0 g
s
.24874 .55042 m .24472 .57607 L .21947 .59772 L p .147 0 .338 r
F P
0 g
s
.22603 .62308 m .21947 .59772 L .24472 .57607 L p .364 .276 .622 r
F P
0 g
s
.47558 .62841 m .48496 .63777 L .46091 .64152 L p .471 .851 .984 r
F P
0 g
s
.46091 .64152 m .446 .63305 L .47558 .62841 L p .471 .851 .984 r
F P
0 g
s
.58421 .64045 m .5978 .63173 L .62621 .63794 L p .349 .742 .985 r
F P
0 g
s
.5978 .63173 m .58421 .64045 L .55993 .63712 L p .358 .761 .984 r
F P
0 g
s
.36431 .47759 m .37948 .46376 L .41733 .45366 L p .161 0 0 r
F P
0 g
s
.37948 .46376 m .36431 .47759 L .32612 .49171 L p .026 0 0 r
F P
0 g
s
.2793 .53059 m .29216 .50851 L .32612 .49171 L p .181 0 .085 r
F P
0 g
s
.29216 .50851 m .2793 .53059 L .24874 .55042 L p .016 0 0 r
F P
0 g
s
.82581 .59232 m .81934 .61788 L .79316 .59742 L p .922 .729 .623 r
F P
0 g
s
.79316 .59742 m .79912 .57107 L .82581 .59232 L p .922 .729 .623 r
F P
0 g
s
.26608 .62657 m .28893 .64702 L .26712 .66451 L p .57 .634 .876 r
F P
0 g
s
.26712 .66451 m .24247 .64598 L .26608 .62657 L p .57 .634 .876 r
F P
0 g
s
.368 .63583 m .39221 .64831 L .36902 .65857 L p .632 .839 .98 r
F P
0 g
s
.36902 .65857 m .3408 .64803 L .368 .63583 L p .632 .839 .98 r
F P
0 g
s
.66245 .46104 m .6767 .47461 L .63427 .46433 L p .549 0 0 r
F P
0 g
s
.63427 .46433 m .62396 .45166 L .66245 .46104 L p .549 0 0 r
F P
0 g
s
.50617 .62592 m .50981 .63576 L .48496 .63777 L p .433 .828 .983 r
F P
0 g
s
.48496 .63777 m .47558 .62841 L .50617 .62592 L p .433 .828 .983 r
F P
0 g
s
.24472 .57607 m .24874 .55042 L .2793 .53059 L p .284 .061 .389 r
F P
0 g
s
.55993 .63712 m .56792 .6276 L .5978 .63173 L p .358 .761 .984 r
F P
0 g
s
.56792 .6276 m .55993 .63712 L .53496 .63554 L p .376 .782 .983 r
F P
0 g
s
.24472 .57607 m .25082 .60223 L .22603 .62308 L p .364 .276 .622 r
F P
0 g
s
.24247 .64598 m .22603 .62308 L .25082 .60223 L p .49 .487 .78 r
F P
0 g
s
.67648 .65593 m .70377 .6449 L .72823 .65841 L p .536 .754 .977 r
F P
0 g
s
.70377 .6449 m .67648 .65593 L .6526 .64607 L p .536 .763 .981 r
F P
0 g
s
.75088 .50421 m .76334 .52611 L .72646 .50923 L p .794 .321 .103 r
F P
0 g
s
.72646 .50923 m .71583 .48802 L .75088 .50421 L p .794 .321 .103 r
F P
0 g
s
.53717 .62565 m .53496 .63554 L .50981 .63576 L p .401 .805 .982 r
F P
0 g
s
.50981 .63576 m .50617 .62592 L .53717 .62565 L p .401 .805 .982 r
F P
0 g
s
.53496 .63554 m .53717 .62565 L .56792 .6276 L p .376 .782 .983 r
F P
0 g
s
.25082 .60223 m .26608 .62657 L .24247 .64598 L p .49 .487 .78 r
F P
0 g
s
.80315 .64114 m .77889 .66014 L .75592 .64299 L p .766 .791 .873 r
F P
0 g
s
.72823 .65841 m .75592 .64299 L .77889 .66014 L p .663 .78 .936 r
F P
0 g
s
.3154 .63106 m .3408 .64803 L .31728 .66192 L p .628 .749 .934 r
F P
0 g
s
.31728 .66192 m .28893 .64702 L .3154 .63106 L p .628 .749 .934 r
F P
0 g
s
.7952 .54542 m .79912 .57107 L .76684 .55178 L p .903 .567 .399 r
F P
0 g
s
.76684 .55178 m .76334 .52611 L .7952 .54542 L p .903 .567 .399 r
F P
0 g
s
.81934 .61788 m .80315 .64114 L .77824 .6221 L p .854 .779 .778 r
F P
0 g
s
.77824 .6221 m .79316 .59742 L .81934 .61788 L p .854 .779 .778 r
F P
0 g
s
.40602 .46652 m .41733 .45366 L .45751 .44663 L p .269 0 0 r
F P
0 g
s
.41733 .45366 m .40602 .46652 L .36431 .47759 L p .161 0 0 r
F P
0 g
s
.75592 .64299 m .72823 .65841 L .70377 .6449 L p .662 .776 .934 r
F P
0 g
s
.75592 .64299 m .77824 .6221 L .80315 .64114 L p .766 .791 .873 r
F P
0 g
s
.62396 .45166 m .63427 .46433 L .58941 .45747 L p .522 0 0 r
F P
0 g
s
.58941 .45747 m .58333 .44541 L .62396 .45166 L p .522 0 0 r
F P
0 g
s
.39838 .62561 m .41803 .63974 L .39221 .64831 L p .618 .836 .983 r
F P
0 g
s
.39221 .64831 m .368 .63583 L .39838 .62561 L p .618 .836 .983 r
F P
0 g
s
.6526 .64607 m .67575 .63316 L .70377 .6449 L p .536 .763 .981 r
F P
0 g
s
.67575 .63316 m .6526 .64607 L .62621 .63794 L p .538 .772 .984 r
F P
0 g
s
.45038 .45881 m .45751 .44663 L .49918 .44286 L p .356 0 0 r
F P
0 g
s
.45751 .44663 m .45038 .45881 L .40602 .46652 L p .269 0 0 r
F P
0 g
s
.31501 .51308 m .32612 .49171 L .36431 .47759 L p .306 0 .149 r
F P
0 g
s
.32612 .49171 m .31501 .51308 L .2793 .53059 L p .181 0 .085 r
F P
0 g
s
.58333 .44541 m .58941 .45747 L .54311 .45421 L p .48 0 0 r
F P
0 g
s
.54311 .45421 m .54143 .44245 L .58333 .44541 L p .48 0 0 r
F P
0 g
s
.2793 .53059 m .27568 .55626 L .24472 .57607 L p .284 .061 .389 r
F P
0 g
s
.25082 .60223 m .24472 .57607 L .27568 .55626 L p .44 .326 .627 r
F P
0 g
s
.49642 .45467 m .49918 .44286 L .54143 .44245 L p .425 0 0 r
F P
0 g
s
.49918 .44286 m .49642 .45467 L .45038 .45881 L p .356 0 0 r
F P
0 g
s
.29489 .60884 m .3154 .63106 L .28893 .64702 L p .59 .639 .867 r
F P
0 g
s
.28893 .64702 m .26608 .62657 L .29489 .60884 L p .59 .639 .867 r
F P
0 g
s
.54143 .44245 m .54311 .45421 L .49642 .45467 L p .425 0 0 r
F P
0 g
s
.71583 .48802 m .72646 .50923 L .68521 .49524 L p .767 .309 .161 r
F P
0 g
s
.68521 .49524 m .6767 .47461 L .71583 .48802 L p .767 .309 .161 r
F P
0 g
s
.43139 .61763 m .446 .63305 L .41803 .63974 L p .604 .831 .986 r
F P
0 g
s
.41803 .63974 m .39838 .62561 L .43139 .61763 L p .604 .831 .986 r
F P
0 g
s
.34614 .61702 m .368 .63583 L .3408 .64803 L p .632 .749 .933 r
F P
0 g
s
.3408 .64803 m .3154 .63106 L .34614 .61702 L p .632 .749 .933 r
F P
0 g
s
.27568 .55626 m .2793 .53059 L .31501 .51308 L p .386 .146 .422 r
F P
0 g
s
.79912 .57107 m .79316 .59742 L .76152 .57884 L p .888 .689 .627 r
F P
0 g
s
.76152 .57884 m .76684 .55178 L .79912 .57107 L p .888 .689 .627 r
F P
0 g
s
.62621 .63794 m .64467 .62346 L .67575 .63316 L p .538 .772 .984 r
F P
0 g
s
.64467 .62346 m .62621 .63794 L .5978 .63173 L p .542 .782 .987 r
F P
0 g
s
.77824 .6221 m .75592 .64299 L .72836 .62746 L p .758 .773 .865 r
F P
0 g
s
.70377 .6449 m .72836 .62746 L .75592 .64299 L p .662 .776 .934 r
F P
0 g
s
.72836 .62746 m .70377 .6449 L .67575 .63316 L p .661 .773 .932 r
F P
0 g
s
.27568 .55626 m .28117 .58315 L .25082 .60223 L p .44 .326 .627 r
F P
0 g
s
.26608 .62657 m .25082 .60223 L .28117 .58315 L p .532 .505 .771 r
F P
0 g
s
.28117 .58315 m .29489 .60884 L .26608 .62657 L p .532 .505 .771 r
F P
0 g
s
.76334 .52611 m .76684 .55178 L .72944 .53491 L p .865 .537 .429 r
F P
0 g
s
.72944 .53491 m .72646 .50923 L .76334 .52611 L p .865 .537 .429 r
F P
0 g
s
.46638 .61207 m .47558 .62841 L .446 .63305 L p .591 .825 .988 r
F P
0 g
s
.446 .63305 m .43139 .61763 L .46638 .61207 L p .591 .825 .988 r
F P
0 g
s
.5978 .63173 m .61111 .61605 L .64467 .62346 L p .542 .782 .987 r
F P
0 g
s
.61111 .61605 m .5978 .63173 L .56792 .6276 L p .548 .791 .989 r
F P
0 g
s
.35526 .49835 m .36431 .47759 L .40602 .46652 L p .403 .019 .192 r
F P
0 g
s
.36431 .47759 m .35526 .49835 L .31501 .51308 L p .306 0 .149 r
F P
0 g
s
.79316 .59742 m .77824 .6221 L .74822 .60483 L p .833 .747 .769 r
F P
0 g
s
.74822 .60483 m .76152 .57884 L .79316 .59742 L p .833 .747 .769 r
F P
0 g
s
.72836 .62746 m .74822 .60483 L .77824 .6221 L p .758 .773 .865 r
F P
0 g
s
.6767 .47461 m .68521 .49524 L .64042 .4845 L p .732 .289 .2 r
F P
0 g
s
.64042 .4845 m .63427 .46433 L .6767 .47461 L p .732 .289 .2 r
F P
0 g
s
.50261 .6091 m .50617 .62592 L .47558 .62841 L p .578 .818 .99 r
F P
0 g
s
.47558 .62841 m .46638 .61207 L .50261 .6091 L p .578 .818 .99 r
F P
0 g
s
.56792 .6276 m .57575 .61111 L .61111 .61605 L p .548 .791 .989 r
F P
0 g
s
.57575 .61111 m .56792 .6276 L .53717 .62565 L p .556 .801 .99 r
F P
0 g
s
.38062 .60524 m .39838 .62561 L .368 .63583 L p .635 .75 .931 r
F P
0 g
s
.368 .63583 m .34614 .61702 L .38062 .60524 L p .635 .75 .931 r
F P
0 g
s
.53933 .60877 m .53717 .62565 L .50617 .62592 L p .566 .81 .99 r
F P
0 g
s
.50617 .62592 m .50261 .6091 L .53933 .60877 L p .566 .81 .99 r
F P
0 g
s
.53717 .62565 m .53933 .60877 L .57575 .61111 L p .556 .801 .99 r
F P
0 g
s
.32847 .5932 m .34614 .61702 L .3154 .63106 L p .609 .644 .86 r
F P
0 g
s
.3154 .63106 m .29489 .60884 L .32847 .5932 L p .609 .644 .86 r
F P
0 g
s
.31501 .51308 m .31189 .53876 L .27568 .55626 L p .386 .146 .422 r
F P
0 g
s
.28117 .58315 m .27568 .55626 L .31189 .53876 L p .501 .366 .629 r
F P
0 g
s
.67575 .63316 m .69665 .61394 L .72836 .62746 L p .661 .773 .932 r
F P
0 g
s
.69665 .61394 m .67575 .63316 L .64467 .62346 L p .66 .769 .931 r
F P
0 g
s
.31189 .53876 m .31501 .51308 L .35526 .49835 L p .465 .212 .444 r
F P
0 g
s
.74822 .60483 m .72836 .62746 L .69665 .61394 L p .749 .756 .859 r
F P
0 g
s
.39926 .48679 m .40602 .46652 L .45038 .45881 L p .481 .089 .22 r
F P
0 g
s
.40602 .46652 m .39926 .48679 L .35526 .49835 L p .403 .019 .192 r
F P
0 g
s
.76684 .55178 m .76152 .57884 L .7249 .56261 L p .854 .653 .629 r
F P
0 g
s
.7249 .56261 m .72944 .53491 L .76684 .55178 L p .854 .653 .629 r
F P
0 g
s
.63427 .46433 m .64042 .4845 L .59304 .47733 L p .692 .263 .225 r
F P
0 g
s
.59304 .47733 m .58941 .45747 L .63427 .46433 L p .692 .263 .225 r
F P
0 g
s
.72646 .50923 m .72944 .53491 L .6876 .52091 L p .826 .506 .448 r
F P
0 g
s
.6876 .52091 m .68521 .49524 L .72646 .50923 L p .826 .506 .448 r
F P
0 g
s
.31662 .56631 m .32847 .5932 L .29489 .60884 L p .568 .522 .763 r
F P
0 g
s
.29489 .60884 m .28117 .58315 L .31662 .56631 L p .568 .522 .763 r
F P
0 g
s
.31189 .53876 m .31662 .56631 L .28117 .58315 L p .501 .366 .629 r
F P
0 g
s
.41817 .59602 m .43139 .61763 L .39838 .62561 L p .639 .752 .93 r
F P
0 g
s
.39838 .62561 m .38062 .60524 L .41817 .59602 L p .639 .752 .93 r
F P
0 g
s
.64467 .62346 m .66136 .60275 L .69665 .61394 L p .66 .769 .931 r
F P
0 g
s
.66136 .60275 m .64467 .62346 L .61111 .61605 L p .658 .766 .93 r
F P
0 g
s
.44611 .47873 m .45038 .45881 L .49642 .45467 L p .545 .146 .236 r
F P
0 g
s
.45038 .45881 m .44611 .47873 L .39926 .48679 L p .481 .089 .22 r
F P
0 g
s
.76152 .57884 m .74822 .60483 L .71356 .58976 L p .812 .718 .762 r
F P
0 g
s
.69665 .61394 m .71356 .58976 L .74822 .60483 L p .749 .756 .859 r
F P
0 g
s
.71356 .58976 m .7249 .56261 L .76152 .57884 L p .812 .718 .762 r
F P
0 g
s
.58941 .45747 m .59304 .47733 L .54411 .47393 L p .648 .231 .238 r
F P
0 g
s
.54411 .47393 m .54311 .45421 L .58941 .45747 L p .648 .231 .238 r
F P
0 g
s
.36623 .58006 m .38062 .60524 L .34614 .61702 L p .627 .651 .854 r
F P
0 g
s
.34614 .61702 m .32847 .5932 L .36623 .58006 L p .627 .651 .854 r
F P
0 g
s
.49476 .4744 m .49642 .45467 L .54311 .45421 L p .6 .192 .242 r
F P
0 g
s
.49642 .45467 m .49476 .4744 L .44611 .47873 L p .545 .146 .236 r
F P
0 g
s
.54311 .45421 m .54411 .47393 L .49476 .4744 L p .6 .192 .242 r
F P
0 g
s
.45804 .5896 m .46638 .61207 L .43139 .61763 L p .643 .753 .929 r
F P
0 g
s
.43139 .61763 m .41817 .59602 L .45804 .5896 L p .643 .753 .929 r
F P
0 g
s
.35271 .52403 m .35526 .49835 L .39926 .48679 L p .529 .265 .458 r
F P
0 g
s
.35526 .49835 m .35271 .52403 L .31189 .53876 L p .465 .212 .444 r
F P
0 g
s
.71356 .58976 m .69665 .61394 L .66136 .60275 L p .738 .74 .853 r
F P
0 g
s
.31662 .56631 m .31189 .53876 L .35271 .52403 L p .551 .4 .63 r
F P
0 g
s
.61111 .61605 m .62316 .59419 L .66136 .60275 L p .658 .766 .93 r
F P
0 g
s
.62316 .59419 m .61111 .61605 L .57575 .61111 L p .655 .763 .929 r
F P
0 g
s
.68521 .49524 m .6876 .52091 L .64215 .51018 L p .788 .476 .461 r
F P
0 g
s
.64215 .51018 m .64042 .4845 L .68521 .49524 L p .788 .476 .461 r
F P
0 g
s
.72944 .53491 m .7249 .56261 L .68397 .54915 L p .822 .62 .63 r
F P
0 g
s
.68397 .54915 m .6876 .52091 L .72944 .53491 L p .822 .62 .63 r
F P
0 g
s
.49938 .58615 m .50261 .6091 L .46638 .61207 L p .646 .755 .929 r
F P
0 g
s
.46638 .61207 m .45804 .5896 L .49938 .58615 L p .646 .755 .929 r
F P
0 g
s
.57575 .61111 m .58286 .58848 L .62316 .59419 L p .655 .763 .929 r
F P
0 g
s
.58286 .58848 m .57575 .61111 L .53933 .60877 L p .653 .76 .929 r
F P
0 g
s
.35657 .55215 m .36623 .58006 L .32847 .5932 L p .6 .538 .757 r
F P
0 g
s
.32847 .5932 m .31662 .56631 L .35657 .55215 L p .6 .538 .757 r
F P
0 g
s
.35271 .52403 m .35657 .55215 L .31662 .56631 L p .551 .4 .63 r
F P
0 g
s
.54129 .58578 m .53933 .60877 L .50261 .6091 L p .65 .758 .928 r
F P
0 g
s
.50261 .6091 m .49938 .58615 L .54129 .58578 L p .65 .758 .928 r
F P
0 g
s
.53933 .60877 m .54129 .58578 L .58286 .58848 L p .653 .76 .929 r
F P
0 g
s
.40745 .56976 m .41817 .59602 L .38062 .60524 L p .644 .659 .85 r
F P
0 g
s
.38062 .60524 m .36623 .58006 L .40745 .56976 L p .644 .659 .85 r
F P
0 g
s
.7249 .56261 m .71356 .58976 L .67488 .57728 L p .791 .692 .756 r
F P
0 g
s
.66136 .60275 m .67488 .57728 L .71356 .58976 L p .738 .74 .853 r
F P
0 g
s
.39736 .51247 m .39926 .48679 L .44611 .47873 L p .583 .31 .467 r
F P
0 g
s
.39926 .48679 m .39736 .51247 L .35271 .52403 L p .529 .265 .458 r
F P
0 g
s
.67488 .57728 m .68397 .54915 L .7249 .56261 L p .791 .692 .756 r
F P
0 g
s
.67488 .57728 m .66136 .60275 L .62316 .59419 L p .727 .725 .849 r
F P
0 g
s
.64042 .4845 m .64215 .51018 L .59406 .503 L p .75 .446 .469 r
F P
0 g
s
.59406 .503 m .59304 .47733 L .64042 .4845 L p .75 .446 .469 r
F P
0 g
s
.35657 .55215 m .35271 .52403 L .39736 .51247 L p .594 .431 .63 r
F P
0 g
s
.6876 .52091 m .68397 .54915 L .63952 .53883 L p .791 .591 .63 r
F P
0 g
s
.63952 .53883 m .64215 .51018 L .6876 .52091 L p .791 .591 .63 r
F P
0 g
s
.4449 .50441 m .44611 .47873 L .49476 .4744 L p .63 .348 .472 r
F P
0 g
s
.44611 .47873 m .4449 .50441 L .39736 .51247 L p .583 .31 .467 r
F P
0 g
s
.45127 .56258 m .45804 .5896 L .41817 .59602 L p .659 .667 .846 r
F P
0 g
s
.41817 .59602 m .40745 .56976 L .45127 .56258 L p .659 .667 .846 r
F P
0 g
s
.40024 .54103 m .40745 .56976 L .36623 .58006 L p .629 .555 .752 r
F P
0 g
s
.36623 .58006 m .35657 .55215 L .40024 .54103 L p .629 .555 .752 r
F P
0 g
s
.59304 .47733 m .59406 .503 L .54439 .4996 L p .712 .416 .473 r
F P
0 g
s
.54439 .4996 m .54411 .47393 L .59304 .47733 L p .712 .416 .473 r
F P
0 g
s
.62316 .59419 m .63295 .56772 L .67488 .57728 L p .727 .725 .849 r
F P
0 g
s
.63295 .56772 m .62316 .59419 L .58286 .58848 L p .715 .712 .846 r
F P
0 g
s
.39736 .51247 m .40024 .54103 L .35657 .55215 L p .594 .431 .63 r
F P
0 g
s
.68397 .54915 m .67488 .57728 L .63295 .56772 L p .769 .668 .751 r
F P
0 g
s
.49429 .50007 m .49476 .4744 L .54411 .47393 L p .672 .383 .474 r
F P
0 g
s
.49476 .4744 m .49429 .50007 L .4449 .50441 L p .63 .348 .472 r
F P
0 g
s
.54411 .47393 m .54439 .4996 L .49429 .50007 L p .672 .383 .474 r
F P
0 g
s
.63295 .56772 m .63952 .53883 L .68397 .54915 L p .769 .668 .751 r
F P
0 g
s
.49676 .55872 m .49938 .58615 L .45804 .5896 L p .674 .677 .844 r
F P
0 g
s
.45804 .5896 m .45127 .56258 L .49676 .55872 L p .674 .677 .844 r
F P
0 g
s
.58286 .58848 m .58863 .56133 L .63295 .56772 L p .715 .712 .846 r
F P
0 g
s
.58863 .56133 m .58286 .58848 L .54129 .58578 L p .702 .699 .844 r
F P
0 g
s
.40024 .54103 m .39736 .51247 L .4449 .50441 L p .632 .459 .63 r
F P
0 g
s
.64215 .51018 m .63952 .53883 L .59251 .53194 L p .761 .563 .63 r
F P
0 g
s
.59251 .53194 m .59406 .503 L .64215 .51018 L p .761 .563 .63 r
F P
0 g
s
.54289 .5583 m .54129 .58578 L .49938 .58615 L p .689 .687 .844 r
F P
0 g
s
.49938 .58615 m .49676 .55872 L .54289 .5583 L p .689 .687 .844 r
F P
0 g
s
.54129 .58578 m .54289 .5583 L .58863 .56133 L p .702 .699 .844 r
F P
0 g
s
.44672 .53328 m .45127 .56258 L .40745 .56976 L p .655 .572 .749 r
F P
0 g
s
.40745 .56976 m .40024 .54103 L .44672 .53328 L p .655 .572 .749 r
F P
0 g
s
.63952 .53883 m .63295 .56772 L .58863 .56133 L p .748 .646 .748 r
F P
0 g
s
.4449 .50441 m .44672 .53328 L .40024 .54103 L p .632 .459 .63 r
F P
0 g
s
.44672 .53328 m .4449 .50441 L .49429 .50007 L p .667 .485 .63 r
F P
0 g
s
.58863 .56133 m .59251 .53194 L .63952 .53883 L p .748 .646 .748 r
F P
0 g
s
.59406 .503 m .59251 .53194 L .54396 .52867 L p .73 .537 .629 r
F P
0 g
s
.54396 .52867 m .54439 .4996 L .59406 .503 L p .73 .537 .629 r
F P
0 g
s
.49499 .52912 m .49676 .55872 L .45127 .56258 L p .68 .589 .747 r
F P
0 g
s
.45127 .56258 m .44672 .53328 L .49499 .52912 L p .68 .589 .747 r
F P
0 g
s
.49499 .52912 m .49429 .50007 L .54439 .4996 L p .699 .511 .629 r
F P
0 g
s
.49429 .50007 m .49499 .52912 L .44672 .53328 L p .667 .485 .63 r
F P
0 g
s
.59251 .53194 m .58863 .56133 L .54289 .5583 L p .726 .626 .747 r
F P
0 g
s
.54439 .4996 m .54396 .52867 L .49499 .52912 L p .699 .511 .629 r
F P
0 g
s
.54396 .52867 m .54289 .5583 L .49676 .55872 L p .703 .607 .746 r
F P
0 g
s
.49676 .55872 m .49499 .52912 L .54396 .52867 L p .703 .607 .746 r
F P
0 g
s
.54289 .5583 m .54396 .52867 L .59251 .53194 L p .726 .626 .747 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.236608 0.588183 0.428194 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.102995 1.24974 -1.4756e-16 1.24974 [
[ 0 0 0 0 ]
[ 1 1.19379 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.19379 L
0 1.19379 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50035 .46508 m .49808 .48844 L .52488 .48927 L p .709 .635 .773 r
F P
0 g
s
.52488 .48927 m .52457 .46583 L .50035 .46508 L p .709 .635 .773 r
F P
0 g
s
.52508 .51626 m .52488 .48927 L .49808 .48844 L p .714 .557 .674 r
F P
0 g
s
.52457 .46583 m .52488 .48927 L .55164 .48792 L p .695 .625 .773 r
F P
0 g
s
.52488 .48927 m .52508 .51626 L .55344 .51485 L p .693 .539 .674 r
F P
0 g
s
.55344 .51485 m .55164 .48792 L .52488 .48927 L p .693 .539 .674 r
F P
0 g
s
.47643 .46236 m .4716 .48546 L .49808 .48844 L p .721 .647 .774 r
F P
0 g
s
.49808 .48844 m .50035 .46508 L .47643 .46236 L p .721 .647 .774 r
F P
0 g
s
.49667 .5154 m .49808 .48844 L .4716 .48546 L p .735 .575 .674 r
F P
0 g
s
.49808 .48844 m .49667 .5154 L .52508 .51626 L p .714 .557 .674 r
F P
0 g
s
.55164 .48792 m .54874 .4646 L .52457 .46583 L p .695 .625 .773 r
F P
0 g
s
.54874 .4646 m .55164 .48792 L .57799 .48441 L p .682 .615 .775 r
F P
0 g
s
.55164 .48792 m .55344 .51485 L .58138 .51119 L p .671 .522 .675 r
F P
0 g
s
.58138 .51119 m .57799 .48441 L .55164 .48792 L p .671 .522 .675 r
F P
0 g
s
.52513 .5446 m .52508 .51626 L .49667 .5154 L p .707 .48 .577 r
F P
0 g
s
.52508 .51626 m .52513 .5446 L .55394 .54319 L p .679 .457 .577 r
F P
0 g
s
.55394 .54319 m .55344 .51485 L .52508 .51626 L p .679 .457 .577 r
F P
0 g
s
.45313 .45769 m .44579 .48035 L .4716 .48546 L p .734 .659 .776 r
F P
0 g
s
.4716 .48546 m .47643 .46236 L .45313 .45769 L p .734 .659 .776 r
F P
0 g
s
.46859 .51228 m .4716 .48546 L .44579 .48035 L p .756 .594 .676 r
F P
0 g
s
.4716 .48546 m .46859 .51228 L .49667 .5154 L p .735 .575 .674 r
F P
0 g
s
.49627 .54374 m .49667 .5154 L .46859 .51228 L p .735 .503 .577 r
F P
0 g
s
.49667 .5154 m .49627 .54374 L .52513 .5446 L p .707 .48 .577 r
F P
0 g
s
.57799 .48441 m .57254 .4614 L .54874 .4646 L p .682 .615 .775 r
F P
0 g
s
.57254 .4614 m .57799 .48441 L .60358 .47879 L p .668 .606 .777 r
F P
0 g
s
.57799 .48441 m .58138 .51119 L .60853 .5053 L p .647 .506 .676 r
F P
0 g
s
.60853 .5053 m .60358 .47879 L .57799 .48441 L p .647 .506 .676 r
F P
0 g
s
.55344 .51485 m .55394 .54319 L .58232 .53951 L p .65 .433 .577 r
F P
0 g
s
.58232 .53951 m .58138 .51119 L .55344 .51485 L p .65 .433 .577 r
F P
0 g
s
.50328 .44753 m .50035 .46508 L .52457 .46583 L p .673 .727 .891 r
F P
0 g
s
.52457 .46583 m .52416 .44818 L .50328 .44753 L p .673 .727 .891 r
F P
0 g
s
.52416 .44818 m .52457 .46583 L .54874 .4646 L p .673 .727 .891 r
F P
0 g
s
.48266 .44516 m .47643 .46236 L .50035 .46508 L p .673 .727 .891 r
F P
0 g
s
.50035 .46508 m .50328 .44753 L .48266 .44516 L p .673 .727 .891 r
F P
0 g
s
.44579 .48035 m .44121 .50693 L .46859 .51228 L p .756 .594 .676 r
F P
0 g
s
.46775 .54061 m .46859 .51228 L .44121 .50693 L p .762 .526 .576 r
F P
0 g
s
.46859 .51228 m .46775 .54061 L .49627 .54374 L p .735 .503 .577 r
F P
0 g
s
.54874 .4646 m .545 .44711 L .52416 .44818 L p .673 .727 .891 r
F P
0 g
s
.545 .44711 m .54874 .4646 L .57254 .4614 L p .672 .727 .891 r
F P
0 g
s
.43077 .45113 m .42101 .47316 L .44579 .48035 L p .746 .672 .779 r
F P
0 g
s
.44579 .48035 m .45313 .45769 L .43077 .45113 L p .746 .672 .779 r
F P
0 g
s
.44121 .50693 m .44579 .48035 L .42101 .47316 L p .777 .614 .678 r
F P
0 g
s
.58138 .51119 m .58232 .53951 L .6099 .53361 L p .618 .408 .576 r
F P
0 g
s
.6099 .53361 m .60853 .5053 L .58138 .51119 L p .618 .408 .576 r
F P
0 g
s
.60358 .47879 m .59564 .45627 L .57254 .4614 L p .668 .606 .777 r
F P
0 g
s
.59564 .45627 m .60358 .47879 L .62806 .47111 L p .654 .598 .78 r
F P
0 g
s
.60358 .47879 m .60853 .5053 L .63451 .49725 L p .622 .489 .679 r
F P
0 g
s
.63451 .49725 m .62806 .47111 L .60358 .47879 L p .622 .489 .679 r
F P
0 g
s
.46259 .44111 m .45313 .45769 L .47643 .46236 L p .673 .727 .891 r
F P
0 g
s
.47643 .46236 m .48266 .44516 L .46259 .44111 L p .673 .727 .891 r
F P
0 g
s
.57254 .4614 m .56551 .44433 L .545 .44711 L p .672 .727 .891 r
F P
0 g
s
.56551 .44433 m .57254 .4614 L .59564 .45627 L p .672 .727 .891 r
F P
0 g
s
.42101 .47316 m .41492 .4994 L .44121 .50693 L p .777 .614 .678 r
F P
0 g
s
.43995 .53525 m .44121 .50693 L .41492 .4994 L p .789 .55 .575 r
F P
0 g
s
.44121 .50693 m .43995 .53525 L .46775 .54061 L p .762 .526 .576 r
F P
0 g
s
.60853 .5053 m .6099 .53361 L .63629 .52555 L p .583 .382 .574 r
F P
0 g
s
.63629 .52555 m .63451 .49725 L .60853 .5053 L p .583 .382 .574 r
F P
0 g
s
.44336 .43542 m .43077 .45113 L .45313 .45769 L p .673 .728 .891 r
F P
0 g
s
.45313 .45769 m .46259 .44111 L .44336 .43542 L p .673 .728 .891 r
F P
0 g
s
.40969 .44276 m .3976 .46397 L .42101 .47316 L p .757 .686 .783 r
F P
0 g
s
.42101 .47316 m .43077 .45113 L .40969 .44276 L p .757 .686 .783 r
F P
0 g
s
.41492 .4994 m .42101 .47316 L .3976 .46397 L p .798 .636 .681 r
F P
0 g
s
.59564 .45627 m .5854 .43987 L .56551 .44433 L p .672 .727 .891 r
F P
0 g
s
.5854 .43987 m .59564 .45627 L .61772 .44926 L p .672 .727 .891 r
F P
0 g
s
.62806 .47111 m .61772 .44926 L .59564 .45627 L p .654 .598 .78 r
F P
0 g
s
.61772 .44926 m .62806 .47111 L .65107 .46145 L p .639 .591 .784 r
F P
0 g
s
.62806 .47111 m .63451 .49725 L .65895 .48713 L p .596 .472 .682 r
F P
0 g
s
.65895 .48713 m .65107 .46145 L .62806 .47111 L p .596 .472 .682 r
F P
0 g
s
.52502 .57208 m .52513 .5446 L .49627 .54374 L p .689 .393 .468 r
F P
0 g
s
.52513 .5446 m .52502 .57208 L .55296 .57072 L p .654 .364 .468 r
F P
0 g
s
.55296 .57072 m .55394 .54319 L .52513 .5446 L p .654 .364 .468 r
F P
0 g
s
.49704 .57125 m .49627 .54374 L .46775 .54061 L p .722 .42 .466 r
F P
0 g
s
.49627 .54374 m .49704 .57125 L .52502 .57208 L p .689 .393 .468 r
F P
0 g
s
.55394 .54319 m .55296 .57072 L .58048 .56721 L p .617 .334 .465 r
F P
0 g
s
.58048 .56721 m .58232 .53951 L .55394 .54319 L p .617 .334 .465 r
F P
0 g
s
.3976 .46397 m .39006 .48977 L .41492 .4994 L p .798 .636 .681 r
F P
0 g
s
.41323 .5277 m .41492 .4994 L .39006 .48977 L p .818 .575 .572 r
F P
0 g
s
.41492 .4994 m .41323 .5277 L .43995 .53525 L p .789 .55 .575 r
F P
0 g
s
.42525 .42815 m .40969 .44276 L .43077 .45113 L p .673 .728 .891 r
F P
0 g
s
.43077 .45113 m .44336 .43542 L .42525 .42815 L p .673 .728 .891 r
F P
0 g
s
.46938 .56826 m .46775 .54061 L .43995 .53525 L p .755 .445 .461 r
F P
0 g
s
.46775 .54061 m .46938 .56826 L .49704 .57125 L p .722 .42 .466 r
F P
0 g
s
.63451 .49725 m .63629 .52555 L .66113 .5154 L p .543 .352 .572 r
F P
0 g
s
.66113 .5154 m .65895 .48713 L .63451 .49725 L p .543 .352 .572 r
F P
0 g
s
.61772 .44926 m .60438 .43379 L .5854 .43987 L p .672 .727 .891 r
F P
0 g
s
.60438 .43379 m .61772 .44926 L .63844 .44046 L p .672 .727 .891 r
F P
0 g
s
.65107 .46145 m .63844 .44046 L .61772 .44926 L p .639 .591 .784 r
F P
0 g
s
.58232 .53951 m .58048 .56721 L .60721 .56156 L p .575 .299 .46 r
F P
0 g
s
.60721 .56156 m .6099 .53361 L .58232 .53951 L p .575 .299 .46 r
F P
0 g
s
.50665 .43791 m .50328 .44753 L .52416 .44818 L p .513 .808 .999 r
F P
0 g
s
.5407 .43757 m .52369 .43845 L p .52637 .43954 L .538 .828 .999 r
F P
0 g
s
.545 .44711 m .5407 .43757 L p .52637 .43954 L .538 .828 .999 r
F P
0 g
s
.5407 .43757 m .55743 .43529 L p .55604 .43546 L .11 .662 .716 r
F P
0 g
s
.52369 .43845 m .5407 .43757 L p .53955 .43764 L 0 0 0 r
F P
0 g
s
.52416 .44818 m .52369 .43845 L p .50885 .4392 L .513 .808 .999 r
F P
0 g
s
.52369 .43845 m .52416 .44818 L .545 .44711 L p .538 .828 .999 r
F P
0 g
s
.52319 .4386 m .52369 .43845 L p .53955 .43764 L 0 0 0 r
F P
0 g
s
.53614 .43794 m .52319 .4386 L p .52538 .43847 L 0 0 0 r
F P
0 g
s
.5407 .43757 m .53614 .43794 L p .52538 .43847 L 0 0 0 r
F P
0 g
s
.53614 .43794 m .5407 .43757 L p .55604 .43546 L .11 .662 .716 r
F P
0 g
s
.5407 .43757 m .545 .44711 L .56551 .44433 L p .568 .847 .997 r
F P
0 g
s
.56551 .44433 m .55743 .43529 L .5407 .43757 L p .568 .847 .997 r
F P
0 g
s
.54888 .4362 m .53614 .43794 L p .5388 .43761 L .11 .662 .716 r
F P
0 g
s
.55743 .43529 m .54888 .4362 L p .5388 .43761 L .11 .662 .716 r
F P
0 g
s
.54888 .4362 m .55743 .43529 L .57363 .43164 L p .209 .733 .746 r
F P
0 g
s
.5612 .43342 m .54888 .4362 L p .55196 .43563 L .209 .733 .746 r
F P
0 g
s
.57363 .43164 m .5612 .43342 L p .55196 .43563 L .209 .733 .746 r
F P
0 g
s
.5612 .43342 m .57363 .43164 L .58908 .42666 L p .321 .807 .786 r
F P
0 g
s
.57293 .42964 m .5612 .43342 L p .56467 .43258 L .321 .807 .786 r
F P
0 g
s
.58908 .42666 m .57293 .42964 L p .56467 .43258 L .321 .807 .786 r
F P
0 g
s
.58388 .42491 m .57293 .42964 L p .57674 .4285 L .44 .877 .828 r
F P
0 g
s
.60353 .42043 m .58388 .42491 L p .57674 .4285 L .44 .877 .828 r
F P
0 g
s
.59388 .41929 m .58388 .42491 L p .58797 .42343 L .555 .933 .864 r
F P
0 g
s
.61677 .41301 m .59388 .41929 L p .58797 .42343 L .555 .933 .864 r
F P
0 g
s
.60277 .41286 m .59388 .41929 L p .59819 .41745 L .656 .97 .89 r
F P
0 g
s
.62857 .40452 m .60277 .41286 L p .59819 .41745 L .656 .97 .89 r
F P
0 g
s
.60277 .41286 m .61041 .40572 L p .60759 .40804 L .562 .889 .628 r
F P
0 g
s
.59388 .41929 m .60277 .41286 L p .60009 .41494 L 0 0 0 r
F P
0 g
s
.5854 .43987 m .57363 .43164 L .55743 .43529 L p .599 .862 .993 r
F P
0 g
s
.57363 .43164 m .5854 .43987 L .60438 .43379 L p .631 .874 .987 r
F P
0 g
s
.60438 .43379 m .58908 .42666 L .57363 .43164 L p .631 .874 .987 r
F P
0 g
s
.57293 .42964 m .58908 .42666 L .60353 .42043 L p .44 .877 .828 r
F P
0 g
s
.58388 .42491 m .60353 .42043 L .61677 .41301 L p .555 .933 .864 r
F P
0 g
s
.59388 .41929 m .61677 .41301 L .62857 .40452 L p .656 .97 .89 r
F P
0 g
s
.57158 .43705 m .59388 .41929 L p .60009 .41494 L 0 0 0 r
F P
0 g
s
.57767 .43264 m .57158 .43705 L p .5747 .43463 L 0 0 0 r
F P
0 g
s
.60277 .41286 m .57767 .43264 L p .5747 .43463 L 0 0 0 r
F P
0 g
s
.57767 .43264 m .60277 .41286 L p .60759 .40804 L .562 .889 .628 r
F P
0 g
s
.55743 .43529 m .56551 .44433 L .5854 .43987 L p .599 .862 .993 r
F P
0 g
s
.59388 .41929 m .57158 .43705 L .56469 .4409 L p 0 0 0 r
F P
0 g
s
.58388 .42491 m .59388 .41929 L p .59138 .42114 L 0 0 0 r
F P
0 g
s
.56469 .4409 m .58388 .42491 L p .59138 .42114 L 0 0 0 r
F P
0 g
s
.58288 .42776 m .57767 .43264 L p .58094 .42995 L .562 .889 .628 r
F P
0 g
s
.61041 .40572 m .58288 .42776 L p .58094 .42995 L .562 .889 .628 r
F P
0 g
s
.58712 .42247 m .58288 .42776 L p .58625 .42478 L .724 .97 .718 r
F P
0 g
s
.61665 .39797 m .58712 .42247 L p .58625 .42478 L .724 .97 .718 r
F P
0 g
s
.58712 .42247 m .59031 .41685 L p .58802 .42008 L .723 .899 .521 r
F P
0 g
s
.58288 .42776 m .58712 .42247 L p .58488 .4255 L 0 0 0 r
F P
0 g
s
.58288 .42776 m .61041 .40572 L .61665 .39797 L p .724 .97 .718 r
F P
0 g
s
.55832 .46145 m .58288 .42776 L p .58488 .4255 L 0 0 0 r
F P
0 g
s
.57767 .43264 m .58288 .42776 L p .58074 .4306 L 0 0 0 r
F P
0 g
s
.55523 .46433 m .57767 .43264 L p .58074 .4306 L 0 0 0 r
F P
0 g
s
.58288 .42776 m .55832 .46145 L .55523 .46433 L p 0 0 0 r
F P
0 g
s
.56082 .45833 m .55832 .46145 L p .56021 .45889 L 0 0 0 r
F P
0 g
s
.58712 .42247 m .56082 .45833 L p .56021 .45889 L 0 0 0 r
F P
0 g
s
.56082 .45833 m .58712 .42247 L p .58802 .42008 L .723 .899 .521 r
F P
0 g
s
.56269 .45502 m .56082 .45833 L p .56275 .45561 L .723 .899 .521 r
F P
0 g
s
.59031 .41685 m .56269 .45502 L p .56275 .45561 L .723 .899 .521 r
F P
0 g
s
.57767 .43264 m .55523 .46433 L .5516 .46694 L p 0 0 0 r
F P
0 g
s
.56269 .45502 m .56389 .45159 L p .56263 .45443 L .755 .832 .372 r
F P
0 g
s
.56082 .45833 m .56269 .45502 L p .56145 .45775 L 0 0 0 r
F P
0 g
s
.53993 .50499 m .56082 .45833 L p .56145 .45775 L 0 0 0 r
F P
0 g
s
.54078 .50348 m .53993 .50499 L p .54066 .50339 L 0 0 0 r
F P
0 g
s
.56269 .45502 m .54078 .50348 L p .54066 .50339 L 0 0 0 r
F P
0 g
s
.54078 .50348 m .56269 .45502 L p .56263 .45443 L .755 .832 .372 r
F P
0 g
s
.54133 .50192 m .54078 .50348 L p .54152 .50182 L .755 .832 .372 r
F P
0 g
s
.56389 .45159 m .54133 .50192 L p .54152 .50182 L .755 .832 .372 r
F P
0 g
s
.53877 .50642 m .55832 .46145 L .56082 .45833 L p 0 0 0 r
F P
0 g
s
.56082 .45833 m .53993 .50499 L .53877 .50642 L p 0 0 0 r
F P
0 g
s
.54133 .50192 m .54155 .50032 L p .54113 .50201 L .809 .775 .269 r
F P
0 g
s
.54078 .50348 m .54133 .50192 L p .54091 .50358 L 0 0 0 r
F P
0 g
s
.52657 .56083 m .54078 .50348 L p .54091 .50358 L 0 0 0 r
F P
0 g
s
.52635 .56121 m .53993 .50499 L .54078 .50348 L p 0 0 .089 r
F P
0 g
s
.54078 .50348 m .52657 .56083 L .52635 .56121 L p 0 0 .089 r
F P
0 g
s
.52671 .56043 m .52657 .56083 L p .52669 .56033 L 0 0 0 r
F P
0 g
s
.54133 .50192 m .52671 .56043 L p .52669 .56033 L 0 0 0 r
F P
0 g
s
.52676 .56003 m .52671 .56043 L p .52683 .55993 L .809 .775 .269 r
F P
0 g
s
.54155 .50032 m .52676 .56003 L p .52683 .55993 L .809 .775 .269 r
F P
0 g
s
.52676 .56003 m .52673 .55962 L .52669 .56013 L p .861 .717 .193 r
F P
0 g
s
.52671 .56043 m .52676 .56003 L .52672 .56053 L p 0 0 0 r
F P
0 g
s
.52474 .59655 m .52502 .57208 L .49704 .57125 L p .652 .28 .328 r
F P
0 g
s
.52502 .57208 m .52474 .59655 L .55038 .59533 L p .61 .246 .327 r
F P
0 g
s
.55038 .59533 m .55296 .57072 L .52502 .57208 L p .61 .246 .327 r
F P
0 g
s
.49704 .57125 m .49905 .59581 L .52474 .59655 L p .652 .28 .328 r
F P
0 g
s
.52427 .61601 m .52474 .59655 L .49905 .59581 L p .578 .119 .128 r
F P
0 g
s
.49905 .59581 m .50237 .61538 L .52427 .61601 L p .578 .119 .128 r
F P
0 g
s
.52363 .62864 m .52427 .61601 L .50237 .61538 L p .431 0 0 r
F P
0 g
s
.52672 .56053 m .52159 .62496 L .52671 .56043 L p 0 0 0 r
F P
0 g
s
.52671 .56043 m .54133 .50192 L p .54113 .50201 L .809 .775 .269 r
F P
0 g
s
.52671 .56043 m .52159 .62496 L .52657 .56083 L closepath p 0 0 .171 r
F P
0 g
s
.52669 .56013 m .52159 .62496 L .52676 .56003 L p .861 .717 .193 r
F P
0 g
s
.57293 .42964 m .58388 .42491 L p .58159 .42656 L 0 0 0 r
F P
0 g
s
.55714 .44416 m .57293 .42964 L p .58159 .42656 L 0 0 0 r
F P
0 g
s
.5612 .43342 m .57293 .42964 L p .57088 .43111 L .14 0 0 r
F P
0 g
s
.54903 .44676 m .5612 .43342 L p .57088 .43111 L .14 0 0 r
F P
0 g
s
.54888 .4362 m .5612 .43342 L p .55943 .43473 L .254 0 0 r
F P
0 g
s
.5405 .44867 m .54888 .4362 L p .55943 .43473 L .254 0 0 r
F P
0 g
s
.53614 .43794 m .54888 .4362 L p .5474 .43737 L .345 0 0 r
F P
0 g
s
.53168 .44987 m .53614 .43794 L p .5474 .43737 L .345 0 0 r
F P
0 g
s
.52369 .43845 m .50665 .43791 L p .50885 .4392 L .513 .808 .999 r
F P
0 g
s
.48983 .43597 m .48266 .44516 L .50328 .44753 L p .492 .786 .997 r
F P
0 g
s
.50328 .44753 m .50665 .43791 L .48983 .43597 L p .492 .786 .997 r
F P
0 g
s
.39019 .43266 m .37593 .45289 L .3976 .46397 L p .768 .701 .788 r
F P
0 g
s
.3976 .46397 m .40969 .44276 L .39019 .43266 L p .768 .701 .788 r
F P
0 g
s
.39006 .48977 m .3976 .46397 L .37593 .45289 L p .819 .659 .685 r
F P
0 g
s
.47347 .43265 m .46259 .44111 L .48266 .44516 L p .476 .764 .994 r
F P
0 g
s
.48266 .44516 m .48983 .43597 L .47347 .43265 L p .476 .764 .994 r
F P
0 g
s
.63844 .44046 m .65107 .46145 L .67228 .44993 L p .623 .585 .79 r
F P
0 g
s
.65107 .46145 m .65895 .48713 L .6815 .47505 L p .566 .454 .686 r
F P
0 g
s
.6815 .47505 m .67228 .44993 L .65107 .46145 L p .566 .454 .686 r
F P
0 g
s
.44242 .56313 m .43995 .53525 L .41323 .5277 L p .787 .471 .453 r
F P
0 g
s
.43995 .53525 m .44242 .56313 L .46938 .56826 L p .755 .445 .461 r
F P
0 g
s
.40854 .41941 m .39019 .43266 L .40969 .44276 L p .673 .728 .891 r
F P
0 g
s
.40969 .44276 m .42525 .42815 L .40854 .41941 L p .673 .728 .891 r
F P
0 g
s
.6099 .53361 m .60721 .56156 L .63279 .55385 L p .528 .259 .451 r
F P
0 g
s
.63279 .55385 m .63629 .52555 L .6099 .53361 L p .528 .259 .451 r
F P
0 g
s
.37593 .45289 m .36702 .47815 L .39006 .48977 L p .819 .659 .685 r
F P
0 g
s
.38797 .51805 m .39006 .48977 L .36702 .47815 L p .847 .602 .569 r
F P
0 g
s
.39006 .48977 m .38797 .51805 L .41323 .5277 L p .818 .575 .572 r
F P
0 g
s
.45782 .42799 m .44336 .43542 L .46259 .44111 L p .466 .743 .989 r
F P
0 g
s
.46259 .44111 m .47347 .43265 L .45782 .42799 L p .466 .743 .989 r
F P
0 g
s
.63844 .44046 m .62218 .42616 L .60438 .43379 L p .672 .727 .891 r
F P
0 g
s
.62218 .42616 m .63844 .44046 L .65751 .42997 L p .672 .727 .891 r
F P
0 g
s
.67228 .44993 m .65751 .42997 L .63844 .44046 L p .623 .585 .79 r
F P
0 g
s
.65895 .48713 m .66113 .5154 L .68405 .50329 L p .497 .318 .568 r
F P
0 g
s
.68405 .50329 m .6815 .47505 L .65895 .48713 L p .497 .318 .568 r
F P
0 g
s
.41653 .55591 m .41323 .5277 L .38797 .51805 L p .82 .496 .441 r
F P
0 g
s
.41323 .5277 m .41653 .55591 L .44242 .56313 L p .787 .471 .453 r
F P
0 g
s
.37257 .42097 m .3563 .44004 L .37593 .45289 L p .779 .718 .795 r
F P
0 g
s
.37593 .45289 m .39019 .43266 L .37257 .42097 L p .779 .718 .795 r
F P
0 g
s
.36702 .47815 m .37593 .45289 L .3563 .44004 L p .841 .685 .689 r
F P
0 g
s
.4431 .42205 m .42525 .42815 L .44336 .43542 L p .461 .722 .981 r
F P
0 g
s
.44336 .43542 m .45782 .42799 L .4431 .42205 L p .461 .722 .981 r
F P
0 g
s
.63629 .52555 m .63279 .55385 L .65685 .54414 L p .473 .212 .437 r
F P
0 g
s
.65685 .54414 m .66113 .5154 L .63629 .52555 L p .473 .212 .437 r
F P
0 g
s
.58908 .42666 m .60438 .43379 L .62218 .42616 L p .662 .882 .979 r
F P
0 g
s
.65751 .42997 m .67228 .44993 L .69135 .43668 L p .607 .579 .797 r
F P
0 g
s
.67228 .44993 m .6815 .47505 L .7018 .46114 L p .533 .436 .691 r
F P
0 g
s
.7018 .46114 m .69135 .43668 L .67228 .44993 L p .533 .436 .691 r
F P
0 g
s
.39348 .4093 m .37257 .42097 L .39019 .43266 L p .673 .728 .891 r
F P
0 g
s
.39019 .43266 m .40854 .41941 L .39348 .4093 L p .673 .728 .891 r
F P
0 g
s
.3563 .44004 m .34614 .46467 L .36702 .47815 L p .841 .685 .689 r
F P
0 g
s
.36455 .5064 m .36702 .47815 L .34614 .46467 L p .877 .632 .564 r
F P
0 g
s
.36702 .47815 m .36455 .5064 L .38797 .51805 L p .847 .602 .569 r
F P
0 g
s
.65751 .42997 m .63851 .41708 L .62218 .42616 L p .672 .727 .891 r
F P
0 g
s
.63851 .41708 m .65751 .42997 L .67462 .41791 L p .672 .727 .891 r
F P
0 g
s
.69135 .43668 m .67462 .41791 L .65751 .42997 L p .607 .579 .797 r
F P
0 g
s
.42955 .41492 m .40854 .41941 L .42525 .42815 L p .461 .703 .972 r
F P
0 g
s
.42525 .42815 m .4431 .42205 L .42955 .41492 L p .461 .703 .972 r
F P
0 g
s
.49905 .59581 m .49704 .57125 L .46938 .56826 L p .69 .31 .322 r
F P
0 g
s
.6815 .47505 m .68405 .50329 L .7047 .48934 L p .443 .278 .562 r
F P
0 g
s
.7047 .48934 m .7018 .46114 L .6815 .47505 L p .443 .278 .562 r
F P
0 g
s
.55296 .57072 m .55038 .59533 L .57563 .59214 L p .563 .206 .32 r
F P
0 g
s
.57563 .59214 m .58048 .56721 L .55296 .57072 L p .563 .206 .32 r
F P
0 g
s
.39206 .54668 m .38797 .51805 L .36455 .5064 L p .853 .521 .423 r
F P
0 g
s
.38797 .51805 m .39206 .54668 L .41653 .55591 L p .82 .496 .441 r
F P
0 g
s
.62218 .42616 m .60353 .42043 L .58908 .42666 L p .662 .882 .979 r
F P
0 g
s
.60353 .42043 m .62218 .42616 L .63851 .41708 L p .691 .885 .97 r
F P
0 g
s
.47368 .59309 m .46938 .56826 L .44242 .56313 L p .727 .337 .311 r
F P
0 g
s
.46938 .56826 m .47368 .59309 L .49905 .59581 L p .69 .31 .322 r
F P
0 g
s
.66113 .5154 m .65685 .54414 L .67905 .53256 L p .406 .155 .418 r
F P
0 g
s
.67905 .53256 m .68405 .50329 L .66113 .5154 L p .406 .155 .418 r
F P
0 g
s
.35713 .40783 m .33906 .42558 L .3563 .44004 L p .789 .735 .803 r
F P
0 g
s
.3563 .44004 m .37257 .42097 L .35713 .40783 L p .789 .735 .803 r
F P
0 g
s
.34614 .46467 m .3563 .44004 L .33906 .42558 L p .863 .714 .695 r
F P
0 g
s
.58048 .56721 m .57563 .59214 L .60014 .58702 L p .51 .159 .307 r
F P
0 g
s
.60014 .58702 m .60721 .56156 L .58048 .56721 L p .51 .159 .307 r
F P
0 g
s
.51022 .4382 m .50665 .43791 L .52369 .43845 L p .033 0 0 r
F P
0 g
s
.52369 .43845 m .52319 .4386 L .51022 .4382 L p .033 0 0 r
F P
0 g
s
.38032 .39795 m .35713 .40783 L .37257 .42097 L p .673 .728 .891 r
F P
0 g
s
.37257 .42097 m .39348 .4093 L .38032 .39795 L p .673 .728 .891 r
F P
0 g
s
.49741 .43672 m .48983 .43597 L .50665 .43791 L p 0 .514 .71 r
F P
0 g
s
.50665 .43791 m .51022 .4382 L .49741 .43672 L p 0 .514 .71 r
F P
0 g
s
.67462 .41791 m .69135 .43668 L .70797 .42185 L p .59 .575 .805 r
F P
0 g
s
.69135 .43668 m .7018 .46114 L .71953 .44556 L p .495 .416 .696 r
F P
0 g
s
.71953 .44556 m .70797 .42185 L .69135 .43668 L p .495 .416 .696 r
F P
0 g
s
.41738 .40667 m .39348 .4093 L .40854 .41941 L p .465 .685 .961 r
F P
0 g
s
.40854 .41941 m .42955 .41492 L .41738 .40667 L p .465 .685 .961 r
F P
0 g
s
.44895 .58844 m .44242 .56313 L .41653 .55591 L p .761 .36 .292 r
F P
0 g
s
.44242 .56313 m .44895 .58844 L .47368 .59309 L p .727 .337 .311 r
F P
0 g
s
.48497 .43419 m .47347 .43265 L .48983 .43597 L p 0 .49 .738 r
F P
0 g
s
.48983 .43597 m .49741 .43672 L .48497 .43419 L p 0 .49 .738 r
F P
0 g
s
.67462 .41791 m .65313 .40665 L .63851 .41708 L p .672 .727 .891 r
F P
0 g
s
.65313 .40665 m .67462 .41791 L .68949 .40444 L p .672 .727 .891 r
F P
0 g
s
.70797 .42185 m .68949 .40444 L .67462 .41791 L p .59 .575 .805 r
F P
0 g
s
.63851 .41708 m .61677 .41301 L .60353 .42043 L p .691 .885 .97 r
F P
0 g
s
.61677 .41301 m .63851 .41708 L .65313 .40665 L p .716 .884 .958 r
F P
0 g
s
.60721 .56156 m .60014 .58702 L .62358 .58003 L p .447 .101 .286 r
F P
0 g
s
.62358 .58003 m .63279 .55385 L .60721 .56156 L p .447 .101 .286 r
F P
0 g
s
.33906 .42558 m .32775 .44949 L .34614 .46467 L p .863 .714 .695 r
F P
0 g
s
.34332 .49288 m .34614 .46467 L .32775 .44949 L p .909 .665 .556 r
F P
0 g
s
.34614 .46467 m .34332 .49288 L .36455 .5064 L p .877 .632 .564 r
F P
0 g
s
.47308 .43065 m .45782 .42799 L .47347 .43265 L p 0 .478 .776 r
F P
0 g
s
.47347 .43265 m .48325 .43396 L p .47308 .43065 L 0 .478 .776 r
F P
0 g
s
.45782 .42799 m .4708 .43025 L p .46192 .42614 L 0 .475 .818 r
F P
0 g
s
.4708 .43025 m .47308 .43065 L .46192 .42614 L p 0 .475 .818 r
F P
0 g
s
.46192 .42614 m .4431 .42205 L .45782 .42799 L p 0 .475 .818 r
F P
0 g
s
.4431 .42205 m .45912 .42553 L p .45167 .42073 L 0 .477 .856 r
F P
0 g
s
.45912 .42553 m .46192 .42614 L .45167 .42073 L p 0 .477 .856 r
F P
0 g
s
.45167 .42073 m .42955 .41492 L .4431 .42205 L p 0 .477 .856 r
F P
0 g
s
.42955 .41492 m .44838 .41986 L p .4425 .41449 L .043 .482 .885 r
F P
0 g
s
.44838 .41986 m .45167 .42073 L .4425 .41449 L p .043 .482 .885 r
F P
0 g
s
.46694 .43376 m .44473 .41625 L p .45167 .42073 L .496 0 0 r
F P
0 g
s
.44473 .41625 m .4425 .41449 L .45167 .42073 L p .496 0 0 r
F P
0 g
s
.45167 .42073 m .47071 .43601 L p .46694 .43376 L .496 0 0 r
F P
0 g
s
.47071 .43601 m .47324 .43804 L .46694 .43376 L p .496 0 0 r
F P
0 g
s
.48558 .46217 m .46347 .43168 L p .46694 .43376 L .746 .243 0 r
F P
0 g
s
.4425 .41449 m .46408 .4315 L p .46151 .42898 L 0 .12 .601 r
F P
0 g
s
.46408 .4315 m .46694 .43376 L .46151 .42898 L p 0 .12 .601 r
F P
0 g
s
.46151 .42898 m .437 .40947 L p .4425 .41449 L 0 .12 .601 r
F P
0 g
s
.47324 .43804 m .45364 .42231 L p .46192 .42614 L .558 0 0 r
F P
0 g
s
.45364 .42231 m .45167 .42073 L .46192 .42614 L p .558 0 0 r
F P
0 g
s
.43454 .40751 m .45835 .42647 L p .45702 .42378 L 0 .187 .699 r
F P
0 g
s
.45835 .42647 m .46151 .42898 L .45702 .42378 L p 0 .187 .699 r
F P
0 g
s
.48293 .4591 m .45913 .42666 L p .46151 .42898 L .65 .175 0 r
F P
0 g
s
.45913 .42666 m .45702 .42378 L .46151 .42898 L p .65 .175 0 r
F P
0 g
s
.46151 .42898 m .4838 .45972 L p .48293 .4591 L .65 .175 0 r
F P
0 g
s
.4838 .45972 m .48558 .46217 L .48293 .4591 L p .65 .175 0 r
F P
0 g
s
.50259 .50385 m .48212 .45853 L p .48293 .4591 L .774 .372 0 r
F P
0 g
s
.45702 .42378 m .48102 .4565 L p .4809 .45584 L 0 0 .488 r
F P
0 g
s
.48102 .4565 m .48293 .4591 L .4809 .45584 L p 0 0 .488 r
F P
0 g
s
.48212 .45853 m .4809 .45584 L .48293 .4591 L p .774 .372 0 r
F P
0 g
s
.48293 .4591 m .50281 .50375 L p .50259 .50385 L .774 .372 0 r
F P
0 g
s
.50281 .50375 m .50352 .50535 L .50259 .50385 L p .774 .372 0 r
F P
0 g
s
.5165 .56053 m .50238 .50395 L p .50259 .50385 L .822 .506 0 r
F P
0 g
s
.4809 .45584 m .50184 .5022 L p .50197 .5023 L 0 0 .331 r
F P
0 g
s
.50184 .5022 m .50259 .50385 L .50197 .5023 L p 0 0 .331 r
F P
0 g
s
.50238 .50395 m .50197 .5023 L .50259 .50385 L p .822 .506 0 r
F P
0 g
s
.50259 .50385 m .51654 .56042 L p .5165 .56053 L .822 .506 0 r
F P
0 g
s
.51654 .56042 m .51666 .56092 L .5165 .56053 L p .822 .506 0 r
F P
0 g
s
.5165 .56053 m .52159 .62496 L .51646 .56063 L p .814 .598 .041 r
F P
0 g
s
.51646 .56063 m .51642 .56013 L .5165 .56053 L p .814 .598 .041 r
F P
0 g
s
.51642 .56013 m .50209 .50239 L p .50197 .5023 L 0 0 .225 r
F P
0 g
s
.50352 .50535 m .48293 .4591 L .48558 .46217 L p .864 .434 .008 r
F P
0 g
s
.48558 .46217 m .50475 .50675 L .50352 .50535 L p .864 .434 .008 r
F P
0 g
s
.50209 .50239 m .50167 .50071 L .50197 .5023 L p 0 0 .225 r
F P
0 g
s
.50197 .5023 m .4808 .45523 L p .4809 .45584 L 0 0 .331 r
F P
0 g
s
.46694 .43376 m .48881 .46499 L .48558 .46217 L p .746 .243 0 r
F P
0 g
s
.4808 .45523 m .47954 .45243 L .4809 .45584 L p 0 0 .331 r
F P
0 g
s
.4809 .45584 m .4558 .42131 L p .45702 .42378 L 0 0 .488 r
F P
0 g
s
.4558 .42131 m .45357 .41824 L .45702 .42378 L p 0 0 .488 r
F P
0 g
s
.46347 .43168 m .46151 .42898 L .46694 .43376 L p .746 .243 0 r
F P
0 g
s
.437 .40947 m .43454 .40751 L .4425 .41449 L p 0 .12 .601 r
F P
0 g
s
.4803 .44175 m .4636 .42756 L p .47308 .43065 L .583 .007 0 r
F P
0 g
s
.4636 .42756 m .46192 .42614 L .47308 .43065 L p .583 .007 0 r
F P
0 g
s
.48325 .43396 m .48497 .43419 L .47308 .43065 L p 0 .478 .776 r
F P
0 g
s
.36938 .53554 m .36455 .5064 L .34332 .49288 L p .887 .546 .397 r
F P
0 g
s
.36455 .5064 m .36938 .53554 L .39206 .54668 L p .853 .521 .423 r
F P
0 g
s
.7018 .46114 m .7047 .48934 L .72273 .47372 L p .375 .23 .553 r
F P
0 g
s
.72273 .47372 m .71953 .44556 L .7018 .46114 L p .375 .23 .553 r
F P
0 g
s
.68405 .50329 m .67905 .53256 L .69902 .51923 L p .32 .083 .389 r
F P
0 g
s
.69902 .51923 m .7047 .48934 L .68405 .50329 L p .32 .083 .389 r
F P
0 g
s
.42522 .5819 m .41653 .55591 L .39206 .54668 L p .794 .379 .263 r
F P
0 g
s
.41653 .55591 m .42522 .5819 L .44895 .58844 L p .761 .36 .292 r
F P
0 g
s
.40679 .39744 m .38032 .39795 L .39348 .4093 L p .473 .669 .949 r
F P
0 g
s
.39348 .4093 m .41738 .40667 L .40679 .39744 L p .473 .669 .949 r
F P
0 g
s
.63279 .55385 m .62358 .58003 L .6456 .57125 L p .369 .03 .253 r
F P
0 g
s
.6456 .57125 m .65685 .54414 L .63279 .55385 L p .369 .03 .253 r
F P
0 g
s
.34413 .3934 m .32449 .40969 L .33906 .42558 L p .798 .753 .812 r
F P
0 g
s
.33906 .42558 m .35713 .40783 L .34413 .3934 L p .798 .753 .812 r
F P
0 g
s
.32775 .44949 m .33906 .42558 L .32449 .40969 L p .886 .746 .702 r
F P
0 g
s
.36929 .38551 m .34413 .3934 L .35713 .40783 L p .673 .728 .891 r
F P
0 g
s
.35713 .40783 m .38032 .39795 L .36929 .38551 L p .673 .728 .891 r
F P
0 g
s
.65313 .40665 m .62857 .40452 L .61677 .41301 L p .716 .884 .958 r
F P
0 g
s
.62857 .40452 m .65313 .40665 L .66579 .39502 L p .737 .879 .946 r
F P
0 g
s
.68949 .40444 m .66579 .39502 L .65313 .40665 L p .672 .727 .891 r
F P
0 g
s
.68949 .40444 m .70797 .42185 L .72184 .40564 L p .573 .572 .814 r
F P
0 g
s
.70797 .42185 m .71953 .44556 L .73436 .42853 L p .451 .395 .703 r
F P
0 g
s
.73436 .42853 m .72184 .40564 L .70797 .42185 L p .451 .395 .703 r
F P
0 g
s
.66579 .39502 m .68949 .40444 L .70185 .38973 L p .672 .727 .891 r
F P
0 g
s
.72184 .40564 m .70185 .38973 L .68949 .40444 L p .573 .572 .814 r
F P
0 g
s
.40282 .57354 m .39206 .54668 L .36938 .53554 L p .824 .395 .22 r
F P
0 g
s
.39206 .54668 m .40282 .57354 L .42522 .5819 L p .794 .379 .263 r
F P
0 g
s
.32449 .40969 m .31219 .43279 L .32775 .44949 L p .886 .746 .702 r
F P
0 g
s
.32461 .47765 m .32775 .44949 L .31219 .43279 L p .942 .7 .543 r
F P
0 g
s
.32775 .44949 m .32461 .47765 L .34332 .49288 L p .909 .665 .556 r
F P
0 g
s
.34883 .52262 m .34332 .49288 L .32461 .47765 L p .919 .57 .358 r
F P
0 g
s
.34332 .49288 m .34883 .52262 L .36938 .53554 L p .887 .546 .397 r
F P
0 g
s
.65685 .54414 m .6456 .57125 L .66588 .56077 L p .271 0 .207 r
F P
0 g
s
.66588 .56077 m .67905 .53256 L .65685 .54414 L p .271 0 .207 r
F P
0 g
s
.39795 .38734 m .36929 .38551 L .38032 .39795 L p .484 .655 .936 r
F P
0 g
s
.38032 .39795 m .40679 .39744 L .39795 .38734 L p .484 .655 .936 r
F P
0 g
s
.4425 .41449 m .41738 .40667 L .42955 .41492 L p .043 .482 .885 r
F P
0 g
s
.71953 .44556 m .72273 .47372 L .73783 .45662 L p .289 .169 .538 r
F P
0 g
s
.73783 .45662 m .73436 .42853 L .71953 .44556 L p .289 .169 .538 r
F P
0 g
s
.7047 .48934 m .69902 .51923 L .71645 .50431 L p .209 0 .346 r
F P
0 g
s
.71645 .50431 m .72273 .47372 L .7047 .48934 L p .209 0 .346 r
F P
0 g
s
.66579 .39502 m .63875 .39506 L .62857 .40452 L p .737 .879 .946 r
F P
0 g
s
.63875 .39506 m .66579 .39502 L .67626 .38235 L p .754 .87 .933 r
F P
0 g
s
.70185 .38973 m .67626 .38235 L .66579 .39502 L p .672 .727 .891 r
F P
0 g
s
.3606 .37216 m .33382 .37789 L .34413 .3934 L p .673 .728 .891 r
F P
0 g
s
.34413 .3934 m .36929 .38551 L .3606 .37216 L p .673 .728 .891 r
F P
0 g
s
.32449 .40969 m .34413 .3934 L .33382 .37789 L p .805 .772 .822 r
F P
0 g
s
.33382 .37789 m .31288 .39257 L .32449 .40969 L p .805 .772 .822 r
F P
0 g
s
.31219 .43279 m .32449 .40969 L .31288 .39257 L p .908 .781 .709 r
F P
0 g
s
.52474 .59655 m .52427 .61601 L .54613 .61498 L p .528 .078 .126 r
F P
0 g
s
.54613 .61498 m .55038 .59533 L .52474 .59655 L p .528 .078 .126 r
F P
0 g
s
.50237 .61538 m .49905 .59581 L .47368 .59309 L p .621 .151 .118 r
F P
0 g
s
.55038 .59533 m .54613 .61498 L .56765 .61228 L p .47 .027 .113 r
F P
0 g
s
.56765 .61228 m .57563 .59214 L .55038 .59533 L p .47 .027 .113 r
F P
0 g
s
.67626 .38235 m .70185 .38973 L .71147 .37398 L p .672 .727 .891 r
F P
0 g
s
.70185 .38973 m .72184 .40564 L .73269 .38826 L p .554 .57 .825 r
F P
0 g
s
.73269 .38826 m .71147 .37398 L .70185 .38973 L p .554 .57 .825 r
F P
0 g
s
.38209 .56347 m .36938 .53554 L .34883 .52262 L p .847 .402 .158 r
F P
0 g
s
.36938 .53554 m .38209 .56347 L .40282 .57354 L p .824 .395 .22 r
F P
0 g
s
.43454 .40751 m .40679 .39744 L .41738 .40667 L p .111 .487 .9 r
F P
0 g
s
.41738 .40667 m .4425 .41449 L .43454 .40751 L p .111 .487 .9 r
F P
0 g
s
.72184 .40564 m .73436 .42853 L .74599 .41024 L p .399 .37 .711 r
F P
0 g
s
.74599 .41024 m .73269 .38826 L .72184 .40564 L p .399 .37 .711 r
F P
0 g
s
.48075 .61309 m .47368 .59309 L .44895 .58844 L p .658 .176 .096 r
F P
0 g
s
.47368 .59309 m .48075 .61309 L .50237 .61538 L p .621 .151 .118 r
F P
0 g
s
.57563 .59214 m .56765 .61228 L .58852 .60797 L p .4 0 .088 r
F P
0 g
s
.58852 .60797 m .60014 .58702 L .57563 .59214 L p .4 0 .088 r
F P
0 g
s
.60277 .41286 m .62857 .40452 L .63875 .39506 L p .737 .985 .902 r
F P
0 g
s
.67905 .53256 m .66588 .56077 L .6841 .54873 L p .142 0 .139 r
F P
0 g
s
.6841 .54873 m .69902 .51923 L .67905 .53256 L p .142 0 .139 r
F P
0 g
s
.39105 .37653 m .3606 .37216 L .36929 .38551 L p .496 .644 .922 r
F P
0 g
s
.36929 .38551 m .39795 .38734 L .39105 .37653 L p .496 .644 .922 r
F P
0 g
s
.51371 .45005 m .51022 .4382 L .52319 .4386 L p .477 0 0 r
F P
0 g
s
.52319 .4386 m .5227 .45033 L .51371 .45005 L p .477 0 0 r
F P
0 g
s
.5227 .45033 m .52319 .4386 L .53614 .43794 L p .418 0 0 r
F P
0 g
s
.50483 .44903 m .49741 .43672 L .51022 .4382 L p .524 0 0 r
F P
0 g
s
.51022 .4382 m .51371 .45005 L .50483 .44903 L p .524 0 0 r
F P
0 g
s
.53614 .43794 m .53168 .44987 L .5227 .45033 L p .418 0 0 r
F P
0 g
s
.31219 .43279 m .30877 .4609 L .32461 .47765 L p .942 .7 .543 r
F P
0 g
s
.33075 .50807 m .32461 .47765 L .30877 .4609 L p .944 .589 .299 r
F P
0 g
s
.32461 .47765 m .33075 .50807 L .34883 .52262 L p .919 .57 .358 r
F P
0 g
s
.31288 .39257 m .29975 .41478 L .31219 .43279 L p .908 .781 .709 r
F P
0 g
s
.30877 .4609 m .31219 .43279 L .29975 .41478 L p .974 .739 .521 r
F P
0 g
s
.49622 .44729 m .48497 .43419 L .49741 .43672 L p .559 .006 0 r
F P
0 g
s
.49741 .43672 m .50483 .44903 L .49622 .44729 L p .559 .006 0 r
F P
0 g
s
.45969 .60916 m .44895 .58844 L .42522 .5819 L p .689 .192 .059 r
F P
0 g
s
.44895 .58844 m .45969 .60916 L .48075 .61309 L p .658 .176 .096 r
F P
0 g
s
.54888 .4362 m .5405 .44867 L .53168 .44987 L p .345 0 0 r
F P
0 g
s
.67626 .38235 m .64713 .38478 L .63875 .39506 L p .754 .87 .933 r
F P
0 g
s
.64713 .38478 m .67626 .38235 L .68436 .36881 L p .766 .859 .919 r
F P
0 g
s
.71147 .37398 m .68436 .36881 L .67626 .38235 L p .672 .727 .891 r
F P
0 g
s
.60014 .58702 m .58852 .60797 L .60844 .60208 L p .314 0 .048 r
F P
0 g
s
.60844 .60208 m .62358 .58003 L .60014 .58702 L p .314 0 .048 r
F P
0 g
s
.488 .44485 m .47308 .43065 L .48497 .43419 L p .581 .014 0 r
F P
0 g
s
.48497 .43419 m .49622 .44729 L .488 .44485 L p .581 .014 0 r
F P
0 g
s
.72273 .47372 m .71645 .50431 L .73103 .48799 L p .057 0 .28 r
F P
0 g
s
.73103 .48799 m .73783 .45662 L .72273 .47372 L p .057 0 .28 r
F P
0 g
s
.5612 .43342 m .54903 .44676 L .5405 .44867 L p .254 0 0 r
F P
0 g
s
.42795 .3999 m .39795 .38734 L .40679 .39744 L p .18 .491 .903 r
F P
0 g
s
.40679 .39744 m .43454 .40751 L .42795 .3999 L p .18 .491 .903 r
F P
0 g
s
.73436 .42853 m .73783 .45662 L .74969 .43828 L p .175 .09 .513 r
F P
0 g
s
.74969 .43828 m .74599 .41024 L .73436 .42853 L p .175 .09 .513 r
F P
0 g
s
.35443 .3581 m .32642 .36151 L .33382 .37789 L p .673 .728 .891 r
F P
0 g
s
.33382 .37789 m .3606 .37216 L .35443 .3581 L p .673 .728 .891 r
F P
0 g
s
.31288 .39257 m .33382 .37789 L .32642 .36151 L p .812 .792 .834 r
F P
0 g
s
.63875 .39506 m .61041 .40572 L .60277 .41286 L p .737 .985 .902 r
F P
0 g
s
.61041 .40572 m .63875 .39506 L .64713 .38478 L p .795 .981 .902 r
F P
0 g
s
.47308 .43065 m .488 .44485 L .4803 .44175 L p .583 .007 0 r
F P
0 g
s
.57293 .42964 m .55714 .44416 L .54903 .44676 L p .14 0 0 r
F P
0 g
s
.4395 .60365 m .42522 .5819 L .40282 .57354 L p .711 .198 .005 r
F P
0 g
s
.42522 .5819 m .4395 .60365 L .45969 .60916 L p .689 .192 .059 r
F P
0 g
s
.32642 .36151 m .30447 .37447 L .31288 .39257 L p .812 .792 .834 r
F P
0 g
s
.29975 .41478 m .31288 .39257 L .30447 .37447 L p .93 .821 .717 r
F P
0 g
s
.36334 .55179 m .34883 .52262 L .33075 .50807 L p .854 .397 .068 r
F P
0 g
s
.34883 .52262 m .36334 .55179 L .38209 .56347 L p .847 .402 .158 r
F P
0 g
s
.68436 .36881 m .71147 .37398 L .71814 .35743 L p .672 .727 .891 r
F P
0 g
s
.71147 .37398 m .73269 .38826 L .74028 .36995 L p .535 .57 .837 r
F P
0 g
s
.74028 .36995 m .71814 .35743 L .71147 .37398 L p .535 .57 .837 r
F P
0 g
s
.62358 .58003 m .60844 .60208 L .62713 .59468 L p .206 0 0 r
F P
0 g
s
.62713 .59468 m .6456 .57125 L .62358 .58003 L p .206 0 0 r
F P
0 g
s
.46192 .42614 m .4803 .44175 L .47324 .43804 L p .558 0 0 r
F P
0 g
s
.3862 .36516 m .35443 .3581 L .3606 .37216 L p .51 .634 .908 r
F P
0 g
s
.3606 .37216 m .39105 .37653 L .3862 .36516 L p .51 .634 .908 r
F P
0 g
s
.69902 .51923 m .6841 .54873 L .69995 .53526 L p 0 0 .041 r
F P
0 g
s
.69995 .53526 m .71645 .50431 L .69902 .51923 L p 0 0 .041 r
F P
0 g
s
.58388 .42491 m .56469 .4409 L .55714 .44416 L p 0 0 0 r
F P
0 g
s
.73269 .38826 m .74599 .41024 L .75418 .39096 L p .334 .341 .718 r
F P
0 g
s
.75418 .39096 m .74028 .36995 L .73269 .38826 L p .334 .341 .718 r
F P
0 g
s
.42283 .39176 m .39105 .37653 L .39795 .38734 L p .245 .494 .895 r
F P
0 g
s
.39795 .38734 m .42795 .3999 L .42283 .39176 L p .245 .494 .895 r
F P
0 g
s
.68436 .36881 m .65355 .37381 L .64713 .38478 L p .766 .859 .919 r
F P
0 g
s
.65355 .37381 m .68436 .36881 L .68989 .3546 L p .775 .846 .905 r
F P
0 g
s
.71814 .35743 m .68989 .3546 L .68436 .36881 L p .672 .727 .891 r
F P
0 g
s
.64713 .38478 m .61665 .39797 L .61041 .40572 L p .795 .981 .902 r
F P
0 g
s
.61665 .39797 m .64713 .38478 L .65355 .37381 L p .832 .962 .893 r
F P
0 g
s
.29975 .41478 m .2961 .44283 L .30877 .4609 L p .974 .739 .521 r
F P
0 g
s
.31545 .49207 m .30877 .4609 L .2961 .44283 L p .946 .594 .208 r
F P
0 g
s
.30877 .4609 m .31545 .49207 L .33075 .50807 L p .944 .589 .299 r
F P
0 g
s
.42049 .59661 m .40282 .57354 L .38209 .56347 L p .72 .192 0 r
F P
0 g
s
.40282 .57354 m .42049 .59661 L .4395 .60365 L p .711 .198 .005 r
F P
0 g
s
.49036 .76659 m .48876 .78901 L .52616 .79 L p .714 .592 .718 r
F P
0 g
s
.52616 .79 m .52594 .76754 L .49036 .76659 L p .714 .592 .718 r
F P
0 g
s
.52617 .80584 m .52616 .79 L .48876 .78901 L p .706 .469 .563 r
F P
0 g
s
.52594 .76754 m .52616 .79 L .5635 .78838 L p .695 .576 .718 r
F P
0 g
s
.52616 .79 m .52617 .80584 L .56367 .80423 L p .677 .445 .563 r
F P
0 g
s
.56367 .80423 m .5635 .78838 L .52616 .79 L p .677 .445 .563 r
F P
0 g
s
.30447 .37447 m .29069 .39572 L .29975 .41478 L p .93 .821 .717 r
F P
0 g
s
.2961 .44283 m .29975 .41478 L .29069 .39572 L p .996 .776 .483 r
F P
0 g
s
.49334 .73984 m .49036 .76659 L .52594 .76754 L p .704 .658 .801 r
F P
0 g
s
.52594 .76754 m .52552 .74071 L .49334 .73984 L p .704 .658 .801 r
F P
0 g
s
.52552 .74071 m .52594 .76754 L .56146 .76598 L p .692 .648 .802 r
F P
0 g
s
.5635 .78838 m .56146 .76598 L .52594 .76754 L p .695 .576 .718 r
F P
0 g
s
.45517 .76314 m .45176 .78543 L .48876 .78901 L p .733 .608 .718 r
F P
0 g
s
.48876 .78901 m .49036 .76659 L .45517 .76314 L p .733 .608 .718 r
F P
0 g
s
.48863 .80485 m .48876 .78901 L .45176 .78543 L p .733 .492 .563 r
F P
0 g
s
.48876 .78901 m .48863 .80485 L .52617 .80584 L p .706 .469 .563 r
F P
0 g
s
.56146 .76598 m .5635 .78838 L .60033 .78417 L p .675 .562 .719 r
F P
0 g
s
.5635 .78838 m .56367 .80423 L .60065 .80004 L p .647 .421 .563 r
F P
0 g
s
.60065 .80004 m .60033 .78417 L .5635 .78838 L p .647 .421 .563 r
F P
0 g
s
.6456 .57125 m .62713 .59468 L .6443 .58587 L p .068 0 0 r
F P
0 g
s
.6443 .58587 m .66588 .56077 L .6456 .57125 L p .068 0 0 r
F P
0 g
s
.46152 .73668 m .45517 .76314 L .49036 .76659 L p .716 .669 .802 r
F P
0 g
s
.49036 .76659 m .49334 .73984 L .46152 .73668 L p .716 .669 .802 r
F P
0 g
s
.56146 .76598 m .55765 .73928 L .52552 .74071 L p .692 .648 .802 r
F P
0 g
s
.55765 .73928 m .56146 .76598 L .59649 .76193 L p .679 .639 .803 r
F P
0 g
s
.60033 .78417 m .59649 .76193 L .56146 .76598 L p .675 .562 .719 r
F P
0 g
s
.73783 .45662 m .73103 .48799 L .74245 .47048 L p 0 0 .179 r
F P
0 g
s
.74245 .47048 m .74969 .43828 L .73783 .45662 L p 0 0 .179 r
F P
0 g
s
.35091 .34353 m .3221 .3445 L .32642 .36151 L p .673 .728 .891 r
F P
0 g
s
.32642 .36151 m .35443 .3581 L .35091 .34353 L p .673 .728 .891 r
F P
0 g
s
.30447 .37447 m .32642 .36151 L .3221 .3445 L p .816 .813 .847 r
F P
0 g
s
.74599 .41024 m .74969 .43828 L .75805 .41893 L p .019 0 .47 r
F P
0 g
s
.75805 .41893 m .75418 .39096 L .74599 .41024 L p .019 0 .47 r
F P
0 g
s
.42081 .75723 m .41563 .77928 L .45176 .78543 L p .751 .625 .72 r
F P
0 g
s
.45176 .78543 m .45517 .76314 L .42081 .75723 L p .751 .625 .72 r
F P
0 g
s
.45148 .80129 m .45176 .78543 L .41563 .77928 L p .761 .515 .562 r
F P
0 g
s
.45176 .78543 m .45148 .80129 L .48863 .80485 L p .733 .492 .563 r
F P
0 g
s
.34688 .53865 m .33075 .50807 L .31545 .49207 L p .826 .368 0 r
F P
0 g
s
.33075 .50807 m .34688 .53865 L .36334 .55179 L p .854 .397 .068 r
F P
0 g
s
.43047 .73126 m .42081 .75723 L .45517 .76314 L p .728 .681 .804 r
F P
0 g
s
.45517 .76314 m .46152 .73668 L .43047 .73126 L p .728 .681 .804 r
F P
0 g
s
.59649 .76193 m .60033 .78417 L .63618 .77741 L p .655 .548 .721 r
F P
0 g
s
.60033 .78417 m .60065 .80004 L .63665 .79331 L p .614 .396 .561 r
F P
0 g
s
.63665 .79331 m .63618 .77741 L .60033 .78417 L p .614 .396 .561 r
F P
0 g
s
.41929 .38323 m .3862 .36516 L .39105 .37653 L p .304 .498 .882 r
F P
0 g
s
.39105 .37653 m .42283 .39176 L .41929 .38323 L p .304 .498 .882 r
F P
0 g
s
.59649 .76193 m .58932 .73557 L .55765 .73928 L p .679 .639 .803 r
F P
0 g
s
.58932 .73557 m .59649 .76193 L .63058 .75542 L p .666 .631 .805 r
F P
0 g
s
.63618 .77741 m .63058 .75542 L .59649 .76193 L p .655 .548 .721 r
F P
0 g
s
.38352 .3534 m .35091 .34353 L .35443 .3581 L p .524 .626 .895 r
F P
0 g
s
.35443 .3581 m .3862 .36516 L .38352 .3534 L p .524 .626 .895 r
F P
0 g
s
.68989 .3546 m .71814 .35743 L .72168 .34031 L p .672 .727 .891 r
F P
0 g
s
.71814 .35743 m .74028 .36995 L .74441 .351 L p .514 .572 .851 r
F P
0 g
s
.74441 .351 m .72168 .34031 L .71814 .35743 L p .514 .572 .851 r
F P
0 g
s
.3221 .3445 m .29948 .35564 L .30447 .37447 L p .816 .813 .847 r
F P
0 g
s
.29069 .39572 m .30447 .37447 L .29948 .35564 L p .948 .865 .723 r
F P
0 g
s
.52598 .81296 m .52617 .80584 L .48863 .80485 L p .559 .085 .087 r
F P
0 g
s
.52617 .80584 m .52598 .81296 L .56192 .81142 L p .512 .046 .086 r
F P
0 g
s
.56192 .81142 m .56367 .80423 L .52617 .80584 L p .512 .046 .086 r
F P
0 g
s
.65355 .37381 m .62139 .38972 L .61665 .39797 L p .832 .962 .893 r
F P
0 g
s
.62139 .38972 m .65355 .37381 L .65787 .36233 L p .853 .936 .878 r
F P
0 g
s
.68989 .3546 m .65787 .36233 L .65355 .37381 L p .775 .846 .905 r
F P
0 g
s
.71645 .50431 m .69995 .53526 L .71317 .52055 L p 0 0 0 r
F P
0 g
s
.71317 .52055 m .73103 .48799 L .71645 .50431 L p 0 0 0 r
F P
0 g
s
.48999 .81202 m .48863 .80485 L .45148 .80129 L p .6 .116 .077 r
F P
0 g
s
.48863 .80485 m .48999 .81202 L .52598 .81296 L p .559 .085 .087 r
F P
0 g
s
.40292 .58814 m .38209 .56347 L .36334 .55179 L p .705 .168 0 r
F P
0 g
s
.38209 .56347 m .40292 .58814 L .42049 .59661 L p .72 .192 0 r
F P
0 g
s
.56367 .80423 m .56192 .81142 L .59737 .80742 L p .456 0 .073 r
F P
0 g
s
.59737 .80742 m .60065 .80004 L .56367 .80423 L p .456 0 .073 r
F P
0 g
s
.65787 .36233 m .68989 .3546 L .69274 .33994 L p .78 .831 .891 r
F P
0 g
s
.72168 .34031 m .69274 .33994 L .68989 .3546 L p .672 .727 .891 r
F P
0 g
s
.45702 .42378 m .42795 .3999 L .43454 .40751 L p 0 .187 .699 r
F P
0 g
s
.49759 .71108 m .49334 .73984 L .52552 .74071 L p .686 .707 .864 r
F P
0 g
s
.52552 .74071 m .52493 .71184 L .49759 .71108 L p .686 .707 .864 r
F P
0 g
s
.52493 .71184 m .52552 .74071 L .55765 .73928 L p .68 .702 .864 r
F P
0 g
s
.38772 .74889 m .38081 .77062 L .41563 .77928 L p .769 .644 .723 r
F P
0 g
s
.41563 .77928 m .42081 .75723 L .38772 .74889 L p .769 .644 .723 r
F P
0 g
s
.41519 .79517 m .41563 .77928 L .38081 .77062 L p .789 .539 .56 r
F P
0 g
s
.41563 .77928 m .41519 .79517 L .45148 .80129 L p .761 .515 .562 r
F P
0 g
s
.74028 .36995 m .75418 .39096 L .7587 .37098 L p .254 .307 .725 r
F P
0 g
s
.7587 .37098 m .74441 .351 L .74028 .36995 L p .254 .307 .725 r
F P
0 g
s
.40061 .72362 m .38772 .74889 L .42081 .75723 L p .739 .693 .808 r
F P
0 g
s
.42081 .75723 m .43047 .73126 L .40061 .72362 L p .739 .693 .808 r
F P
0 g
s
.66588 .56077 m .6443 .58587 L .65967 .57576 L p 0 0 0 r
F P
0 g
s
.65967 .57576 m .6841 .54873 L .66588 .56077 L p 0 0 0 r
F P
0 g
s
.47057 .70836 m .46152 .73668 L .49334 .73984 L p .692 .713 .864 r
F P
0 g
s
.49334 .73984 m .49759 .71108 L .47057 .70836 L p .692 .713 .864 r
F P
0 g
s
.55765 .73928 m .55223 .7106 L .52493 .71184 L p .68 .702 .864 r
F P
0 g
s
.55223 .7106 m .55765 .73928 L .58932 .73557 L p .673 .698 .865 r
F P
0 g
s
.45438 .80862 m .45148 .80129 L .41519 .79517 L p .634 .138 .054 r
F P
0 g
s
.45148 .80129 m .45438 .80862 L .48999 .81202 L p .6 .116 .077 r
F P
0 g
s
.63058 .75542 m .63618 .77741 L .67061 .76815 L p .633 .534 .724 r
F P
0 g
s
.63618 .77741 m .63665 .79331 L .67122 .78409 L p .578 .368 .559 r
F P
0 g
s
.67122 .78409 m .67061 .76815 L .63618 .77741 L p .578 .368 .559 r
F P
0 g
s
.63058 .75542 m .62012 .7296 L .58932 .73557 L p .666 .631 .805 r
F P
0 g
s
.62012 .7296 m .63058 .75542 L .66329 .74651 L p .652 .624 .808 r
F P
0 g
s
.67061 .76815 m .66329 .74651 L .63058 .75542 L p .633 .534 .724 r
F P
0 g
s
.60065 .80004 m .59737 .80742 L .63186 .801 L p .388 0 .047 r
F P
0 g
s
.63186 .801 m .63665 .79331 L .60065 .80004 L p .388 0 .047 r
F P
0 g
s
.44424 .70368 m .43047 .73126 L .46152 .73668 L p .698 .719 .866 r
F P
0 g
s
.46152 .73668 m .47057 .70836 L .44424 .70368 L p .698 .719 .866 r
F P
0 g
s
.29069 .39572 m .28686 .4237 L .2961 .44283 L p .996 .776 .483 r
F P
0 g
s
.30323 .47483 m .2961 .44283 L .28686 .4237 L p .894 .563 .071 r
F P
0 g
s
.2961 .44283 m .30323 .47483 L .31545 .49207 L p .946 .594 .208 r
F P
0 g
s
.4174 .37443 m .38352 .3534 L .3862 .36516 L p .356 .501 .866 r
F P
0 g
s
.3862 .36516 m .41929 .38323 L .4174 .37443 L p .356 .501 .866 r
F P
0 g
s
.58932 .73557 m .57911 .7074 L .55223 .7106 L p .673 .698 .865 r
F P
0 g
s
.57911 .7074 m .58932 .73557 L .62012 .7296 L p .666 .694 .866 r
F P
0 g
s
.29948 .35564 m .28526 .37588 L .29069 .39572 L p .948 .865 .723 r
F P
0 g
s
.28686 .4237 m .29069 .39572 L .28526 .37588 L p .991 .799 .416 r
F P
0 g
s
.52427 .61601 m .52363 .62864 L .54024 .62786 L p .374 0 0 r
F P
0 g
s
.54024 .62786 m .54613 .61498 L .52427 .61601 L p .374 0 0 r
F P
0 g
s
.45357 .41824 m .42283 .39176 L .42795 .3999 L p 0 .249 .762 r
F P
0 g
s
.42795 .3999 m .45702 .42378 L .45357 .41824 L p 0 .249 .762 r
F P
0 g
s
.50698 .62816 m .50237 .61538 L .48075 .61309 L p .475 0 0 r
F P
0 g
s
.50237 .61538 m .50698 .62816 L .52363 .62864 L p .431 0 0 r
F P
0 g
s
.35017 .32868 m .32101 .32713 L .3221 .3445 L p .673 .728 .891 r
F P
0 g
s
.3221 .3445 m .35091 .34353 L .35017 .32868 L p .673 .728 .891 r
F P
0 g
s
.29948 .35564 m .3221 .3445 L .32101 .32713 L p .817 .834 .862 r
F P
0 g
s
.54613 .61498 m .54024 .62786 L .55658 .62582 L p .302 0 0 r
F P
0 g
s
.55658 .62582 m .56765 .61228 L .54613 .61498 L p .302 0 0 r
F P
0 g
s
.65787 .36233 m .62454 .38111 L .62139 .38972 L p .853 .936 .878 r
F P
0 g
s
.62454 .38111 m .65787 .36233 L .66001 .35051 L p .862 .905 .862 r
F P
0 g
s
.69274 .33994 m .66001 .35051 L .65787 .36233 L p .78 .831 .891 r
F P
0 g
s
.58712 .42247 m .61665 .39797 L .62139 .38972 L p .834 .997 .771 r
F P
0 g
s
.38309 .34146 m .35017 .32868 L .35091 .34353 L p .539 .62 .882 r
F P
0 g
s
.35091 .34353 m .38352 .3534 L .38309 .34146 L p .539 .62 .882 r
F P
0 g
s
.38081 .77062 m .38023 .78655 L .41519 .79517 L p .789 .539 .56 r
F P
0 g
s
.41962 .80278 m .41519 .79517 L .38023 .78655 L p .662 .151 .018 r
F P
0 g
s
.41519 .79517 m .41962 .80278 L .45438 .80862 L p .634 .138 .054 r
F P
0 g
s
.74969 .43828 m .74245 .47048 L .75048 .45202 L p 0 0 .03 r
F P
0 g
s
.75048 .45202 m .75805 .41893 L .74969 .43828 L p 0 0 .03 r
F P
0 g
s
.33299 .52423 m .31545 .49207 L .30323 .47483 L p .733 .3 0 r
F P
0 g
s
.31545 .49207 m .33299 .52423 L .34688 .53865 L p .826 .368 0 r
F P
0 g
s
.38709 .57833 m .36334 .55179 L .34688 .53865 L p .651 .121 0 r
F P
0 g
s
.36334 .55179 m .38709 .57833 L .40292 .58814 L p .705 .168 0 r
F P
0 g
s
.51685 .47465 m .51371 .45005 L .5227 .45033 L p .615 .193 .218 r
F P
0 g
s
.5227 .45033 m .52226 .47482 L .51685 .47465 L p .615 .193 .218 r
F P
0 g
s
.52226 .47482 m .5227 .45033 L .53168 .44987 L p .566 .153 .217 r
F P
0 g
s
.37234 .71385 m .35635 .73822 L .38772 .74889 L p .749 .707 .812 r
F P
0 g
s
.38772 .74889 m .40061 .72362 L .37234 .71385 L p .749 .707 .812 r
F P
0 g
s
.38081 .77062 m .38772 .74889 L .35635 .73822 L p .787 .664 .727 r
F P
0 g
s
.49055 .62643 m .48075 .61309 L .45969 .60916 L p .506 0 0 r
F P
0 g
s
.48075 .61309 m .49055 .62643 L .50698 .62816 L p .475 0 0 r
F P
0 g
s
.35635 .73822 m .34776 .75952 L .38081 .77062 L p .787 .664 .727 r
F P
0 g
s
.38023 .78655 m .38081 .77062 L .34776 .75952 L p .817 .564 .556 r
F P
0 g
s
.51151 .47405 m .50483 .44903 L .51371 .45005 L p .658 .226 .21 r
F P
0 g
s
.51371 .45005 m .51685 .47465 L .51151 .47405 L p .658 .226 .21 r
F P
0 g
s
.53168 .44987 m .52766 .47455 L .52226 .47482 L p .566 .153 .217 r
F P
0 g
s
.52766 .47455 m .53168 .44987 L .5405 .44867 L p .51 .104 .206 r
F P
0 g
s
.41895 .69711 m .40061 .72362 L .43047 .73126 L p .703 .725 .867 r
F P
0 g
s
.43047 .73126 m .44424 .70368 L .41895 .69711 L p .703 .725 .867 r
F P
0 g
s
.56765 .61228 m .55658 .62582 L .57241 .62257 L p .212 0 0 r
F P
0 g
s
.57241 .62257 m .58852 .60797 L .56765 .61228 L p .212 0 0 r
F P
0 g
s
.63665 .79331 m .63186 .801 L .66496 .7922 L p .306 0 .006 r
F P
0 g
s
.66496 .7922 m .67122 .78409 L .63665 .79331 L p .306 0 .006 r
F P
0 g
s
.50634 .47301 m .49622 .44729 L .50483 .44903 L p .698 .253 .191 r
F P
0 g
s
.50483 .44903 m .51151 .47405 L .50634 .47301 L p .698 .253 .191 r
F P
0 g
s
.75418 .39096 m .75805 .41893 L .76268 .39886 L p 0 0 .393 r
F P
0 g
s
.76268 .39886 m .7587 .37098 L .75418 .39096 L p 0 0 .393 r
F P
0 g
s
.5405 .44867 m .53297 .47383 L .52766 .47455 L p .51 .104 .206 r
F P
0 g
s
.53297 .47383 m .5405 .44867 L .54903 .44676 L p .444 .044 .185 r
F P
0 g
s
.69274 .33994 m .72168 .34031 L .72197 .32289 L p .672 .727 .891 r
F P
0 g
s
.72168 .34031 m .74441 .351 L .74492 .33167 L p .493 .575 .866 r
F P
0 g
s
.74492 .33167 m .72197 .32289 L .72168 .34031 L p .493 .575 .866 r
F P
0 g
s
.66001 .35051 m .69274 .33994 L .6928 .32505 L p .783 .816 .879 r
F P
0 g
s
.72197 .32289 m .6928 .32505 L .69274 .33994 L p .672 .727 .891 r
F P
0 g
s
.62012 .7296 m .60522 .70226 L .57911 .7074 L p .666 .694 .866 r
F P
0 g
s
.60522 .70226 m .62012 .7296 L .64963 .72144 L p .659 .69 .868 r
F P
0 g
s
.66329 .74651 m .64963 .72144 L .62012 .7296 L p .652 .624 .808 r
F P
0 g
s
.64963 .72144 m .66329 .74651 L .69418 .73528 L p .638 .617 .813 r
F P
0 g
s
.66329 .74651 m .67061 .76815 L .70315 .75647 L p .61 .521 .729 r
F P
0 g
s
.70315 .75647 m .69418 .73528 L .66329 .74651 L p .61 .521 .729 r
F P
0 g
s
.5014 .47156 m .488 .44485 L .49622 .44729 L p .733 .274 .161 r
F P
0 g
s
.49622 .44729 m .50634 .47301 L .5014 .47156 L p .733 .274 .161 r
F P
0 g
s
.67061 .76815 m .67122 .78409 L .7039 .77246 L p .538 .337 .555 r
F P
0 g
s
.7039 .77246 m .70315 .75647 L .67061 .76815 L p .538 .337 .555 r
F P
0 g
s
.6841 .54873 m .65967 .57576 L .673 .56448 L p 0 0 0 r
F P
0 g
s
.673 .56448 m .69995 .53526 L .6841 .54873 L p 0 0 0 r
F P
0 g
s
.54903 .44676 m .53809 .4727 L .53297 .47383 L p .444 .044 .185 r
F P
0 g
s
.53809 .4727 m .54903 .44676 L .55714 .44416 L p .362 0 .151 r
F P
0 g
s
.52559 .80951 m .52598 .81296 L .48999 .81202 L p .251 .74 .92 r
F P
0 g
s
.52598 .81296 m .52559 .80951 L .55829 .80811 L p .29 .771 .921 r
F P
0 g
s
.55829 .80811 m .56192 .81142 L .52598 .81296 L p .29 .771 .921 r
F P
0 g
s
.73103 .48799 m .71317 .52055 L .72348 .50479 L p 0 0 0 r
F P
0 g
s
.72348 .50479 m .74245 .47048 L .73103 .48799 L p 0 0 0 r
F P
0 g
s
.32101 .32713 m .29808 .33638 L .29948 .35564 L p .817 .834 .862 r
F P
0 g
s
.28526 .37588 m .29948 .35564 L .29808 .33638 L p .958 .911 .726 r
F P
0 g
s
.47458 .62347 m .45969 .60916 L .4395 .60365 L p .522 0 0 r
F P
0 g
s
.45969 .60916 m .47458 .62347 L .49055 .62643 L p .506 0 0 r
F P
0 g
s
.49283 .80865 m .48999 .81202 L .45438 .80862 L p .224 .713 .924 r
F P
0 g
s
.48999 .81202 m .49283 .80865 L .52559 .80951 L p .251 .74 .92 r
F P
0 g
s
.45122 .41244 m .41929 .38323 L .42283 .39176 L p .038 .3 .791 r
F P
0 g
s
.42283 .39176 m .45357 .41824 L .45122 .41244 L p .038 .3 .791 r
F P
0 g
s
.49679 .46972 m .4803 .44175 L .488 .44485 L p .762 .287 .114 r
F P
0 g
s
.488 .44485 m .5014 .47156 L .49679 .46972 L p .762 .287 .114 r
F P
0 g
s
.56192 .81142 m .55829 .80811 L .59053 .80446 L p .339 .805 .926 r
F P
0 g
s
.59053 .80446 m .59737 .80742 L .56192 .81142 L p .339 .805 .926 r
F P
0 g
s
.58852 .60797 m .57241 .62257 L .58749 .61813 L p .101 0 0 r
F P
0 g
s
.58749 .61813 m .60844 .60208 L .58852 .60797 L p .101 0 0 r
F P
0 g
s
.55714 .44416 m .54296 .47115 L .53809 .4727 L p .362 0 .151 r
F P
0 g
s
.54296 .47115 m .55714 .44416 L .56469 .4409 L p .26 0 .1 r
F P
0 g
s
.4172 .36551 m .38309 .34146 L .38352 .3534 L p .403 .505 .849 r
F P
0 g
s
.38352 .3534 m .4174 .37443 L .4172 .36551 L p .403 .505 .849 r
F P
0 g
s
.62139 .38972 m .59031 .41685 L .58712 .42247 L p .834 .997 .771 r
F P
0 g
s
.59031 .41685 m .62139 .38972 L .62454 .38111 L p .895 .985 .794 r
F P
0 g
s
.74441 .351 m .7587 .37098 L .75938 .35058 L p .151 .263 .726 r
F P
0 g
s
.75938 .35058 m .74492 .33167 L .74441 .351 L p .151 .263 .726 r
F P
0 g
s
.49257 .46752 m .47324 .43804 L .4803 .44175 L p .782 .29 .046 r
F P
0 g
s
.4803 .44175 m .49679 .46972 L .49257 .46752 L p .782 .29 .046 r
F P
0 g
s
.46044 .80555 m .45438 .80862 L .41962 .80278 L p .209 .691 .932 r
F P
0 g
s
.45438 .80862 m .46044 .80555 L .49283 .80865 L p .224 .713 .924 r
F P
0 g
s
.34776 .75952 m .34704 .7755 L .38023 .78655 L p .817 .564 .556 r
F P
0 g
s
.38613 .79455 m .38023 .78655 L .34704 .7755 L p .681 .154 0 r
F P
0 g
s
.38023 .78655 m .38613 .79455 L .41962 .80278 L p .662 .151 .018 r
F P
0 g
s
.56469 .4409 m .54748 .46922 L .54296 .47115 L p .26 0 .1 r
F P
0 g
s
.54748 .46922 m .56469 .4409 L .57158 .43705 L p .127 0 .026 r
F P
0 g
s
.39506 .68871 m .37234 .71385 L .40061 .72362 L p .708 .732 .87 r
F P
0 g
s
.40061 .72362 m .41895 .69711 L .39506 .68871 L p .708 .732 .87 r
F P
0 g
s
.66001 .35051 m .62602 .37227 L .62454 .38111 L p .862 .905 .862 r
F P
0 g
s
.62602 .37227 m .66001 .35051 L .65989 .33855 L p .862 .873 .845 r
F P
0 g
s
.6928 .32505 m .65989 .33855 L .66001 .35051 L p .783 .816 .879 r
F P
0 g
s
.45929 .61931 m .4395 .60365 L .42049 .59661 L p .519 0 0 r
F P
0 g
s
.4395 .60365 m .45929 .61931 L .47458 .62347 L p .522 0 0 r
F P
0 g
s
.59737 .80742 m .59053 .80446 L .62188 .79861 L p .397 .84 .935 r
F P
0 g
s
.62188 .79861 m .63186 .801 L .59737 .80742 L p .397 .84 .935 r
F P
0 g
s
.60844 .60208 m .58749 .61813 L .6016 .61257 L p 0 0 0 r
F P
0 g
s
.6016 .61257 m .62713 .59468 L .60844 .60208 L p 0 0 0 r
F P
0 g
s
.64963 .72144 m .6302 .69524 L .60522 .70226 L p .659 .69 .868 r
F P
0 g
s
.6302 .69524 m .64963 .72144 L .67745 .71116 L p .652 .688 .871 r
F P
0 g
s
.69418 .73528 m .67745 .71116 L .64963 .72144 L p .638 .617 .813 r
F P
0 g
s
.67122 .78409 m .66496 .7922 L .69623 .78111 L p .203 0 0 r
F P
0 g
s
.69623 .78111 m .7039 .77246 L .67122 .78409 L p .203 0 0 r
F P
0 g
s
.50296 .68265 m .49759 .71108 L .52493 .71184 L p .658 .749 .917 r
F P
0 g
s
.52493 .71184 m .52418 .68325 L .50296 .68265 L p .658 .749 .917 r
F P
0 g
s
.52418 .68325 m .52493 .71184 L .55223 .7106 L p .658 .749 .917 r
F P
0 g
s
.48881 .46499 m .46694 .43376 L .47324 .43804 L p .782 .279 0 r
F P
0 g
s
.47324 .43804 m .49257 .46752 L .48881 .46499 L p .782 .279 0 r
F P
0 g
s
.34607 .70203 m .32713 .7253 L .35635 .73822 L p .759 .721 .817 r
F P
0 g
s
.35635 .73822 m .37234 .71385 L .34607 .70203 L p .759 .721 .817 r
F P
0 g
s
.34776 .75952 m .35635 .73822 L .32713 .7253 L p .805 .686 .733 r
F P
0 g
s
.482 .68051 m .47057 .70836 L .49759 .71108 L p .657 .749 .917 r
F P
0 g
s
.49759 .71108 m .50296 .68265 L .482 .68051 L p .657 .749 .917 r
F P
0 g
s
.38494 .32951 m .35226 .31379 L .35017 .32868 L p .553 .616 .87 r
F P
0 g
s
.35017 .32868 m .38309 .34146 L .38494 .32951 L p .553 .616 .87 r
F P
0 g
s
.32101 .32713 m .35017 .32868 L .35226 .31379 L p .673 .728 .891 r
F P
0 g
s
.32713 .7253 m .31695 .74608 L .34776 .75952 L p .805 .686 .733 r
F P
0 g
s
.34704 .7755 m .34776 .75952 L .31695 .74608 L p .847 .591 .552 r
F P
0 g
s
.57158 .43705 m .5516 .46694 L .54748 .46922 L p .127 0 .026 r
F P
0 g
s
.5516 .46694 m .57158 .43705 L .57767 .43264 L p 0 0 0 r
F P
0 g
s
.45 .40647 m .4174 .37443 L .41929 .38323 L p .157 .341 .797 r
F P
0 g
s
.41929 .38323 m .45122 .41244 L .45 .40647 L p .157 .341 .797 r
F P
0 g
s
.55223 .7106 m .54537 .68227 L .52418 .68325 L p .658 .749 .917 r
F P
0 g
s
.54537 .68227 m .55223 .7106 L .57911 .7074 L p .658 .749 .917 r
F P
0 g
s
.37324 .56732 m .34688 .53865 L .33299 .52423 L p .542 .047 0 r
F P
0 g
s
.34688 .53865 m .37324 .56732 L .38709 .57833 L p .651 .121 0 r
F P
0 g
s
.28526 .37588 m .2813 .40378 L .28686 .4237 L p .991 .799 .416 r
F P
0 g
s
.29435 .45658 m .28686 .4237 L .2813 .40378 L p .745 .47 0 r
F P
0 g
s
.28686 .4237 m .29435 .45658 L .30323 .47483 L p .894 .563 .071 r
F P
0 g
s
.35226 .31379 m .32323 .30968 L .32101 .32713 L p .673 .728 .891 r
F P
0 g
s
.29808 .33638 m .32101 .32713 L .32323 .30968 L p .815 .855 .878 r
F P
0 g
s
.62454 .38111 m .59239 .411 L .59031 .41685 L p .895 .985 .794 r
F P
0 g
s
.59239 .411 m .62454 .38111 L .62602 .37227 L p .92 .952 .797 r
F P
0 g
s
.67745 .71116 m .69418 .73528 L .7228 .72183 L p .623 .612 .819 r
F P
0 g
s
.69418 .73528 m .70315 .75647 L .73335 .74247 L p .585 .508 .734 r
F P
0 g
s
.73335 .74247 m .7228 .72183 L .69418 .73528 L p .585 .508 .734 r
F P
0 g
s
.42883 .80023 m .41962 .80278 L .38613 .79455 L p .207 .672 .942 r
F P
0 g
s
.41962 .80278 m .42883 .80023 L .46044 .80555 L p .209 .691 .932 r
F P
0 g
s
.29808 .33638 m .28363 .35555 L .28526 .37588 L p .958 .911 .726 r
F P
0 g
s
.2813 .40378 m .28526 .37588 L .28363 .35555 L p .92 .78 .301 r
F P
0 g
s
.46159 .67683 m .44424 .70368 L .47057 .70836 L p .657 .749 .917 r
F P
0 g
s
.47057 .70836 m .482 .68051 L .46159 .67683 L p .657 .749 .917 r
F P
0 g
s
.65989 .33855 m .6928 .32505 L .69002 .31019 L p .782 .8 .867 r
F P
0 g
s
.6928 .32505 m .72197 .32289 L .71893 .30546 L p .672 .727 .891 r
F P
0 g
s
.71893 .30546 m .69002 .31019 L .6928 .32505 L p .672 .727 .891 r
F P
0 g
s
.70315 .75647 m .7039 .77246 L .73423 .75853 L p .491 .301 .55 r
F P
0 g
s
.73423 .75853 m .73335 .74247 L .70315 .75647 L p .491 .301 .55 r
F P
0 g
s
.57911 .7074 m .56623 .67975 L .54537 .68227 L p .658 .749 .917 r
F P
0 g
s
.56623 .67975 m .57911 .7074 L .60522 .70226 L p .658 .75 .917 r
F P
0 g
s
.69995 .53526 m .673 .56448 L .68405 .55218 L p .54 .829 .492 r
F P
0 g
s
.68405 .55218 m .71317 .52055 L .69995 .53526 L p .54 .829 .492 r
F P
0 g
s
.30323 .47483 m .32195 .5087 L .33299 .52423 L p .733 .3 0 r
F P
0 g
s
.32195 .5087 m .30323 .47483 L .29435 .45658 L p 0 0 .392 r
F P
0 g
s
.44492 .61402 m .42049 .59661 L .40292 .58814 L p .489 0 0 r
F P
0 g
s
.42049 .59661 m .44492 .61402 L .45929 .61931 L p .519 0 0 r
F P
0 g
s
.63186 .801 m .62188 .79861 L .65193 .7906 L p .46 .874 .945 r
F P
0 g
s
.65193 .7906 m .66496 .7922 L .63186 .801 L p .46 .874 .945 r
F P
0 g
s
.41874 .35661 m .38494 .32951 L .38309 .34146 L p .443 .51 .832 r
F P
0 g
s
.38309 .34146 m .4172 .36551 L .41874 .35661 L p .443 .51 .832 r
F P
0 g
s
.75805 .41893 m .75048 .45202 L .7549 .43289 L p 0 0 0 r
F P
0 g
s
.7549 .43289 m .76268 .39886 L .75805 .41893 L p 0 0 0 r
F P
0 g
s
.72197 .32289 m .74492 .33167 L .74172 .31231 L p .472 .581 .882 r
F P
0 g
s
.74172 .31231 m .71893 .30546 L .72197 .32289 L p .472 .581 .882 r
F P
0 g
s
.62713 .59468 m .6016 .61257 L .61452 .60596 L p 0 0 0 r
F P
0 g
s
.61452 .60596 m .6443 .58587 L .62713 .59468 L p 0 0 0 r
F P
0 g
s
.37293 .67857 m .34607 .70203 L .37234 .71385 L p .712 .74 .873 r
F P
0 g
s
.37234 .71385 m .39506 .68871 L .37293 .67857 L p .712 .74 .873 r
F P
0 g
s
.7587 .37098 m .76268 .39886 L .7634 .37837 L p 0 0 .264 r
F P
0 g
s
.7634 .37837 m .75938 .35058 L .7587 .37098 L p 0 0 .264 r
F P
0 g
s
.65989 .33855 m .62579 .36334 L .62602 .37227 L p .862 .873 .845 r
F P
0 g
s
.62579 .36334 m .65989 .33855 L .65747 .32663 L p .857 .842 .829 r
F P
0 g
s
.69002 .31019 m .65747 .32663 L .65989 .33855 L p .782 .8 .867 r
F P
0 g
s
.44203 .67166 m .41895 .69711 L .44424 .70368 L p .657 .748 .917 r
F P
0 g
s
.44424 .70368 m .46159 .67683 L .44203 .67166 L p .657 .748 .917 r
F P
0 g
s
.74245 .47048 m .72348 .50479 L .73067 .48819 L p .742 .86 .431 r
F P
0 g
s
.73067 .48819 m .75048 .45202 L .74245 .47048 L p .742 .86 .431 r
F P
0 g
s
.44996 .40044 m .4172 .36551 L .4174 .37443 L p .253 .373 .792 r
F P
0 g
s
.4174 .37443 m .45 .40647 L .44996 .40044 L p .253 .373 .792 r
F P
0 g
s
.31695 .74608 m .3161 .76211 L .34704 .7755 L p .847 .591 .552 r
F P
0 g
s
.35438 .78401 m .34704 .7755 L .3161 .76211 L p .686 .145 0 r
F P
0 g
s
.34704 .7755 m .35438 .78401 L .38613 .79455 L p .681 .154 0 r
F P
0 g
s
.32323 .30968 m .30036 .317 L .29808 .33638 L p .815 .855 .878 r
F P
0 g
s
.28363 .35555 m .29808 .33638 L .30036 .317 L p .95 .953 .72 r
F P
0 g
s
.60522 .70226 m .58645 .67571 L .56623 .67975 L p .658 .75 .917 r
F P
0 g
s
.58645 .67571 m .60522 .70226 L .6302 .69524 L p .658 .75 .917 r
F P
0 g
s
.67745 .71116 m .65369 .6864 L .6302 .69524 L p .652 .688 .871 r
F P
0 g
s
.65369 .6864 m .67745 .71116 L .70318 .69887 L p .645 .686 .874 r
F P
0 g
s
.7228 .72183 m .70318 .69887 L .67745 .71116 L p .623 .612 .819 r
F P
0 g
s
.62602 .37227 m .59332 .40501 L .59239 .411 L p .92 .952 .797 r
F P
0 g
s
.59332 .40501 m .62602 .37227 L .62579 .36334 L p .923 .91 .79 r
F P
0 g
s
.39843 .79274 m .38613 .79455 L .35438 .78401 L p .216 .658 .952 r
F P
0 g
s
.38613 .79455 m .39843 .79274 L .42883 .80023 L p .207 .672 .942 r
F P
0 g
s
.7039 .77246 m .69623 .78111 L .72521 .76783 L p .072 0 0 r
F P
0 g
s
.72521 .76783 m .73423 .75853 L .7039 .77246 L p .072 0 0 r
F P
0 g
s
.74492 .33167 m .75938 .35058 L .7561 .33012 L p .019 .206 .715 r
F P
0 g
s
.7561 .33012 m .74172 .31231 L .74492 .33167 L p .019 .206 .715 r
F P
0 g
s
.43169 .60765 m .40292 .58814 L .38709 .57833 L p .425 0 0 r
F P
0 g
s
.40292 .58814 m .43169 .60765 L .44492 .61402 L p .489 0 0 r
F P
0 g
s
.38909 .31776 m .3572 .29911 L .35226 .31379 L p .568 .614 .858 r
F P
0 g
s
.35226 .31379 m .38494 .32951 L .38909 .31776 L p .568 .614 .858 r
F P
0 g
s
.32323 .30968 m .35226 .31379 L .3572 .29911 L p .673 .728 .891 r
F P
0 g
s
.32218 .68831 m .3005 .71026 L .32713 .7253 L p .769 .737 .824 r
F P
0 g
s
.32713 .7253 m .34607 .70203 L .32218 .68831 L p .769 .737 .824 r
F P
0 g
s
.31695 .74608 m .32713 .7253 L .3005 .71026 L p .823 .709 .739 r
F P
0 g
s
.525 .79402 m .52559 .80951 L .49283 .80865 L p .582 .798 .982 r
F P
0 g
s
.52559 .80951 m .525 .79402 L .55288 .79281 L p .593 .807 .982 r
F P
0 g
s
.55288 .79281 m .55829 .80811 L .52559 .80951 L p .593 .807 .982 r
F P
0 g
s
.66496 .7922 m .65193 .7906 L .68027 .78051 L p .524 .903 .954 r
F P
0 g
s
.68027 .78051 m .69623 .78111 L .66496 .7922 L p .524 .903 .954 r
F P
0 g
s
.33299 .52423 m .36161 .55525 L .37324 .56732 L p .542 .047 0 r
F P
0 g
s
.36161 .55525 m .33299 .52423 L .32195 .5087 L p 0 .045 .591 r
F P
0 g
s
.42361 .66507 m .39506 .68871 L .41895 .69711 L p .657 .748 .917 r
F P
0 g
s
.41895 .69711 m .44203 .67166 L .42361 .66507 L p .657 .748 .917 r
F P
0 g
s
.3005 .71026 m .28884 .73042 L .31695 .74608 L p .823 .709 .739 r
F P
0 g
s
.3161 .76211 m .31695 .74608 L .28884 .73042 L p .877 .62 .545 r
F P
0 g
s
.6443 .58587 m .61452 .60596 L .62604 .59838 L p 0 0 0 r
F P
0 g
s
.62604 .59838 m .65967 .57576 L .6443 .58587 L p 0 0 0 r
F P
0 g
s
.49707 .79328 m .49283 .80865 L .46044 .80555 L p .573 .789 .981 r
F P
0 g
s
.49283 .80865 m .49707 .79328 L .525 .79402 L p .582 .798 .982 r
F P
0 g
s
.42199 .34788 m .38909 .31776 L .38494 .32951 L p .479 .515 .817 r
F P
0 g
s
.38494 .32951 m .41874 .35661 L .42199 .34788 L p .479 .515 .817 r
F P
0 g
s
.55829 .80811 m .55288 .79281 L .58034 .78968 L p .605 .814 .981 r
F P
0 g
s
.58034 .78968 m .59053 .80446 L .55829 .80811 L p .605 .814 .981 r
F P
0 g
s
.4511 .39443 m .41874 .35661 L .4172 .36551 L p .33 .398 .781 r
F P
0 g
s
.4172 .36551 m .44996 .40044 L .4511 .39443 L p .33 .398 .781 r
F P
0 g
s
.65747 .32663 m .69002 .31019 L .68438 .29561 L p .78 .784 .856 r
F P
0 g
s
.69002 .31019 m .71893 .30546 L .71253 .28832 L p .672 .727 .891 r
F P
0 g
s
.71253 .28832 m .68438 .29561 L .69002 .31019 L p .672 .727 .891 r
F P
0 g
s
.6302 .69524 m .60576 .67019 L .58645 .67571 L p .658 .75 .917 r
F P
0 g
s
.60576 .67019 m .6302 .69524 L .65369 .6864 L p .659 .75 .917 r
F P
0 g
s
.3572 .29911 m .32881 .29244 L .32323 .30968 L p .673 .728 .891 r
F P
0 g
s
.30036 .317 m .32323 .30968 L .32881 .29244 L p .809 .875 .895 r
F P
0 g
s
.70318 .69887 m .7228 .72183 L .74873 .70631 L p .607 .607 .826 r
F P
0 g
s
.7228 .72183 m .73335 .74247 L .76074 .7263 L p .557 .495 .741 r
F P
0 g
s
.76074 .7263 m .74873 .70631 L .7228 .72183 L p .557 .495 .741 r
F P
0 g
s
.47954 .45243 m .45122 .41244 L .45357 .41824 L p 0 .035 .605 r
F P
0 g
s
.45357 .41824 m .4809 .45584 L .47954 .45243 L p 0 .035 .605 r
F P
0 g
s
.65747 .32663 m .62384 .35447 L .62579 .36334 L p .857 .842 .829 r
F P
0 g
s
.62384 .35447 m .65747 .32663 L .65276 .31496 L p .849 .812 .814 r
F P
0 g
s
.68438 .29561 m .65276 .31496 L .65747 .32663 L p .78 .784 .856 r
F P
0 g
s
.71317 .52055 m .68405 .55218 L .6926 .53902 L p .731 .94 .618 r
F P
0 g
s
.6926 .53902 m .72348 .50479 L .71317 .52055 L p .731 .94 .618 r
F P
0 g
s
.62579 .36334 m .59308 .39897 L .59332 .40501 L p .923 .91 .79 r
F P
0 g
s
.59308 .39897 m .62579 .36334 L .62384 .35447 L p .914 .867 .778 r
F P
0 g
s
.73335 .74247 m .73423 .75853 L .76174 .74243 L p .435 .259 .543 r
F P
0 g
s
.76174 .74243 m .76074 .7263 L .73335 .74247 L p .435 .259 .543 r
F P
0 g
s
.46947 .79062 m .46044 .80555 L .42883 .80023 L p .565 .78 .979 r
F P
0 g
s
.46044 .80555 m .46947 .79062 L .49707 .79328 L p .573 .789 .981 r
F P
0 g
s
.56269 .45502 m .59031 .41685 L .59239 .411 L p .872 .961 .626 r
F P
0 g
s
.28363 .35555 m .27961 .38337 L .2813 .40378 L p .92 .78 .301 r
F P
0 g
s
.2813 .40378 m .28904 .43758 L .29435 .45658 L p .745 .47 0 r
F P
0 g
s
.28904 .43758 m .2813 .40378 L .27961 .38337 L p 0 0 .291 r
F P
0 g
s
.35288 .66682 m .32218 .68831 L .34607 .70203 L p .715 .747 .877 r
F P
0 g
s
.34607 .70203 m .37293 .67857 L .35288 .66682 L p .715 .747 .877 r
F P
0 g
s
.59053 .80446 m .58034 .78968 L .60702 .78466 L p .617 .821 .979 r
F P
0 g
s
.60702 .78466 m .62188 .79861 L .59053 .80446 L p .617 .821 .979 r
F P
0 g
s
.71893 .30546 m .74172 .31231 L .73476 .29322 L p .45 .589 .899 r
F P
0 g
s
.73476 .29322 m .71253 .28832 L .71893 .30546 L p .45 .589 .899 r
F P
0 g
s
.30036 .317 m .28594 .33508 L .28363 .35555 L p .95 .953 .72 r
F P
0 g
s
.27961 .38337 m .28363 .35555 L .28594 .33508 L p .74 .68 .133 r
F P
0 g
s
.31398 .49229 m .29435 .45658 L .28904 .43758 L p 0 0 .531 r
F P
0 g
s
.29435 .45658 m .31398 .49229 L .32195 .5087 L p 0 0 .392 r
F P
0 g
s
.38709 .57833 m .41981 .6003 L .43169 .60765 L p .425 0 0 r
F P
0 g
s
.41981 .6003 m .38709 .57833 L .37324 .56732 L p 0 .193 .656 r
F P
0 g
s
.47886 .44893 m .45 .40647 L .45122 .41244 L p 0 .134 .673 r
F P
0 g
s
.45122 .41244 m .47954 .45243 L .47886 .44893 L p 0 .134 .673 r
F P
0 g
s
.70318 .69887 m .67535 .67586 L .65369 .6864 L p .645 .686 .874 r
F P
0 g
s
.67535 .67586 m .70318 .69887 L .72641 .6847 L p .637 .685 .878 r
F P
0 g
s
.74873 .70631 m .72641 .6847 L .70318 .69887 L p .607 .607 .826 r
F P
0 g
s
.28884 .73042 m .28786 .74653 L .3161 .76211 L p .877 .62 .545 r
F P
0 g
s
.3248 .77125 m .3161 .76211 L .28786 .74653 L p .67 .119 0 r
F P
0 g
s
.3161 .76211 m .3248 .77125 L .35438 .78401 L p .686 .145 0 r
F P
0 g
s
.76268 .39886 m .7549 .43289 L .75553 .41338 L p .89 .81 .33 r
F P
0 g
s
.75553 .41338 m .7634 .37837 L .76268 .39886 L p .89 .81 .33 r
F P
0 g
s
.40661 .65714 m .37293 .67857 L .39506 .68871 L p .657 .748 .917 r
F P
0 g
s
.39506 .68871 m .42361 .66507 L .40661 .65714 L p .657 .748 .917 r
F P
0 g
s
.36963 .78315 m .35438 .78401 L .3248 .77125 L p .235 .646 .959 r
F P
0 g
s
.35438 .78401 m .36963 .78315 L .39843 .79274 L p .216 .658 .952 r
F P
0 g
s
.45341 .38856 m .42199 .34788 L .41874 .35661 L p .393 .42 .769 r
F P
0 g
s
.41874 .35661 m .4511 .39443 L .45341 .38856 L p .393 .42 .769 r
F P
0 g
s
.59239 .411 m .56389 .45159 L .56269 .45502 L p .872 .961 .626 r
F P
0 g
s
.56389 .45159 m .59239 .411 L .59332 .40501 L p .944 .96 .683 r
F P
0 g
s
.44256 .78605 m .42883 .80023 L .39843 .79274 L p .56 .77 .976 r
F P
0 g
s
.42883 .80023 m .44256 .78605 L .46947 .79062 L p .565 .78 .979 r
F P
0 g
s
.65967 .57576 m .62604 .59838 L .63597 .58995 L p .554 .902 .679 r
F P
0 g
s
.63597 .58995 m .673 .56448 L .65967 .57576 L p .554 .902 .679 r
F P
0 g
s
.75048 .45202 m .73067 .48819 L .73454 .47102 L p .898 .932 .556 r
F P
0 g
s
.73454 .47102 m .7549 .43289 L .75048 .45202 L p .898 .932 .556 r
F P
0 g
s
.75938 .35058 m .7634 .37837 L .7601 .35781 L p .719 .501 0 r
F P
0 g
s
.7601 .35781 m .7561 .33012 L .75938 .35058 L p .719 .501 0 r
F P
0 g
s
.32881 .29244 m .3064 .29781 L .30036 .317 L p .809 .875 .895 r
F P
0 g
s
.28594 .33508 m .30036 .317 L .3064 .29781 L p .906 .977 .692 r
F P
0 g
s
.42692 .33947 m .3955 .30642 L .38909 .31776 L p .51 .522 .804 r
F P
0 g
s
.38909 .31776 m .42199 .34788 L .42692 .33947 L p .51 .522 .804 r
F P
0 g
s
.3572 .29911 m .38909 .31776 L .3955 .30642 L p .583 .613 .848 r
F P
0 g
s
.65369 .6864 m .62386 .66327 L .60576 .67019 L p .659 .75 .917 r
F P
0 g
s
.62386 .66327 m .65369 .6864 L .67535 .67586 L p .659 .75 .917 r
F P
0 g
s
.3955 .30642 m .36497 .28491 L .3572 .29911 L p .583 .613 .848 r
F P
0 g
s
.32881 .29244 m .3572 .29911 L .36497 .28491 L p .673 .728 .892 r
F P
0 g
s
.62384 .35447 m .59165 .39299 L .59308 .39897 L p .914 .867 .778 r
F P
0 g
s
.59165 .39299 m .62384 .35447 L .62017 .3458 L p .899 .827 .766 r
F P
0 g
s
.65276 .31496 m .62017 .3458 L .62384 .35447 L p .849 .812 .814 r
F P
0 g
s
.62188 .79861 m .60702 .78466 L .63255 .77779 L p .63 .826 .976 r
F P
0 g
s
.63255 .77779 m .65193 .7906 L .62188 .79861 L p .63 .826 .976 r
F P
0 g
s
.69623 .78111 m .68027 .78051 L .70649 .76845 L p .586 .925 .961 r
F P
0 g
s
.70649 .76845 m .72521 .76783 L .69623 .78111 L p .586 .925 .961 r
F P
0 g
s
.73423 .75853 m .72521 .76783 L .75148 .75249 L p 0 0 0 r
F P
0 g
s
.75148 .75249 m .76174 .74243 L .73423 .75853 L p 0 0 0 r
F P
0 g
s
.62017 .3458 m .65276 .31496 L .64581 .30375 L p .838 .785 .801 r
F P
0 g
s
.65276 .31496 m .68438 .29561 L .67593 .28156 L p .776 .768 .846 r
F P
0 g
s
.67593 .28156 m .64581 .30375 L .65276 .31496 L p .776 .768 .846 r
F P
0 g
s
.47888 .4454 m .44996 .40044 L .45 .40647 L p .079 .213 .703 r
F P
0 g
s
.45 .40647 m .47886 .44893 L .47888 .4454 L p .079 .213 .703 r
F P
0 g
s
.68438 .29561 m .71253 .28832 L .70281 .27177 L p .672 .727 .892 r
F P
0 g
s
.70281 .27177 m .67593 .28156 L .68438 .29561 L p .672 .727 .892 r
F P
0 g
s
.30108 .67282 m .27689 .69326 L .3005 .71026 L p .777 .753 .832 r
F P
0 g
s
.3005 .71026 m .32218 .68831 L .30108 .67282 L p .777 .753 .832 r
F P
0 g
s
.28884 .73042 m .3005 .71026 L .27689 .69326 L p .841 .735 .747 r
F P
0 g
s
.35244 .54229 m .32195 .5087 L .31398 .49229 L p 0 .139 .684 r
F P
0 g
s
.32195 .5087 m .35244 .54229 L .36161 .55525 L p 0 .045 .591 r
F P
0 g
s
.50925 .65687 m .50296 .68265 L .52418 .68325 L p .611 .785 .965 r
F P
0 g
s
.52418 .68325 m .52331 .65727 L .50925 .65687 L p .611 .785 .965 r
F P
0 g
s
.52331 .65727 m .52418 .68325 L .54537 .68227 L p .619 .792 .965 r
F P
0 g
s
.59332 .40501 m .5644 .44808 L .56389 .45159 L p .944 .96 .683 r
F P
0 g
s
.5644 .44808 m .59332 .40501 L .59308 .39897 L p .965 .924 .706 r
F P
0 g
s
.51937 .51249 m .51685 .47465 L .52226 .47482 L p .664 .312 .367 r
F P
0 g
s
.52226 .47482 m .52191 .51256 L .51937 .51249 L p .664 .312 .367 r
F P
0 g
s
.52191 .51256 m .52226 .47482 L .52766 .47455 L p .622 .278 .366 r
F P
0 g
s
.74172 .31231 m .7561 .33012 L .74881 .30994 L p 0 .134 .68 r
F P
0 g
s
.74881 .30994 m .73476 .29322 L .74172 .31231 L p 0 .134 .68 r
F P
0 g
s
.51686 .51221 m .51151 .47405 L .51685 .47465 L p .703 .343 .362 r
F P
0 g
s
.51685 .47465 m .51937 .51249 L .51686 .51221 L p .703 .343 .362 r
F P
0 g
s
.52766 .47455 m .52444 .51244 L .52191 .51256 L p .622 .278 .366 r
F P
0 g
s
.52444 .51244 m .52766 .47455 L .53297 .47383 L p .576 .238 .36 r
F P
0 g
s
.49537 .65543 m .482 .68051 L .50296 .68265 L p .603 .778 .964 r
F P
0 g
s
.50296 .68265 m .50925 .65687 L .49537 .65543 L p .603 .778 .964 r
F P
0 g
s
.54537 .68227 m .53734 .65661 L .52331 .65727 L p .619 .792 .965 r
F P
0 g
s
.53734 .65661 m .54537 .68227 L .56623 .67975 L p .628 .798 .964 r
F P
0 g
s
.51444 .51173 m .50634 .47301 L .51151 .47405 L p .741 .371 .352 r
F P
0 g
s
.51151 .47405 m .51686 .51221 L .51444 .51173 L p .741 .371 .352 r
F P
0 g
s
.53297 .47383 m .52693 .51211 L .52444 .51244 L p .576 .238 .36 r
F P
0 g
s
.52693 .51211 m .53297 .47383 L .53809 .4727 L p .523 .192 .349 r
F P
0 g
s
.27689 .69326 m .26386 .71271 L .28884 .73042 L p .841 .735 .747 r
F P
0 g
s
.28786 .74653 m .28884 .73042 L .26386 .71271 L p .91 .651 .534 r
F P
0 g
s
.51212 .51106 m .5014 .47156 L .50634 .47301 L p .777 .396 .335 r
F P
0 g
s
.50634 .47301 m .51444 .51173 L .51212 .51106 L p .777 .396 .335 r
F P
0 g
s
.36497 .28491 m .33773 .27572 L .32881 .29244 L p .673 .728 .892 r
F P
0 g
s
.3064 .29781 m .32881 .29244 L .33773 .27572 L p .797 .894 .913 r
F P
0 g
s
.53809 .4727 m .52933 .51159 L .52693 .51211 L p .523 .192 .349 r
F P
0 g
s
.52933 .51159 m .53809 .4727 L .54296 .47115 L p .46 .136 .33 r
F P
0 g
s
.45686 .38291 m .42692 .33947 L .42199 .34788 L p .445 .438 .758 r
F P
0 g
s
.42199 .34788 m .45341 .38856 L .45686 .38291 L p .445 .438 .758 r
F P
0 g
s
.48188 .65296 m .46159 .67683 L .482 .68051 L p .597 .77 .963 r
F P
0 g
s
.482 .68051 m .49537 .65543 L .48188 .65296 L p .597 .77 .963 r
F P
0 g
s
.50997 .51022 m .49679 .46972 L .5014 .47156 L p .812 .419 .309 r
F P
0 g
s
.5014 .47156 m .51212 .51106 L .50997 .51022 L p .812 .419 .309 r
F P
0 g
s
.52281 .63294 m .52363 .62864 L .50698 .62816 L p .172 0 0 r
F P
0 g
s
.52363 .62864 m .52281 .63294 L .53282 .63247 L p .113 0 0 r
F P
0 g
s
.53282 .63247 m .54024 .62786 L .52363 .62864 L p .113 0 0 r
F P
0 g
s
.41672 .77962 m .39843 .79274 L .36963 .78315 L p .556 .76 .973 r
F P
0 g
s
.39843 .79274 m .41672 .77962 L .44256 .78605 L p .56 .77 .976 r
F P
0 g
s
.56623 .67975 m .55114 .65492 L .53734 .65661 L p .628 .798 .964 r
F P
0 g
s
.55114 .65492 m .56623 .67975 L .58645 .67571 L p .638 .803 .962 r
F P
0 g
s
.72348 .50479 m .6926 .53902 L .69847 .52521 L p .859 .984 .7 r
F P
0 g
s
.69847 .52521 m .73067 .48819 L .72348 .50479 L p .859 .984 .7 r
F P
0 g
s
.54296 .47115 m .53161 .51088 L .52933 .51159 L p .46 .136 .33 r
F P
0 g
s
.53161 .51088 m .54296 .47115 L .54748 .46922 L p .383 .067 .301 r
F P
0 g
s
.72641 .6847 m .74873 .70631 L .77154 .68886 L p .591 .604 .834 r
F P
0 g
s
.74873 .70631 m .76074 .7263 L .78488 .70812 L p .527 .482 .75 r
F P
0 g
s
.78488 .70812 m .77154 .68886 L .74873 .70631 L p .527 .482 .75 r
F P
0 g
s
.51279 .63266 m .50698 .62816 L .49055 .62643 L p .212 0 0 r
F P
0 g
s
.50698 .62816 m .51279 .63266 L .52281 .63294 L p .172 0 0 r
F P
0 g
s
.40948 .59207 m .37324 .56732 L .36161 .55525 L p 0 .251 .742 r
F P
0 g
s
.37324 .56732 m .40948 .59207 L .41981 .6003 L p 0 .193 .656 r
F P
0 g
s
.54024 .62786 m .53282 .63247 L .54265 .63125 L p .035 0 0 r
F P
0 g
s
.54265 .63125 m .55658 .62582 L .54024 .62786 L p .035 0 0 r
F P
0 g
s
.62017 .3458 m .58906 .38716 L .59165 .39299 L p .899 .827 .766 r
F P
0 g
s
.58906 .38716 m .62017 .3458 L .61484 .3375 L p .882 .79 .755 r
F P
0 g
s
.64581 .30375 m .61484 .3375 L .62017 .3458 L p .838 .785 .801 r
F P
0 g
s
.4796 .4419 m .4511 .39443 L .44996 .40044 L p .206 .272 .712 r
F P
0 g
s
.44996 .40044 m .47888 .4454 L .4796 .4419 L p .206 .272 .712 r
F P
0 g
s
.33526 .65359 m .30108 .67282 L .32218 .68831 L p .718 .755 .881 r
F P
0 g
s
.32218 .68831 m .35288 .66682 L .33526 .65359 L p .718 .755 .881 r
F P
0 g
s
.39128 .64796 m .35288 .66682 L .37293 .67857 L p .657 .748 .917 r
F P
0 g
s
.37293 .67857 m .40661 .65714 L .39128 .64796 L p .657 .748 .917 r
F P
0 g
s
.508 .50921 m .49257 .46752 L .49679 .46972 L p .845 .439 .27 r
F P
0 g
s
.49679 .46972 m .50997 .51022 L .508 .50921 L p .845 .439 .27 r
F P
0 g
s
.54748 .46922 m .53372 .50999 L .53161 .51088 L p .383 .067 .301 r
F P
0 g
s
.53372 .50999 m .54748 .46922 L .5516 .46694 L p .285 0 .258 r
F P
0 g
s
.59308 .39897 m .56421 .44455 L .5644 .44808 L p .965 .924 .706 r
F P
0 g
s
.56421 .44455 m .59308 .39897 L .59165 .39299 L p .959 .878 .712 r
F P
0 g
s
.50291 .63162 m .49055 .62643 L .47458 .62347 L p .232 0 0 r
F P
0 g
s
.49055 .62643 m .50291 .63162 L .51279 .63266 L p .212 0 0 r
F P
0 g
s
.65193 .7906 m .63255 .77779 L .65656 .76915 L p .644 .83 .972 r
F P
0 g
s
.65656 .76915 m .68027 .78051 L .65193 .7906 L p .644 .83 .972 r
F P
0 g
s
.71253 .28832 m .73476 .29322 L .72408 .27477 L p .428 .599 .917 r
F P
0 g
s
.72408 .27477 m .70281 .27177 L .71253 .28832 L p .428 .599 .917 r
F P
0 g
s
.43347 .33154 m .40409 .29568 L .3955 .30642 L p .539 .529 .792 r
F P
0 g
s
.3955 .30642 m .42692 .33947 L .43347 .33154 L p .539 .529 .792 r
F P
0 g
s
.36497 .28491 m .3955 .30642 L .40409 .29568 L p .597 .614 .839 r
F P
0 g
s
.55658 .62582 m .54265 .63125 L .55215 .6293 L p 0 0 0 r
F P
0 g
s
.55215 .6293 m .57241 .62257 L .55658 .62582 L p 0 0 0 r
F P
0 g
s
.76074 .7263 m .76174 .74243 L .78599 .72432 L p .365 .208 .531 r
F P
0 g
s
.78599 .72432 m .78488 .70812 L .76074 .7263 L p .365 .208 .531 r
F P
0 g
s
.46899 .64951 m .44203 .67166 L .46159 .67683 L p .592 .762 .96 r
F P
0 g
s
.46159 .67683 m .48188 .65296 L .46899 .64951 L p .592 .762 .96 r
F P
0 g
s
.673 .56448 m .63597 .58995 L .64413 .58079 L p .703 .973 .758 r
F P
0 g
s
.64413 .58079 m .68405 .55218 L .673 .56448 L p .703 .973 .758 r
F P
0 g
s
.50625 .50804 m .48881 .46499 L .49257 .46752 L p .872 .453 .213 r
F P
0 g
s
.49257 .46752 m .508 .50921 L .50625 .50804 L p .872 .453 .213 r
F P
0 g
s
.67535 .67586 m .64047 .65502 L .62386 .66327 L p .659 .75 .917 r
F P
0 g
s
.64047 .65502 m .67535 .67586 L .69483 .66374 L p .659 .75 .917 r
F P
0 g
s
.72641 .6847 m .69483 .66374 L .67535 .67586 L p .637 .685 .878 r
F P
0 g
s
.5516 .46694 m .53564 .50894 L .53372 .50999 L p .285 0 .258 r
F P
0 g
s
.53564 .50894 m .5516 .46694 L .55523 .46433 L p .156 0 .196 r
F P
0 g
s
.58645 .67571 m .56451 .65221 L .55114 .65492 L p .638 .803 .962 r
F P
0 g
s
.56451 .65221 m .58645 .67571 L .60576 .67019 L p .647 .806 .96 r
F P
0 g
s
.28594 .33508 m .28192 .3628 L .27961 .38337 L p .74 .68 .133 r
F P
0 g
s
.28747 .41813 m .27961 .38337 L .28192 .3628 L p 0 0 .427 r
F P
0 g
s
.27961 .38337 m .28747 .41813 L .28904 .43758 L p 0 0 .291 r
F P
0 g
s
.28786 .74653 m .29783 .7564 L .3248 .77125 L p .67 .119 0 r
F P
0 g
s
.34286 .77156 m .3248 .77125 L .29783 .7564 L p .261 .636 .963 r
F P
0 g
s
.3248 .77125 m .34286 .77156 L .36963 .78315 L p .235 .646 .959 r
F P
0 g
s
.69483 .66374 m .72641 .6847 L .74678 .66881 L p .63 .684 .882 r
F P
0 g
s
.77154 .68886 m .74678 .66881 L .72641 .6847 L p .591 .604 .834 r
F P
0 g
s
.61484 .3375 m .64581 .30375 L .63671 .29319 L p .825 .759 .79 r
F P
0 g
s
.64581 .30375 m .67593 .28156 L .66478 .2683 L p .77 .753 .837 r
F P
0 g
s
.66478 .2683 m .63671 .29319 L .64581 .30375 L p .77 .753 .837 r
F P
0 g
s
.49331 .62984 m .47458 .62347 L .45929 .61931 L p .231 0 0 r
F P
0 g
s
.47458 .62347 m .49331 .62984 L .50291 .63162 L p .232 0 0 r
F P
0 g
s
.40409 .29568 m .37547 .27143 L .36497 .28491 L p .597 .614 .839 r
F P
0 g
s
.33773 .27572 m .36497 .28491 L .37547 .27143 L p .673 .728 .892 r
F P
0 g
s
.30929 .47523 m .28904 .43758 L .28747 .41813 L p 0 .067 .615 r
F P
0 g
s
.28904 .43758 m .30929 .47523 L .31398 .49229 L p 0 0 .531 r
F P
0 g
s
.50475 .50675 m .48558 .46217 L .48881 .46499 L p .885 .455 .129 r
F P
0 g
s
.48881 .46499 m .50625 .50804 L .50475 .50675 L p .885 .455 .129 r
F P
0 g
s
.57241 .62257 m .55215 .6293 L .56119 .62664 L p 0 0 0 r
F P
0 g
s
.56119 .62664 m .58749 .61813 L .57241 .62257 L p 0 0 0 r
F P
0 g
s
.3064 .29781 m .29225 .31479 L .28594 .33508 L p .906 .977 .692 r
F P
0 g
s
.28192 .3628 m .28594 .33508 L .29225 .31479 L p 0 0 .056 r
F P
0 g
s
.48102 .43848 m .45341 .38856 L .4511 .39443 L p .303 .318 .711 r
F P
0 g
s
.4511 .39443 m .4796 .4419 L .48102 .43848 L p .303 .318 .711 r
F P
0 g
s
.4614 .37759 m .43347 .33154 L .42692 .33947 L p .488 .456 .747 r
F P
0 g
s
.42692 .33947 m .45686 .38291 L .4614 .37759 L p .488 .456 .747 r
F P
0 g
s
.55523 .46433 m .53733 .50774 L .53564 .50894 L p .156 0 .196 r
F P
0 g
s
.53733 .50774 m .55523 .46433 L .55832 .46145 L p 0 0 .103 r
F P
0 g
s
.26386 .71271 m .26277 .72889 L .28786 .74653 L p .91 .651 .534 r
F P
0 g
s
.29783 .7564 m .28786 .74653 L .26277 .72889 L p .618 .071 0 r
F P
0 g
s
.59165 .39299 m .56331 .44106 L .56421 .44455 L p .959 .878 .712 r
F P
0 g
s
.56331 .44106 m .59165 .39299 L .58906 .38716 L p .94 .832 .71 r
F P
0 g
s
.58534 .38158 m .61484 .3375 L .60791 .3297 L p .862 .757 .745 r
F P
0 g
s
.63671 .29319 m .60791 .3297 L .61484 .3375 L p .825 .759 .79 r
F P
0 g
s
.61484 .3375 m .58534 .38158 L .58906 .38716 L p .882 .79 .755 r
F P
0 g
s
.67593 .28156 m .70281 .27177 L .68988 .25612 L p .672 .728 .892 r
F P
0 g
s
.68988 .25612 m .66478 .2683 L .67593 .28156 L p .672 .728 .892 r
F P
0 g
s
.72521 .76783 m .70649 .76845 L .73018 .75454 L p .643 .939 .963 r
F P
0 g
s
.73018 .75454 m .75148 .75249 L .72521 .76783 L p .643 .939 .963 r
F P
0 g
s
.45688 .6451 m .42361 .66507 L .44203 .67166 L p .588 .754 .957 r
F P
0 g
s
.44203 .67166 m .46899 .64951 L .45688 .6451 L p .588 .754 .957 r
F P
0 g
s
.7634 .37837 m .75553 .41338 L .75227 .3938 L p .983 .84 .452 r
F P
0 g
s
.75227 .3938 m .7601 .35781 L .7634 .37837 L p .983 .84 .452 r
F P
0 g
s
.52423 .76562 m .525 .79402 L .49707 .79328 L p .654 .754 .923 r
F P
0 g
s
.525 .79402 m .52423 .76562 L .54588 .76467 L p .654 .754 .923 r
F P
0 g
s
.54588 .76467 m .55288 .79281 L .525 .79402 L p .654 .754 .923 r
F P
0 g
s
.55832 .46145 m .53877 .50642 L .53733 .50774 L p 0 0 .103 r
F P
0 g
s
.45929 .61931 m .48414 .62735 L .49331 .62984 L p .231 0 0 r
F P
0 g
s
.48414 .62735 m .45929 .61931 L .44492 .61402 L p 0 .374 .698 r
F P
0 g
s
.33773 .27572 m .31618 .27917 L .3064 .29781 L p .797 .894 .913 r
F P
0 g
s
.29225 .31479 m .3064 .29781 L .31618 .27917 L p .802 .957 .628 r
F P
0 g
s
.60576 .67019 m .57722 .64852 L .56451 .65221 L p .647 .806 .96 r
F P
0 g
s
.57722 .64852 m .60576 .67019 L .62386 .66327 L p .657 .809 .956 r
F P
0 g
s
.7549 .43289 m .73454 .47102 L .73495 .45353 L p .967 .932 .628 r
F P
0 g
s
.73495 .45353 m .75553 .41338 L .7549 .43289 L p .967 .932 .628 r
F P
0 g
s
.50255 .76504 m .49707 .79328 L .46947 .79062 L p .654 .754 .923 r
F P
0 g
s
.49707 .79328 m .50255 .76504 L .52423 .76562 L p .654 .754 .923 r
F P
0 g
s
.58749 .61813 m .56119 .62664 L .56962 .62332 L p .306 .788 .713 r
F P
0 g
s
.56962 .62332 m .6016 .61257 L .58749 .61813 L p .306 .788 .713 r
F P
0 g
s
.7561 .33012 m .7601 .35781 L .75272 .33753 L p .893 .607 .098 r
F P
0 g
s
.75272 .33753 m .74881 .30994 L .7561 .33012 L p .893 .607 .098 r
F P
0 g
s
.3923 .7714 m .36963 .78315 L .34286 .77156 L p .554 .75 .968 r
F P
0 g
s
.36963 .78315 m .3923 .7714 L .41672 .77962 L p .556 .76 .973 r
F P
0 g
s
.55288 .79281 m .54588 .76467 L .56719 .7622 L p .653 .753 .923 r
F P
0 g
s
.56719 .7622 m .58034 .78968 L .55288 .79281 L p .653 .753 .923 r
F P
0 g
s
.76174 .74243 m .75148 .75249 L .77459 .73526 L p 0 0 0 r
F P
0 g
s
.77459 .73526 m .78599 .72432 L .76174 .74243 L p 0 0 0 r
F P
0 g
s
.48312 .4352 m .45686 .38291 L .45341 .38856 L p .378 .354 .706 r
F P
0 g
s
.45341 .38856 m .48102 .43848 L .48312 .4352 L p .378 .354 .706 r
F P
0 g
s
.44154 .32421 m .41474 .28575 L .40409 .29568 L p .565 .537 .782 r
F P
0 g
s
.40409 .29568 m .43347 .33154 L .44154 .32421 L p .565 .537 .782 r
F P
0 g
s
.37547 .27143 m .40409 .29568 L .41474 .28575 L p .611 .616 .831 r
F P
0 g
s
.34589 .52862 m .31398 .49229 L .30929 .47523 L p 0 .218 .734 r
F P
0 g
s
.31398 .49229 m .34589 .52862 L .35244 .54229 L p 0 .139 .684 r
F P
0 g
s
.40087 .58307 m .36161 .55525 L .35244 .54229 L p 0 .303 .796 r
F P
0 g
s
.36161 .55525 m .40087 .58307 L .40948 .59207 L p 0 .251 .742 r
F P
0 g
s
.58906 .38716 m .56173 .43767 L .56331 .44106 L p .94 .832 .71 r
F P
0 g
s
.56173 .43767 m .58906 .38716 L .58534 .38158 L p .916 .789 .705 r
F P
0 g
s
.48113 .76294 m .46947 .79062 L .44256 .78605 L p .654 .754 .923 r
F P
0 g
s
.46947 .79062 m .48113 .76294 L .50255 .76504 L p .654 .754 .923 r
F P
0 g
s
.37789 .63765 m .33526 .65359 L .35288 .66682 L p .657 .748 .917 r
F P
0 g
s
.35288 .66682 m .39128 .64796 L .37789 .63765 L p .657 .748 .917 r
F P
0 g
s
.37547 .27143 m .34989 .25982 L .33773 .27572 L p .673 .728 .892 r
F P
0 g
s
.31618 .27917 m .33773 .27572 L .34989 .25982 L p .779 .909 .93 r
F P
0 g
s
.46697 .37269 m .44154 .32421 L .43347 .33154 L p .526 .472 .738 r
F P
0 g
s
.43347 .33154 m .4614 .37759 L .46697 .37269 L p .526 .472 .738 r
F P
0 g
s
.68027 .78051 m .65656 .76915 L .67871 .75883 L p .656 .832 .967 r
F P
0 g
s
.67871 .75883 m .70649 .76845 L .68027 .78051 L p .656 .832 .967 r
F P
0 g
s
.73476 .29322 m .74881 .30994 L .73754 .2904 L p 0 .046 .606 r
F P
0 g
s
.73754 .2904 m .72408 .27477 L .73476 .29322 L p 0 .046 .606 r
F P
0 g
s
.28313 .65575 m .25671 .6745 L .27689 .69326 L p .784 .77 .841 r
F P
0 g
s
.27689 .69326 m .30108 .67282 L .28313 .65575 L p .784 .77 .841 r
F P
0 g
s
.26386 .71271 m .27689 .69326 L .25671 .6745 L p .858 .764 .757 r
F P
0 g
s
.58034 .78968 m .56719 .7622 L .58786 .75824 L p .653 .753 .923 r
F P
0 g
s
.58786 .75824 m .60702 .78466 L .58034 .78968 L p .653 .753 .923 r
F P
0 g
s
.60791 .3297 m .63671 .29319 L .62558 .28348 L p .811 .735 .78 r
F P
0 g
s
.63671 .29319 m .66478 .2683 L .65107 .25608 L p .764 .738 .829 r
F P
0 g
s
.65107 .25608 m .62558 .28348 L .63671 .29319 L p .764 .738 .829 r
F P
0 g
s
.47555 .62418 m .44492 .61402 L .43169 .60765 L p 0 .39 .76 r
F P
0 g
s
.44492 .61402 m .47555 .62418 L .48414 .62735 L p 0 .374 .698 r
F P
0 g
s
.60791 .3297 m .58053 .37636 L .58534 .38158 L p .862 .757 .745 r
F P
0 g
s
.58053 .37636 m .60791 .3297 L .59948 .32254 L p .843 .727 .736 r
F P
0 g
s
.62558 .28348 m .59948 .32254 L .60791 .3297 L p .811 .735 .78 r
F P
0 g
s
.44576 .63982 m .40661 .65714 L .42361 .66507 L p .586 .746 .953 r
F P
0 g
s
.42361 .66507 m .45688 .6451 L .44576 .63982 L p .586 .746 .953 r
F P
0 g
s
.68405 .55218 m .64413 .58079 L .65039 .57102 L p .808 .999 .805 r
F P
0 g
s
.65039 .57102 m .6926 .53902 L .68405 .55218 L p .808 .999 .805 r
F P
0 g
s
.73067 .48819 m .69847 .52521 L .70153 .51095 L p .924 .975 .741 r
F P
0 g
s
.70153 .51095 m .73454 .47102 L .73067 .48819 L p .924 .975 .741 r
F P
0 g
s
.6016 .61257 m .56962 .62332 L .5773 .61938 L p .44 .871 .775 r
F P
0 g
s
.5773 .61938 m .61452 .60596 L .6016 .61257 L p .44 .871 .775 r
F P
0 g
s
.69483 .66374 m .65535 .64556 L .64047 .65502 L p .659 .75 .917 r
F P
0 g
s
.65535 .64556 m .69483 .66374 L .71182 .65017 L p .659 .75 .917 r
F P
0 g
s
.74678 .66881 m .71182 .65017 L .69483 .66374 L p .63 .684 .882 r
F P
0 g
s
.70281 .27177 m .72408 .27477 L .70978 .25729 L p .406 .613 .934 r
F P
0 g
s
.70978 .25729 m .68988 .25612 L .70281 .27177 L p .406 .613 .934 r
F P
0 g
s
.48585 .43211 m .4614 .37759 L .45686 .38291 L p .439 .384 .7 r
F P
0 g
s
.45686 .38291 m .48312 .4352 L .48585 .43211 L p .439 .384 .7 r
F P
0 g
s
.41474 .28575 m .38858 .25894 L .37547 .27143 L p .611 .616 .831 r
F P
0 g
s
.34989 .25982 m .37547 .27143 L .38858 .25894 L p .673 .728 .892 r
F P
0 g
s
.32036 .63904 m .28313 .65575 L .30108 .67282 L p .72 .762 .886 r
F P
0 g
s
.30108 .67282 m .33526 .65359 L .32036 .63904 L p .72 .762 .886 r
F P
0 g
s
.62386 .66327 m .58911 .6439 L .57722 .64852 L p .657 .809 .956 r
F P
0 g
s
.58911 .6439 m .62386 .66327 L .64047 .65502 L p .667 .81 .952 r
F P
0 g
s
.25671 .6745 m .24247 .69313 L .26386 .71271 L p .858 .764 .757 r
F P
0 g
s
.26277 .72889 m .26386 .71271 L .24247 .69313 L p .943 .686 .518 r
F P
0 g
s
.50167 .50071 m .47886 .44893 L .47954 .45243 L p 0 0 .478 r
F P
0 g
s
.47954 .45243 m .50197 .5023 L .50167 .50071 L p 0 0 .478 r
F P
0 g
s
.55947 .43443 m .58534 .38158 L .58053 .37636 L p .891 .75 .699 r
F P
0 g
s
.58534 .38158 m .55947 .43443 L .56173 .43767 L p .916 .789 .705 r
F P
0 g
s
.46028 .75934 m .44256 .78605 L .41672 .77962 L p .654 .754 .923 r
F P
0 g
s
.44256 .78605 m .46028 .75934 L .48113 .76294 L p .654 .754 .923 r
F P
0 g
s
.54133 .50192 m .56389 .45159 L .5644 .44808 L p .914 .907 .506 r
F P
0 g
s
.74678 .66881 m .77154 .68886 L .79082 .6697 L p .574 .602 .843 r
F P
0 g
s
.77154 .68886 m .78488 .70812 L .80533 .68812 L p .492 .469 .76 r
F P
0 g
s
.80533 .68812 m .79082 .6697 L .77154 .68886 L p .492 .469 .76 r
F P
0 g
s
.66478 .2683 m .68988 .25612 L .6739 .24167 L p .672 .728 .892 r
F P
0 g
s
.6739 .24167 m .65107 .25608 L .66478 .2683 L p .672 .728 .892 r
F P
0 g
s
.60702 .78466 m .58786 .75824 L .60759 .75284 L p .653 .753 .923 r
F P
0 g
s
.60759 .75284 m .63255 .77779 L .60702 .78466 L p .653 .753 .923 r
F P
0 g
s
.47348 .3683 m .45101 .31762 L .44154 .32421 L p .559 .487 .731 r
F P
0 g
s
.44154 .32421 m .46697 .37269 L .47348 .3683 L p .559 .487 .731 r
F P
0 g
s
.41474 .28575 m .44154 .32421 L .45101 .31762 L p .589 .546 .774 r
F P
0 g
s
.26277 .72889 m .2739 .73961 L .29783 .7564 L p .618 .071 0 r
F P
0 g
s
.31852 .75808 m .29783 .7564 L .2739 .73961 L p .292 .627 .962 r
F P
0 g
s
.29783 .7564 m .31852 .75808 L .34286 .77156 L p .261 .636 .963 r
F P
0 g
s
.45101 .31762 m .42729 .2768 L .41474 .28575 L p .589 .546 .774 r
F P
0 g
s
.38858 .25894 m .41474 .28575 L .42729 .2768 L p .624 .618 .824 r
F P
0 g
s
.50169 .4991 m .47888 .4454 L .47886 .44893 L p 0 .018 .569 r
F P
0 g
s
.47886 .44893 m .50167 .50071 L .50169 .4991 L p 0 .018 .569 r
F P
0 g
s
.46768 .62039 m .43169 .60765 L .41981 .6003 L p 0 .41 .816 r
F P
0 g
s
.43169 .60765 m .46768 .62039 L .47555 .62418 L p 0 .39 .76 r
F P
0 g
s
.71182 .65017 m .74678 .66881 L .76391 .65138 L p .623 .685 .887 r
F P
0 g
s
.79082 .6697 m .76391 .65138 L .74678 .66881 L p .574 .602 .843 r
F P
0 g
s
.59948 .32254 m .57473 .37157 L .58053 .37636 L p .843 .727 .736 r
F P
0 g
s
.57473 .37157 m .59948 .32254 L .5897 .31615 L p .823 .7 .729 r
F P
0 g
s
.59948 .32254 m .62558 .28348 L .6126 .2748 L p .797 .713 .772 r
F P
0 g
s
.6126 .2748 m .5897 .31615 L .59948 .32254 L p .797 .713 .772 r
F P
0 g
s
.48919 .42927 m .46697 .37269 L .4614 .37759 L p .488 .41 .695 r
F P
0 g
s
.4614 .37759 m .48585 .43211 L .48919 .42927 L p .488 .41 .695 r
F P
0 g
s
.5644 .44808 m .54155 .50032 L .54133 .50192 L p .914 .907 .506 r
F P
0 g
s
.54155 .50032 m .5644 .44808 L .56421 .44455 L p .98 .907 .584 r
F P
0 g
s
.78488 .70812 m .78599 .72432 L .80655 .70441 L p .275 .142 .512 r
F P
0 g
s
.80655 .70441 m .80533 .68812 L .78488 .70812 L p .275 .142 .512 r
F P
0 g
s
.58053 .37636 m .55659 .4314 L .55947 .43443 L p .891 .75 .699 r
F P
0 g
s
.55659 .4314 m .58053 .37636 L .57473 .37157 L p .866 .716 .693 r
F P
0 g
s
.62558 .28348 m .65107 .25608 L .63501 .24514 L p .756 .724 .823 r
F P
0 g
s
.63501 .24514 m .6126 .2748 L .62558 .28348 L p .756 .724 .823 r
F P
0 g
s
.61452 .60596 m .5773 .61938 L .58411 .61487 L p .567 .937 .828 r
F P
0 g
s
.58411 .61487 m .62604 .59838 L .61452 .60596 L p .567 .937 .828 r
F P
0 g
s
.29225 .31479 m .2883 .34241 L .28192 .3628 L p 0 0 .056 r
F P
0 g
s
.28977 .39854 m .28192 .3628 L .2883 .34241 L p 0 .004 .508 r
F P
0 g
s
.28192 .3628 m .28977 .39854 L .28747 .41813 L p 0 0 .427 r
F P
0 g
s
.36967 .76149 m .34286 .77156 L .31852 .75808 L p .554 .741 .963 r
F P
0 g
s
.34286 .77156 m .36967 .76149 L .3923 .7714 L p .554 .75 .968 r
F P
0 g
s
.43578 .63372 m .39128 .64796 L .40661 .65714 L p .585 .739 .949 r
F P
0 g
s
.40661 .65714 m .44576 .63982 L .43578 .63372 L p .585 .739 .949 r
F P
0 g
s
.30802 .45779 m .28747 .41813 L .28977 .39854 L p .071 .164 .656 r
F P
0 g
s
.28747 .41813 m .30802 .45779 L .30929 .47523 L p 0 .067 .615 r
F P
0 g
s
.31618 .27917 m .30256 .29506 L .29225 .31479 L p .802 .957 .628 r
F P
0 g
s
.2883 .34241 m .29225 .31479 L .30256 .29506 L p 0 0 .21 r
F P
0 g
s
.50205 .49751 m .4796 .4419 L .47888 .4454 L p .062 .124 .616 r
F P
0 g
s
.47888 .4454 m .50169 .4991 L .50205 .49751 L p .062 .124 .616 r
F P
0 g
s
.75148 .75249 m .73018 .75454 L .75095 .73893 L p .691 .944 .961 r
F P
0 g
s
.75095 .73893 m .77459 .73526 L .75148 .75249 L p .691 .944 .961 r
F P
0 g
s
.39414 .57344 m .35244 .54229 L .34589 .52862 L p .064 .347 .822 r
F P
0 g
s
.35244 .54229 m .39414 .57344 L .40087 .58307 L p 0 .303 .796 r
F P
0 g
s
.56421 .44455 m .54144 .49871 L .54155 .50032 L p .98 .907 .584 r
F P
0 g
s
.54144 .49871 m .56421 .44455 L .56331 .44106 L p .989 .871 .623 r
F P
0 g
s
.44029 .75428 m .41672 .77962 L .3923 .7714 L p .655 .755 .923 r
F P
0 g
s
.41672 .77962 m .44029 .75428 L .46028 .75934 L p .654 .754 .923 r
F P
0 g
s
.48081 .36449 m .46171 .31191 L .45101 .31762 L p .588 .502 .725 r
F P
0 g
s
.45101 .31762 m .47348 .3683 L .48081 .36449 L p .588 .502 .725 r
F P
0 g
s
.42729 .2768 m .45101 .31762 L .46171 .31191 L p .611 .555 .767 r
F P
0 g
s
.34989 .25982 m .32962 .26143 L .31618 .27917 L p .779 .909 .93 r
F P
0 g
s
.30256 .29506 m .31618 .27917 L .32962 .26143 L p .626 .871 .519 r
F P
0 g
s
.64047 .65502 m .59997 .63841 L .58911 .6439 L p .667 .81 .952 r
F P
0 g
s
.59997 .63841 m .64047 .65502 L .65535 .64556 L p .675 .81 .948 r
F P
0 g
s
.24247 .69313 m .24127 .7094 L .26277 .72889 L p .943 .686 .518 r
F P
0 g
s
.2739 .73961 m .26277 .72889 L .24127 .7094 L p .517 .001 0 r
F P
0 g
s
.49307 .42674 m .47348 .3683 L .46697 .37269 L p .53 .433 .689 r
F P
0 g
s
.46697 .37269 m .48919 .42927 L .49307 .42674 L p .53 .433 .689 r
F P
0 g
s
.70649 .76845 m .67871 .75883 L .69864 .74697 L p .668 .832 .962 r
F P
0 g
s
.69864 .74697 m .73018 .75454 L .70649 .76845 L p .668 .832 .962 r
F P
0 g
s
.36666 .62636 m .32036 .63904 L .33526 .65359 L p .657 .747 .917 r
F P
0 g
s
.33526 .65359 m .37789 .63765 L .36666 .62636 L p .657 .747 .917 r
F P
0 g
s
.57473 .37157 m .55311 .42863 L .55659 .4314 L p .866 .716 .693 r
F P
0 g
s
.55311 .42863 m .57473 .37157 L .56801 .36732 L p .842 .686 .688 r
F P
0 g
s
.5897 .31615 m .56801 .36732 L .57473 .37157 L p .823 .7 .729 r
F P
0 g
s
.38858 .25894 m .36514 .24506 L .34989 .25982 L p .673 .728 .892 r
F P
0 g
s
.32962 .26143 m .34989 .25982 L .36514 .24506 L p .753 .92 .946 r
F P
0 g
s
.56801 .36732 m .5897 .31615 L .57871 .31066 L p .803 .676 .723 r
F P
0 g
s
.5897 .31615 m .6126 .2748 L .59798 .26733 L p .782 .693 .766 r
F P
0 g
s
.59798 .26733 m .57871 .31066 L .5897 .31615 L p .782 .693 .766 r
F P
0 g
s
.63255 .77779 m .60759 .75284 L .62609 .74606 L p .653 .753 .923 r
F P
0 g
s
.62609 .74606 m .65656 .76915 L .63255 .77779 L p .653 .753 .923 r
F P
0 g
s
.7601 .35781 m .75227 .3938 L .74507 .3745 L p .999 .818 .522 r
F P
0 g
s
.74507 .3745 m .75272 .33753 L .7601 .35781 L p .999 .818 .522 r
F P
0 g
s
.50272 .49596 m .48102 .43848 L .4796 .4419 L p .202 .203 .637 r
F P
0 g
s
.4796 .4419 m .50205 .49751 L .50272 .49596 L p .202 .203 .637 r
F P
0 g
s
.42729 .2768 m .40408 .24767 L .38858 .25894 L p .624 .618 .824 r
F P
0 g
s
.36514 .24506 m .38858 .25894 L .40408 .24767 L p .673 .728 .892 r
F P
0 g
s
.75553 .41338 m .73495 .45353 L .73181 .43602 L p .98 .896 .661 r
F P
0 g
s
.73181 .43602 m .75227 .3938 L .75553 .41338 L p .98 .896 .661 r
F P
0 g
s
.6926 .53902 m .65039 .57102 L .65459 .56079 L p .87 .99 .824 r
F P
0 g
s
.65459 .56079 m .69847 .52521 L .6926 .53902 L p .87 .99 .824 r
F P
0 g
s
.34214 .51445 m .30929 .47523 L .30802 .45779 L p .122 .28 .753 r
F P
0 g
s
.30929 .47523 m .34214 .51445 L .34589 .52862 L p 0 .218 .734 r
F P
0 g
s
.74881 .30994 m .75272 .33753 L .74129 .31789 L p .96 .641 .24 r
F P
0 g
s
.74129 .31789 m .73754 .2904 L .74881 .30994 L p .96 .641 .24 r
F P
0 g
s
.56331 .44106 m .54101 .49713 L .54144 .49871 L p .989 .871 .623 r
F P
0 g
s
.54101 .49713 m .56331 .44106 L .56173 .43767 L p .972 .825 .64 r
F P
0 g
s
.46171 .31191 m .44152 .26902 L .42729 .2768 L p .611 .555 .767 r
F P
0 g
s
.40408 .24767 m .42729 .2768 L .44152 .26902 L p .638 .623 .819 r
F P
0 g
s
.46065 .61601 m .41981 .6003 L .40948 .59207 L p 0 .431 .858 r
F P
0 g
s
.41981 .6003 m .46065 .61601 L .46768 .62039 L p 0 .41 .816 r
F P
0 g
s
.72408 .27477 m .73754 .2904 L .72238 .27187 L p 0 0 .486 r
F P
0 g
s
.72238 .27187 m .70978 .25729 L .72408 .27477 L p 0 0 .486 r
F P
0 g
s
.49743 .42454 m .48081 .36449 L .47348 .3683 L p .566 .454 .685 r
F P
0 g
s
.47348 .3683 m .49307 .42674 L .49743 .42454 L p .566 .454 .685 r
F P
0 g
s
.65107 .25608 m .6739 .24167 L .65512 .22872 L p .672 .728 .892 r
F P
0 g
s
.65512 .22872 m .63501 .24514 L .65107 .25608 L p .672 .728 .892 r
F P
0 g
s
.68988 .25612 m .70978 .25729 L .69203 .24113 L p .387 .629 .95 r
F P
0 g
s
.69203 .24113 m .6739 .24167 L .68988 .25612 L p .387 .629 .95 r
F P
0 g
s
.6126 .2748 m .63501 .24514 L .61687 .2357 L p .748 .711 .817 r
F P
0 g
s
.61687 .2357 m .59798 .26733 L .6126 .2748 L p .748 .711 .817 r
F P
0 g
s
.71182 .65017 m .66824 .635 L .65535 .64556 L p .659 .75 .917 r
F P
0 g
s
.66824 .635 m .71182 .65017 L .72601 .63533 L p .66 .75 .917 r
F P
0 g
s
.76391 .65138 m .72601 .63533 L .71182 .65017 L p .623 .685 .887 r
F P
0 g
s
.62604 .59838 m .58411 .61487 L .58994 .60988 L p .675 .977 .865 r
F P
0 g
s
.58994 .60988 m .63597 .58995 L .62604 .59838 L p .675 .977 .865 r
F P
0 g
s
.48884 .36133 m .47348 .30716 L .46171 .31191 L p .615 .517 .72 r
F P
0 g
s
.46171 .31191 m .48081 .36449 L .48884 .36133 L p .615 .517 .72 r
F P
0 g
s
.44152 .26902 m .46171 .31191 L .47348 .30716 L p .631 .565 .762 r
F P
0 g
s
.56801 .36732 m .54911 .42617 L .55311 .42863 L p .842 .686 .688 r
F P
0 g
s
.54911 .42617 m .56801 .36732 L .5605 .36366 L p .818 .658 .684 r
F P
0 g
s
.57871 .31066 m .5605 .36366 L .56801 .36732 L p .803 .676 .723 r
F P
0 g
s
.50371 .49447 m .48312 .4352 L .48102 .43848 L p .306 .263 .645 r
F P
0 g
s
.48102 .43848 m .50272 .49596 L .50371 .49447 L p .306 .263 .645 r
F P
0 g
s
.78599 .72432 m .77459 .73526 L .79413 .71633 L p .497 .821 .515 r
F P
0 g
s
.79413 .71633 m .80655 .70441 L .78599 .72432 L p .497 .821 .515 r
F P
0 g
s
.56173 .43767 m .54025 .49559 L .54101 .49713 L p .972 .825 .64 r
F P
0 g
s
.54025 .49559 m .56173 .43767 L .55947 .43443 L p .945 .779 .646 r
F P
0 g
s
.5605 .36366 m .57871 .31066 L .56672 .30617 L p .784 .653 .719 r
F P
0 g
s
.57871 .31066 m .59798 .26733 L .58198 .2612 L p .767 .675 .761 r
F P
0 g
s
.58198 .2612 m .56672 .30617 L .57871 .31066 L p .767 .675 .761 r
F P
0 g
s
.73454 .47102 m .70153 .51095 L .70165 .49647 L p .944 .939 .754 r
F P
0 g
s
.70165 .49647 m .73495 .45353 L .73454 .47102 L p .944 .939 .754 r
F P
0 g
s
.42713 .6269 m .37789 .63765 L .39128 .64796 L p .586 .731 .944 r
F P
0 g
s
.39128 .64796 m .43578 .63372 L .42713 .6269 L p .586 .731 .944 r
F P
0 g
s
.5022 .42272 m .48884 .36133 L .48081 .36449 L p .599 .474 .681 r
F P
0 g
s
.48081 .36449 m .49743 .42454 L .5022 .42272 L p .599 .474 .681 r
F P
0 g
s
.26867 .6373 m .24036 .65419 L .25671 .6745 L p .79 .788 .851 r
F P
0 g
s
.25671 .6745 m .28313 .65575 L .26867 .6373 L p .79 .788 .851 r
F P
0 g
s
.24247 .69313 m .25671 .6745 L .24036 .65419 L p .875 .796 .768 r
F P
0 g
s
.505 .49308 m .48585 .43211 L .48312 .4352 L p .386 .31 .648 r
F P
0 g
s
.48312 .4352 m .50371 .49447 L .505 .49308 L p .386 .31 .648 r
F P
0 g
s
.5605 .36366 m .54464 .42406 L .54911 .42617 L p .818 .658 .684 r
F P
0 g
s
.54464 .42406 m .5605 .36366 L .55231 .36067 L p .795 .633 .681 r
F P
0 g
s
.56672 .30617 m .55231 .36067 L .5605 .36366 L p .784 .653 .719 r
F P
0 g
s
.42146 .74783 m .3923 .7714 L .36967 .76149 L p .655 .755 .923 r
F P
0 g
s
.3923 .7714 m .42146 .74783 L .44029 .75428 L p .655 .755 .923 r
F P
0 g
s
.53919 .49413 m .55947 .43443 L .55659 .4314 L p .915 .738 .648 r
F P
0 g
s
.55947 .43443 m .53919 .49413 L .54025 .49559 L p .945 .779 .646 r
F P
0 g
s
.30847 .62337 m .26867 .6373 L .28313 .65575 L p .721 .77 .892 r
F P
0 g
s
.28313 .65575 m .32036 .63904 L .30847 .62337 L p .721 .77 .892 r
F P
0 g
s
.49745 .35889 m .4861 .30349 L .47348 .30716 L p .639 .532 .716 r
F P
0 g
s
.47348 .30716 m .48884 .36133 L .49745 .35889 L p .639 .532 .716 r
F P
0 g
s
.45721 .26256 m .47348 .30716 L .4861 .30349 L p .651 .576 .757 r
F P
0 g
s
.47348 .30716 m .45721 .26256 L .44152 .26902 L p .631 .565 .762 r
F P
0 g
s
.42174 .23785 m .44152 .26902 L .45721 .26256 L p .65 .628 .814 r
F P
0 g
s
.44152 .26902 m .42174 .23785 L .40408 .24767 L p .638 .623 .819 r
F P
0 g
s
.65535 .64556 m .60963 .63213 L .59997 .63841 L p .675 .81 .948 r
F P
0 g
s
.60963 .63213 m .65535 .64556 L .66824 .635 L p .684 .809 .942 r
F P
0 g
s
.55231 .36067 m .56672 .30617 L .55392 .30276 L p .764 .633 .715 r
F P
0 g
s
.56672 .30617 m .58198 .2612 L .56488 .25655 L p .752 .657 .757 r
F P
0 g
s
.56488 .25655 m .55392 .30276 L .56672 .30617 L p .752 .657 .757 r
F P
0 g
s
.51622 .63597 m .50925 .65687 L .52331 .65727 L p .529 .808 .997 r
F P
0 g
s
.52331 .65727 m .52234 .63614 L .51622 .63597 L p .529 .808 .997 r
F P
0 g
s
.52234 .63614 m .52331 .65727 L .53734 .65661 L p .548 .823 .997 r
F P
0 g
s
.5073 .42131 m .49745 .35889 L .48884 .36133 L p .628 .493 .679 r
F P
0 g
s
.48884 .36133 m .5022 .42272 L .5073 .42131 L p .628 .493 .679 r
F P
0 g
s
.51018 .63533 m .49537 .65543 L .50925 .65687 L p .513 .792 .996 r
F P
0 g
s
.50925 .65687 m .51622 .63597 L .51018 .63533 L p .513 .792 .996 r
F P
0 g
s
.53734 .65661 m .52844 .63585 L .52234 .63614 L p .548 .823 .997 r
F P
0 g
s
.52844 .63585 m .53734 .65661 L .55114 .65492 L p .57 .837 .996 r
F P
0 g
s
.59798 .26733 m .61687 .2357 L .59696 .22796 L p .739 .699 .813 r
F P
0 g
s
.59696 .22796 m .58198 .2612 L .59798 .26733 L p .739 .699 .813 r
F P
0 g
s
.50656 .4918 m .48919 .42927 L .48585 .43211 L p .45 .348 .647 r
F P
0 g
s
.48585 .43211 m .505 .49308 L .50656 .4918 L p .45 .348 .647 r
F P
0 g
s
.65656 .76915 m .62609 .74606 L .64309 .73799 L p .652 .753 .924 r
F P
0 g
s
.64309 .73799 m .67871 .75883 L .65656 .76915 L p .652 .753 .924 r
F P
0 g
s
.45457 .61113 m .40948 .59207 L .40087 .58307 L p .078 .449 .881 r
F P
0 g
s
.40948 .59207 m .45457 .61113 L .46065 .61601 L p 0 .431 .858 r
F P
0 g
s
.55231 .36067 m .53978 .42234 L .54464 .42406 L p .795 .633 .681 r
F P
0 g
s
.53978 .42234 m .55231 .36067 L .54359 .35841 L p .772 .61 .678 r
F P
0 g
s
.55392 .30276 m .54359 .35841 L .55231 .36067 L p .764 .633 .715 r
F P
0 g
s
.38327 .23171 m .40408 .24767 L .42174 .23785 L p .673 .728 .892 r
F P
0 g
s
.40408 .24767 m .38327 .23171 L .36514 .24506 L p .673 .728 .892 r
F P
0 g
s
.55659 .4314 m .53784 .49276 L .53919 .49413 L p .915 .738 .648 r
F P
0 g
s
.53784 .49276 m .55659 .4314 L .55311 .42863 L p .886 .701 .647 r
F P
0 g
s
.50433 .63425 m .48188 .65296 L .49537 .65543 L p .501 .776 .994 r
F P
0 g
s
.49537 .65543 m .51018 .63533 L .50433 .63425 L p .501 .776 .994 r
F P
0 g
s
.2739 .73961 m .29699 .74287 L .31852 .75808 L p .292 .627 .962 r
F P
0 g
s
.34916 .74998 m .31852 .75808 L .29699 .74287 L p .556 .732 .958 r
F P
0 g
s
.31852 .75808 m .34916 .74998 L .36967 .76149 L p .554 .741 .963 r
F P
0 g
s
.24036 .65419 m .22507 .67192 L .24247 .69313 L p .875 .796 .768 r
F P
0 g
s
.24127 .7094 m .24247 .69313 L .22507 .67192 L p .974 .722 .491 r
F P
0 g
s
.50647 .3572 m .49936 .30094 L .4861 .30349 L p .662 .547 .713 r
F P
0 g
s
.4861 .30349 m .49745 .35889 L .50647 .3572 L p .662 .547 .713 r
F P
0 g
s
.47408 .25754 m .4861 .30349 L .49936 .30094 L p .669 .587 .755 r
F P
0 g
s
.4861 .30349 m .47408 .25754 L .45721 .26256 L p .651 .576 .757 r
F P
0 g
s
.55114 .65492 m .53444 .63511 L .52844 .63585 L p .57 .837 .996 r
F P
0 g
s
.53444 .63511 m .55114 .65492 L .56451 .65221 L p .593 .849 .993 r
F P
0 g
s
.38942 .56331 m .34589 .52862 L .34214 .51445 L p .174 .381 .826 r
F P
0 g
s
.34589 .52862 m .38942 .56331 L .39414 .57344 L p .064 .347 .822 r
F P
0 g
s
.51265 .42034 m .50647 .3572 L .49745 .35889 L p .654 .512 .677 r
F P
0 g
s
.49745 .35889 m .5073 .42131 L .51265 .42034 L p .654 .512 .677 r
F P
0 g
s
.54359 .35841 m .55392 .30276 L .54055 .3005 L p .745 .614 .713 r
F P
0 g
s
.55392 .30276 m .56488 .25655 L .54697 .25347 L p .736 .641 .754 r
F P
0 g
s
.54697 .25347 m .54055 .3005 L .55392 .30276 L p .736 .641 .754 r
F P
0 g
s
.76391 .65138 m .79082 .6697 L .80617 .64905 L p .557 .601 .854 r
F P
0 g
s
.79082 .6697 m .80533 .68812 L .82169 .66655 L p .453 .456 .771 r
F P
0 g
s
.82169 .66655 m .80617 .64905 L .79082 .6697 L p .453 .456 .771 r
F P
0 g
s
.24127 .7094 m .25345 .72107 L .2739 .73961 L p .517 .001 0 r
F P
0 g
s
.29699 .74287 m .2739 .73961 L .25345 .72107 L p .326 .619 .956 r
F P
0 g
s
.54359 .35841 m .53461 .42103 L .53978 .42234 L p .772 .61 .678 r
F P
0 g
s
.53461 .42103 m .54359 .35841 L .53448 .35691 L p .75 .589 .676 r
F P
0 g
s
.54055 .3005 m .53448 .35691 L .54359 .35841 L p .745 .614 .713 r
F P
0 g
s
.63597 .58995 m .58994 .60988 L .59468 .60446 L p .757 .991 .884 r
F P
0 g
s
.59468 .60446 m .64413 .58079 L .63597 .58995 L p .757 .991 .884 r
F P
0 g
s
.72601 .63533 m .76391 .65138 L .77746 .63264 L p .616 .686 .893 r
F P
0 g
s
.80617 .64905 m .77746 .63264 L .76391 .65138 L p .557 .601 .854 r
F P
0 g
s
.50836 .49066 m .49307 .42674 L .48919 .42927 L p .501 .38 .646 r
F P
0 g
s
.48919 .42927 m .50656 .4918 L .50836 .49066 L p .501 .38 .646 r
F P
0 g
s
.63501 .24514 m .65512 .22872 L .63384 .21752 L p .672 .728 .892 r
F P
0 g
s
.63384 .21752 m .61687 .2357 L .63501 .24514 L p .672 .728 .892 r
F P
0 g
s
.34654 .24492 m .36514 .24506 L .38327 .23171 L p .72 .925 .96 r
F P
0 g
s
.36514 .24506 m .34654 .24492 L .32962 .26143 L p .753 .92 .946 r
F P
0 g
s
.51814 .41982 m .51576 .3563 L .50647 .3572 L p .68 .53 .676 r
F P
0 g
s
.50647 .3572 m .51265 .42034 L .51814 .41982 L p .68 .53 .676 r
F P
0 g
s
.49936 .30094 m .50647 .3572 L .51576 .3563 L p .684 .562 .712 r
F P
0 g
s
.55311 .42863 m .53622 .49151 L .53784 .49276 L p .886 .701 .647 r
F P
0 g
s
.53622 .49151 m .55311 .42863 L .54911 .42617 L p .857 .668 .646 r
F P
0 g
s
.53448 .35691 m .52922 .42017 L .53461 .42103 L p .75 .589 .676 r
F P
0 g
s
.52922 .42017 m .53448 .35691 L .52515 .3562 L p .727 .568 .675 r
F P
0 g
s
.53448 .35691 m .54055 .3005 L .52683 .29944 L p .725 .596 .712 r
F P
0 g
s
.52683 .29944 m .52515 .3562 L .53448 .35691 L p .725 .596 .712 r
F P
0 g
s
.52101 .56311 m .51937 .51249 L .52191 .51256 L p .687 .384 .456 r
F P
0 g
s
.52191 .51256 m .52167 .56313 L .52101 .56311 L p .687 .384 .456 r
F P
0 g
s
.52167 .56313 m .52191 .51256 L .52444 .51244 L p .649 .353 .455 r
F P
0 g
s
.52333 .72421 m .52423 .76562 L .50255 .76504 L p .681 .718 .877 r
F P
0 g
s
.52423 .76562 m .52333 .72421 L .53762 .72357 L p .675 .713 .877 r
F P
0 g
s
.53762 .72357 m .54588 .76467 L .52423 .76562 L p .675 .713 .877 r
F P
0 g
s
.52036 .56304 m .51686 .51221 L .51937 .51249 L p .722 .412 .453 r
F P
0 g
s
.51937 .51249 m .52101 .56311 L .52036 .56304 L p .722 .412 .453 r
F P
0 g
s
.52444 .51244 m .52233 .5631 L .52167 .56313 L p .649 .353 .455 r
F P
0 g
s
.52233 .5631 m .52444 .51244 L .52693 .51211 L p .609 .319 .452 r
F P
0 g
s
.49875 .63273 m .46899 .64951 L .48188 .65296 L p .493 .76 .99 r
F P
0 g
s
.48188 .65296 m .50433 .63425 L .49875 .63273 L p .493 .76 .99 r
F P
0 g
s
.51576 .3563 m .51302 .29958 L .49936 .30094 L p .684 .562 .712 r
F P
0 g
s
.49182 .25407 m .49936 .30094 L .51302 .29958 L p .687 .599 .753 r
F P
0 g
s
.49936 .30094 m .49182 .25407 L .47408 .25754 L p .669 .587 .755 r
F P
0 g
s
.51973 .56292 m .51444 .51173 L .51686 .51221 L p .757 .439 .447 r
F P
0 g
s
.51686 .51221 m .52036 .56304 L .51973 .56292 L p .757 .439 .447 r
F P
0 g
s
.52693 .51211 m .52298 .56301 L .52233 .5631 L p .609 .319 .452 r
F P
0 g
s
.52298 .56301 m .52693 .51211 L .52933 .51159 L p .564 .281 .445 r
F P
0 g
s
.5237 .41976 m .52515 .3562 L .51576 .3563 L p .704 .549 .675 r
F P
0 g
s
.51576 .3563 m .51814 .41982 L .5237 .41976 L p .704 .549 .675 r
F P
0 g
s
.51302 .29958 m .51576 .3563 L .52515 .3562 L p .705 .579 .711 r
F P
0 g
s
.54055 .3005 m .54697 .25347 L .5286 .25201 L p .72 .626 .752 r
F P
0 g
s
.5286 .25201 m .52683 .29944 L .54055 .3005 L p .72 .626 .752 r
F P
0 g
s
.44125 .22967 m .45721 .26256 L .47408 .25754 L p .663 .634 .81 r
F P
0 g
s
.45721 .26256 m .44125 .22967 L .42174 .23785 L p .65 .628 .814 r
F P
0 g
s
.52515 .3562 m .5237 .41976 L .52922 .42017 L p .727 .568 .675 r
F P
0 g
s
.52515 .3562 m .52683 .29944 L .51302 .29958 L p .705 .579 .711 r
F P
0 g
s
.50902 .72382 m .50255 .76504 L .48113 .76294 L p .686 .723 .878 r
F P
0 g
s
.50255 .76504 m .50902 .72382 L .52333 .72421 L p .681 .718 .877 r
F P
0 g
s
.51913 .56275 m .51212 .51106 L .51444 .51173 L p .792 .466 .437 r
F P
0 g
s
.51444 .51173 m .51973 .56292 L .51913 .56275 L p .792 .466 .437 r
F P
0 g
s
.32962 .26143 m .31678 .27625 L .30256 .29506 L p .626 .871 .519 r
F P
0 g
s
.31678 .27625 m .32962 .26143 L .34654 .24492 L p 0 0 0 r
F P
0 g
s
.56451 .65221 m .54023 .63392 L .53444 .63511 L p .593 .849 .993 r
F P
0 g
s
.54023 .63392 m .56451 .65221 L .57722 .64852 L p .617 .858 .989 r
F P
0 g
s
.52933 .51159 m .5236 .56288 L .52298 .56301 L p .564 .281 .445 r
F P
0 g
s
.5236 .56288 m .52933 .51159 L .53161 .51088 L p .511 .237 .434 r
F P
0 g
s
.30256 .29506 m .29876 .32258 L .2883 .34241 L p 0 0 .21 r
F P
0 g
s
.29601 .37914 m .2883 .34241 L .29876 .32258 L p .162 .114 .552 r
F P
0 g
s
.2883 .34241 m .29601 .37914 L .28977 .39854 L p 0 .004 .508 r
F P
0 g
s
.54588 .76467 m .53762 .72357 L .55166 .72191 L p .669 .709 .878 r
F P
0 g
s
.55166 .72191 m .56719 .7622 L .54588 .76467 L p .669 .709 .878 r
F P
0 g
s
.29876 .32258 m .30256 .29506 L .31678 .27625 L p .035 0 .315 r
F P
0 g
s
.5101 .25221 m .51302 .29958 L .52683 .29944 L p .704 .612 .752 r
F P
0 g
s
.51302 .29958 m .5101 .25221 L .49182 .25407 L p .687 .599 .753 r
F P
0 g
s
.51857 .56253 m .50997 .51022 L .51212 .51106 L p .827 .493 .423 r
F P
0 g
s
.51212 .51106 m .51913 .56275 L .51857 .56253 L p .827 .493 .423 r
F P
0 g
s
.52683 .29944 m .5286 .25201 L .5101 .25221 L p .704 .612 .752 r
F P
0 g
s
.69847 .52521 m .65459 .56079 L .65666 .55027 L p .898 .96 .825 r
F P
0 g
s
.65666 .55027 m .70153 .51095 L .69847 .52521 L p .898 .96 .825 r
F P
0 g
s
.31029 .44026 m .28977 .39854 L .29601 .37914 L p .208 .237 .672 r
F P
0 g
s
.28977 .39854 m .31029 .44026 L .30802 .45779 L p .071 .164 .656 r
F P
0 g
s
.51039 .48967 m .49743 .42454 L .49307 .42674 L p .545 .407 .645 r
F P
0 g
s
.49307 .42674 m .50836 .49066 L .51039 .48967 L p .545 .407 .645 r
F P
0 g
s
.53161 .51088 m .5242 .5627 L .5236 .56288 L p .511 .237 .434 r
F P
0 g
s
.5242 .5627 m .53161 .51088 L .53372 .50999 L p .449 .184 .418 r
F P
0 g
s
.35781 .61424 m .30847 .62337 L .32036 .63904 L p .657 .747 .917 r
F P
0 g
s
.32036 .63904 m .36666 .62636 L .35781 .61424 L p .657 .747 .917 r
F P
0 g
s
.73018 .75454 m .69864 .74697 L .71604 .73368 L p .679 .831 .956 r
F P
0 g
s
.71604 .73368 m .75095 .73893 L .73018 .75454 L p .679 .831 .956 r
F P
0 g
s
.58198 .2612 m .59696 .22796 L .57564 .22207 L p .729 .687 .81 r
F P
0 g
s
.57564 .22207 m .56488 .25655 L .58198 .2612 L p .729 .687 .81 r
F P
0 g
s
.54911 .42617 m .53435 .4904 L .53622 .49151 L p .857 .668 .646 r
F P
0 g
s
.53435 .4904 m .54911 .42617 L .54464 .42406 L p .83 .639 .644 r
F P
0 g
s
.51806 .56227 m .508 .50921 L .50997 .51022 L p .862 .519 .401 r
F P
0 g
s
.50997 .51022 m .51857 .56253 L .51806 .56227 L p .862 .519 .401 r
F P
0 g
s
.6739 .24167 m .69203 .24113 L .67111 .22662 L p .372 .648 .963 r
F P
0 g
s
.67111 .22662 m .65512 .22872 L .6739 .24167 L p .372 .648 .963 r
F P
0 g
s
.53372 .50999 m .52475 .56247 L .5242 .5627 L p .449 .184 .418 r
F P
0 g
s
.52475 .56247 m .53372 .50999 L .53564 .50894 L p .372 .118 .394 r
F P
0 g
s
.4949 .7224 m .48113 .76294 L .46028 .75934 L p .692 .729 .879 r
F P
0 g
s
.48113 .76294 m .4949 .7224 L .50902 .72382 L p .686 .723 .878 r
F P
0 g
s
.80533 .68812 m .80655 .70441 L .82299 .68292 L p .155 .057 .482 r
F P
0 g
s
.82299 .68292 m .82169 .66655 L .80533 .68812 L p .155 .057 .482 r
F P
0 g
s
.5176 .56198 m .50625 .50804 L .508 .50921 L p .897 .544 .368 r
F P
0 g
s
.508 .50921 m .51806 .56227 L .5176 .56198 L p .897 .544 .368 r
F P
0 g
s
.77459 .73526 m .75095 .73893 L .76844 .72182 L p .729 .94 .954 r
F P
0 g
s
.76844 .72182 m .79413 .71633 L .77459 .73526 L p .729 .94 .954 r
F P
0 g
s
.41995 .61945 m .36666 .62636 L .37789 .63765 L p .587 .724 .938 r
F P
0 g
s
.37789 .63765 m .42713 .6269 L .41995 .61945 L p .587 .724 .938 r
F P
0 g
s
.53564 .50894 m .52524 .56221 L .52475 .56247 L p .372 .118 .394 r
F P
0 g
s
.52524 .56221 m .53564 .50894 L .53733 .50774 L p .272 .033 .357 r
F P
0 g
s
.51261 .48885 m .5022 .42272 L .49743 .42454 L p .582 .432 .643 r
F P
0 g
s
.49743 .42454 m .51039 .48967 L .51261 .48885 L p .582 .432 .643 r
F P
0 g
s
.49353 .63081 m .45688 .6451 L .46899 .64951 L p .489 .744 .985 r
F P
0 g
s
.46899 .64951 m .49875 .63273 L .49353 .63081 L p .489 .744 .985 r
F P
0 g
s
.56719 .7622 m .55166 .72191 L .56526 .71924 L p .662 .706 .879 r
F P
0 g
s
.56526 .71924 m .58786 .75824 L .56719 .7622 L p .662 .706 .879 r
F P
0 g
s
.54464 .42406 m .53227 .48945 L .53435 .4904 L p .83 .639 .644 r
F P
0 g
s
.53227 .48945 m .54464 .42406 L .53978 .42234 L p .803 .612 .643 r
F P
0 g
s
.51721 .56165 m .50475 .50675 L .50625 .50804 L p .927 .566 .318 r
F P
0 g
s
.50625 .50804 m .5176 .56198 L .51721 .56165 L p .927 .566 .318 r
F P
0 g
s
.70978 .25729 m .72238 .27187 L .70353 .25473 L p .637 .121 0 r
F P
0 g
s
.70353 .25473 m .69203 .24113 L .70978 .25729 L p .637 .121 0 r
F P
0 g
s
.34129 .49999 m .30802 .45779 L .31029 .44026 L p .235 .327 .755 r
F P
0 g
s
.30802 .45779 m .34129 .49999 L .34214 .51445 L p .122 .28 .753 r
F P
0 g
s
.53733 .50774 m .52568 .5619 L .52524 .56221 L p .272 .033 .357 r
F P
0 g
s
.52568 .5619 m .53733 .50774 L .53877 .50642 L p .139 0 .302 r
F P
0 g
s
.57722 .64852 m .54574 .6323 L .54023 .63392 L p .617 .858 .989 r
F P
0 g
s
.54574 .6323 m .57722 .64852 L .58911 .6439 L p .641 .865 .983 r
F P
0 g
s
.46227 .22332 m .47408 .25754 L .49182 .25407 L p .675 .64 .808 r
F P
0 g
s
.47408 .25754 m .46227 .22332 L .44125 .22967 L p .663 .634 .81 r
F P
0 g
s
.40407 .74006 m .36967 .76149 L .34916 .74998 L p .655 .755 .924 r
F P
0 g
s
.36967 .76149 m .40407 .74006 L .42146 .74783 L p .655 .755 .923 r
F P
0 g
s
.51497 .48822 m .5073 .42131 L .5022 .42272 L p .616 .456 .642 r
F P
0 g
s
.5022 .42272 m .51261 .48885 L .51497 .48822 L p .616 .456 .642 r
F P
0 g
s
.73754 .2904 m .74129 .31789 L .72589 .29926 L p .961 .632 .334 r
F P
0 g
s
.72589 .29926 m .72238 .27187 L .73754 .2904 L p .961 .632 .334 r
F P
0 g
s
.75272 .33753 m .74507 .3745 L .73395 .35582 L p .98 .777 .559 r
F P
0 g
s
.73395 .35582 m .74129 .31789 L .75272 .33753 L p .98 .777 .559 r
F P
0 g
s
.72601 .63533 m .6789 .62349 L .66824 .635 L p .66 .75 .917 r
F P
0 g
s
.6789 .62349 m .72601 .63533 L .73712 .61941 L p .66 .75 .916 r
F P
0 g
s
.77746 .63264 m .73712 .61941 L .72601 .63533 L p .616 .686 .893 r
F P
0 g
s
.40397 .22007 m .42174 .23785 L .44125 .22967 L p .672 .728 .892 r
F P
0 g
s
.42174 .23785 m .40397 .22007 L .38327 .23171 L p .673 .728 .892 r
F P
0 g
s
.44955 .60581 m .40087 .58307 L .39414 .57344 L p .161 .464 .888 r
F P
0 g
s
.40087 .58307 m .44955 .60581 L .45457 .61113 L p .078 .449 .881 r
F P
0 g
s
.53978 .42234 m .53002 .48868 L .53227 .48945 L p .803 .612 .643 r
F P
0 g
s
.53002 .48868 m .53978 .42234 L .53461 .42103 L p .778 .587 .642 r
F P
0 g
s
.5169 .5613 m .50352 .50535 L .50475 .50675 L p .944 .579 .242 r
F P
0 g
s
.50475 .50675 m .51721 .56165 L .5169 .5613 L p .944 .579 .242 r
F P
0 g
s
.56488 .25655 m .57564 .22207 L .55329 .21816 L p .719 .676 .807 r
F P
0 g
s
.55329 .21816 m .54697 .25347 L .56488 .25655 L p .719 .676 .807 r
F P
0 g
s
.75227 .3938 m .73181 .43602 L .72509 .41877 L p .966 .849 .674 r
F P
0 g
s
.72509 .41877 m .74507 .3745 L .75227 .3938 L p .966 .849 .674 r
F P
0 g
s
.53877 .50642 m .52605 .56157 L .52568 .5619 L p .139 0 .302 r
F P
0 g
s
.52605 .56157 m .53877 .50642 L .53993 .50499 L p 0 0 .217 r
F P
0 g
s
.66824 .635 m .61794 .62514 L .60963 .63213 L p .684 .809 .942 r
F P
0 g
s
.61794 .62514 m .66824 .635 L .6789 .62349 L p .691 .807 .937 r
F P
0 g
s
.51745 .48778 m .51265 .42034 L .5073 .42131 L p .646 .478 .641 r
F P
0 g
s
.5073 .42131 m .51497 .48822 L .51745 .48778 L p .646 .478 .641 r
F P
0 g
s
.22507 .67192 m .22379 .68827 L .24127 .7094 L p .974 .722 .491 r
F P
0 g
s
.25345 .72107 m .24127 .7094 L .22379 .68827 L p 0 .086 .611 r
F P
0 g
s
.53461 .42103 m .52762 .48809 L .53002 .48868 L p .778 .587 .642 r
F P
0 g
s
.52762 .48809 m .53461 .42103 L .52922 .42017 L p .752 .564 .641 r
F P
0 g
s
.48117 .71998 m .46028 .75934 L .44029 .75428 L p .696 .735 .881 r
F P
0 g
s
.46028 .75934 m .48117 .71998 L .4949 .7224 L p .692 .729 .879 r
F P
0 g
s
.51666 .56092 m .50259 .50385 L .50352 .50535 L p .922 .568 .125 r
F P
0 g
s
.50352 .50535 m .5169 .5613 L .51666 .56092 L p .922 .568 .125 r
F P
0 g
s
.53993 .50499 m .52635 .56121 L .52605 .56157 L p 0 0 .217 r
F P
0 g
s
.61687 .2357 m .63384 .21752 L .61044 .20832 L p .672 .728 .892 r
F P
0 g
s
.61044 .20832 m .59696 .22796 L .61687 .2357 L p .672 .728 .892 r
F P
0 g
s
.52 .48755 m .51814 .41982 L .51265 .42034 L p .674 .499 .64 r
F P
0 g
s
.51265 .42034 m .51745 .48778 L .52 .48755 L p .674 .499 .64 r
F P
0 g
s
.52922 .42017 m .52512 .4877 L .52762 .48809 L p .752 .564 .641 r
F P
0 g
s
.52512 .4877 m .52922 .42017 L .5237 .41976 L p .727 .542 .64 r
F P
0 g
s
.67871 .75883 m .64309 .73799 L .6583 .72872 L p .652 .753 .924 r
F P
0 g
s
.6583 .72872 m .69864 .74697 L .67871 .75883 L p .652 .753 .924 r
F P
0 g
s
.64413 .58079 m .59468 .60446 L .59827 .59871 L p .813 .983 .888 r
F P
0 g
s
.59827 .59871 m .65039 .57102 L .64413 .58079 L p .813 .983 .888 r
F P
0 g
s
.4844 .21892 m .49182 .25407 L .5101 .25221 L p .686 .648 .806 r
F P
0 g
s
.49182 .25407 m .4844 .21892 L .46227 .22332 L p .675 .64 .808 r
F P
0 g
s
.52257 .48752 m .5237 .41976 L .51814 .41982 L p .701 .52 .64 r
F P
0 g
s
.51814 .41982 m .52 .48755 L .52257 .48752 L p .701 .52 .64 r
F P
0 g
s
.5237 .41976 m .52257 .48752 L .52512 .4877 L p .727 .542 .64 r
F P
0 g
s
.58786 .75824 m .56526 .71924 L .57821 .71561 L p .655 .702 .881 r
F P
0 g
s
.57821 .71561 m .60759 .75284 L .58786 .75824 L p .655 .702 .881 r
F P
0 g
s
.51526 .62725 m .49331 .62984 L .48414 .62735 L p .095 .606 .891 r
F P
0 g
s
.48875 .6285 m .44576 .63982 L .45688 .6451 L p .489 .729 .978 r
F P
0 g
s
.45688 .6451 m .49353 .63081 L .48875 .6285 L p .489 .729 .978 r
F P
0 g
s
.54697 .25347 m .55329 .21816 L .53035 .21631 L p .709 .666 .806 r
F P
0 g
s
.53035 .21631 m .5286 .25201 L .54697 .25347 L p .709 .666 .806 r
F P
0 g
s
.73495 .45353 m .70165 .49647 L .69878 .482 L p .941 .894 .754 r
F P
0 g
s
.69878 .482 m .73181 .43602 L .73495 .45353 L p .941 .894 .754 r
F P
0 g
s
.58911 .6439 m .55085 .63028 L .54574 .6323 L p .641 .865 .983 r
F P
0 g
s
.55085 .63028 m .58911 .6439 L .59997 .63841 L p .664 .869 .976 r
F P
0 g
s
.50724 .21657 m .5101 .25221 L .5286 .25201 L p .698 .657 .806 r
F P
0 g
s
.5101 .25221 m .50724 .21657 L .4844 .21892 L p .686 .648 .806 r
F P
0 g
s
.5286 .25201 m .53035 .21631 L .50724 .21657 L p .698 .657 .806 r
F P
0 g
s
.51642 .56013 m .52159 .62496 L .51647 .56023 L p 0 0 .15 r
F P
0 g
s
.51647 .56023 m .51643 .55972 L .51642 .56013 L p 0 0 .15 r
F P
0 g
s
.50197 .5023 m .51637 .56002 L p .51642 .56013 L 0 0 .225 r
F P
0 g
s
.51637 .56002 m .5165 .56053 L .51642 .56013 L p 0 0 .225 r
F P
0 g
s
.36672 .22998 m .38327 .23171 L .40397 .22007 L p .679 .923 .972 r
F P
0 g
s
.38327 .23171 m .36672 .22998 L .34654 .24492 L p .72 .925 .96 r
F P
0 g
s
.51643 .55972 m .50169 .4991 L .50167 .50071 L p 0 0 .383 r
F P
0 g
s
.50167 .50071 m .51642 .56013 L .51643 .55972 L p 0 0 .383 r
F P
0 g
s
.52676 .56003 m .54155 .50032 L .54144 .49871 L p .951 .843 .413 r
F P
0 g
s
.80655 .70441 m .79413 .71633 L .80972 .69592 L p .685 .935 .638 r
F P
0 g
s
.80972 .69592 m .82299 .68292 L .80655 .70441 L p .685 .935 .638 r
F P
0 g
s
.38682 .55284 m .34214 .51445 L .34129 .49999 L p .264 .407 .82 r
F P
0 g
s
.34214 .51445 m .38682 .55284 L .38942 .56331 L p .174 .381 .826 r
F P
0 g
s
.52186 .62795 m .52281 .63294 L .51279 .63266 L p .144 .679 .85 r
F P
0 g
s
.52281 .63294 m .52186 .62795 L .5241 .62784 L p .193 .719 .851 r
F P
0 g
s
.5241 .62784 m .53282 .63247 L .52281 .63294 L p .193 .719 .851 r
F P
0 g
s
.46804 .71658 m .44029 .75428 L .42146 .74783 L p .701 .742 .883 r
F P
0 g
s
.44029 .75428 m .46804 .71658 L .48117 .71998 L p .696 .735 .881 r
F P
0 g
s
.51962 .62788 m .51279 .63266 L .50291 .63162 L p .111 .647 .857 r
F P
0 g
s
.51279 .63266 m .51962 .62788 L .52186 .62795 L p .144 .679 .85 r
F P
0 g
s
.42689 .21036 m .44125 .22967 L .46227 .22332 L p .672 .728 .892 r
F P
0 g
s
.44125 .22967 m .42689 .21036 L .40397 .22007 L p .672 .728 .892 r
F P
0 g
s
.53282 .63247 m .5241 .62784 L .5263 .62757 L p .257 .764 .86 r
F P
0 g
s
.5263 .62757 m .54265 .63125 L .53282 .63247 L p .257 .764 .86 r
F P
0 g
s
.51653 .55932 m .50205 .49751 L .50169 .4991 L p 0 0 .484 r
F P
0 g
s
.50169 .4991 m .51643 .55972 L .51653 .55932 L p 0 0 .484 r
F P
0 g
s
.54144 .49871 m .52673 .55962 L .52676 .56003 L p .951 .843 .413 r
F P
0 g
s
.52673 .55962 m .54144 .49871 L .54101 .49713 L p .998 .839 .501 r
F P
0 g
s
.65512 .22872 m .67111 .22662 L .64736 .21407 L p .361 .67 .975 r
F P
0 g
s
.64736 .21407 m .63384 .21752 L .65512 .22872 L p .361 .67 .975 r
F P
0 g
s
.51741 .62765 m .50291 .63162 L .49331 .62984 L p .095 .623 .872 r
F P
0 g
s
.50291 .63162 m .51741 .62765 L .51962 .62788 L p .111 .647 .857 r
F P
0 g
s
.29985 .60678 m .25803 .61773 L .26867 .6373 L p .721 .778 .897 r
F P
0 g
s
.26867 .6373 m .30847 .62337 L .29985 .60678 L p .721 .778 .897 r
F P
0 g
s
.24036 .65419 m .26867 .6373 L .25803 .61773 L p .794 .807 .862 r
F P
0 g
s
.51322 .62669 m .48414 .62735 L .47555 .62418 L p .112 .593 .911 r
F P
0 g
s
.4845 .62585 m .43578 .63372 L .44576 .63982 L p .492 .715 .97 r
F P
0 g
s
.48414 .62735 m .51322 .62669 L .51526 .62725 L p .095 .606 .891 r
F P
0 g
s
.44576 .63982 m .48875 .6285 L .4845 .62585 L p .492 .715 .97 r
F P
0 g
s
.54265 .63125 m .5263 .62757 L .52842 .62713 L p .332 .813 .877 r
F P
0 g
s
.52842 .62713 m .55215 .6293 L .54265 .63125 L p .332 .813 .877 r
F P
0 g
s
.59696 .22796 m .61044 .20832 L .58533 .20132 L p .672 .728 .892 r
F P
0 g
s
.58533 .20132 m .57564 .22207 L .59696 .22796 L p .672 .728 .892 r
F P
0 g
s
.60759 .75284 m .57821 .71561 L .59031 .71107 L p .648 .7 .884 r
F P
0 g
s
.59031 .71107 m .62609 .74606 L .60759 .75284 L p .648 .7 .884 r
F P
0 g
s
.25345 .72107 m .27867 .7261 L .29699 .74287 L p .326 .619 .956 r
F P
0 g
s
.33112 .73703 m .29699 .74287 L .27867 .7261 L p .559 .724 .951 r
F P
0 g
s
.29699 .74287 m .33112 .73703 L .34916 .74998 L p .556 .732 .958 r
F P
0 g
s
.51671 .55893 m .50272 .49596 L .50205 .49751 L p .085 .069 .54 r
F P
0 g
s
.50205 .49751 m .51653 .55932 L .51671 .55893 L p .085 .069 .54 r
F P
0 g
s
.25803 .61773 m .22821 .63259 L .24036 .65419 L p .794 .807 .862 r
F P
0 g
s
.22507 .67192 m .24036 .65419 L .22821 .63259 L p .89 .83 .781 r
F P
0 g
s
.54101 .49713 m .52662 .55923 L .52673 .55962 L p .998 .839 .501 r
F P
0 g
s
.52662 .55923 m .54101 .49713 L .54025 .49559 L p .992 .803 .549 r
F P
0 g
s
.41436 .61149 m .35781 .61424 L .36666 .62636 L p .59 .718 .933 r
F P
0 g
s
.36666 .62636 m .41995 .61945 L .41436 .61149 L p .59 .718 .933 r
F P
0 g
s
.33475 .25874 m .34654 .24492 L .36672 .22998 L p 0 0 0 r
F P
0 g
s
.34654 .24492 m .33475 .25874 L .31678 .27625 L p 0 0 0 r
F P
0 g
s
.53043 .62653 m .56119 .62664 L .55215 .6293 L p .415 .861 .896 r
F P
0 g
s
.59997 .63841 m .55551 .62789 L .55085 .63028 L p .664 .869 .976 r
F P
0 g
s
.55551 .62789 m .59997 .63841 L .60963 .63213 L p .685 .869 .968 r
F P
0 g
s
.44567 .60014 m .39414 .57344 L .38942 .56331 L p .237 .476 .884 r
F P
0 g
s
.39414 .57344 m .44567 .60014 L .44955 .60581 L p .161 .464 .888 r
F P
0 g
s
.70153 .51095 m .65666 .55027 L .65652 .53961 L p .906 .921 .817 r
F P
0 g
s
.65652 .53961 m .70165 .49647 L .70153 .51095 L p .906 .921 .817 r
F P
0 g
s
.49331 .62984 m .51526 .62725 L .51741 .62765 L p .095 .623 .872 r
F P
0 g
s
.55215 .6293 m .52842 .62713 L .53043 .62653 L p .415 .861 .896 r
F P
0 g
s
.51697 .55856 m .50371 .49447 L .50272 .49596 L p .224 .159 .57 r
F P
0 g
s
.50272 .49596 m .51671 .55893 L .51697 .55856 L p .224 .159 .57 r
F P
0 g
s
.54025 .49559 m .52642 .55884 L .52662 .55923 L p .992 .803 .549 r
F P
0 g
s
.52642 .55884 m .54025 .49559 L .53919 .49413 L p .966 .76 .574 r
F P
0 g
s
.5173 .55821 m .505 .49308 L .50371 .49447 L p .328 .227 .585 r
F P
0 g
s
.50371 .49447 m .51697 .55856 L .5173 .55821 L p .328 .227 .585 r
F P
0 g
s
.3884 .73108 m .34916 .74998 L .33112 .73703 L p .655 .755 .924 r
F P
0 g
s
.34916 .74998 m .3884 .73108 L .40407 .74006 L p .655 .755 .924 r
F P
0 g
s
.65039 .57102 m .59827 .59871 L .60061 .59272 L p .846 .961 .882 r
F P
0 g
s
.60061 .59272 m .65459 .56079 L .65039 .57102 L p .846 .961 .882 r
F P
0 g
s
.3132 .30367 m .31678 .27625 L .33475 .25874 L p .2 .008 .38 r
F P
0 g
s
.31678 .27625 m .3132 .30367 L .29876 .32258 L p .035 0 .315 r
F P
0 g
s
.35151 .60147 m .29985 .60678 L .30847 .62337 L p .657 .747 .916 r
F P
0 g
s
.30847 .62337 m .35781 .61424 L .35151 .60147 L p .657 .747 .916 r
F P
0 g
s
.52614 .55847 m .53919 .49413 L .53784 .49276 L p .934 .719 .588 r
F P
0 g
s
.53919 .49413 m .52614 .55847 L .52642 .55884 L p .966 .76 .574 r
F P
0 g
s
.6789 .62349 m .62474 .61756 L .61794 .62514 L p .691 .807 .937 r
F P
0 g
s
.62474 .61756 m .6789 .62349 L .68715 .61119 L p .697 .804 .931 r
F P
0 g
s
.73712 .61941 m .68715 .61119 L .6789 .62349 L p .66 .75 .916 r
F P
0 g
s
.45163 .20281 m .46227 .22332 L .4844 .21892 L p .672 .728 .892 r
F P
0 g
s
.46227 .22332 m .45163 .20281 L .42689 .21036 L p .672 .728 .892 r
F P
0 g
s
.69203 .24113 m .70353 .25473 L .68126 .23932 L p .703 .17 0 r
F P
0 g
s
.68126 .23932 m .67111 .22662 L .69203 .24113 L p .703 .17 0 r
F P
0 g
s
.73712 .61941 m .77746 .63264 L .78712 .61284 L p .609 .688 .899 r
F P
0 g
s
.77746 .63264 m .80617 .64905 L .81725 .62718 L p .538 .602 .865 r
F P
0 g
s
.81725 .62718 m .78712 .61284 L .77746 .63264 L p .538 .602 .865 r
F P
0 g
s
.22379 .68827 m .23687 .70099 L .25345 .72107 L p 0 .086 .611 r
F P
0 g
s
.27867 .7261 m .25345 .72107 L .23687 .70099 L p .36 .613 .946 r
F P
0 g
s
.30618 .36028 m .29876 .32258 L .3132 .30367 L p .284 .195 .575 r
F P
0 g
s
.29876 .32258 m .30618 .36028 L .29601 .37914 L p .162 .114 .552 r
F P
0 g
s
.75095 .73893 m .71604 .73368 L .73057 .71915 L p .689 .828 .95 r
F P
0 g
s
.73057 .71915 m .76844 .72182 L .75095 .73893 L p .689 .828 .95 r
F P
0 g
s
.56119 .62664 m .53043 .62653 L .5323 .62579 L p .501 .904 .916 r
F P
0 g
s
.5323 .62579 m .56962 .62332 L .56119 .62664 L p .501 .904 .916 r
F P
0 g
s
.5177 .55789 m .50656 .4918 L .505 .49308 L p .407 .28 .594 r
F P
0 g
s
.505 .49308 m .5173 .55821 L .5177 .55789 L p .407 .28 .594 r
F P
0 g
s
.57564 .22207 m .58533 .20132 L .55899 .19667 L p .672 .728 .892 r
F P
0 g
s
.55899 .19667 m .55329 .21816 L .57564 .22207 L p .672 .728 .892 r
F P
0 g
s
.53784 .49276 m .52579 .55813 L .52614 .55847 L p .934 .719 .588 r
F P
0 g
s
.52579 .55813 m .53784 .49276 L .53622 .49151 L p .901 .681 .595 r
F P
0 g
s
.31613 .42292 m .29601 .37914 L .30618 .36028 L p .31 .292 .677 r
F P
0 g
s
.29601 .37914 m .31613 .42292 L .31029 .44026 L p .208 .237 .672 r
F P
0 g
s
.45572 .71225 m .42146 .74783 L .40407 .74006 L p .704 .749 .886 r
F P
0 g
s
.42146 .74783 m .45572 .71225 L .46804 .71658 L p .701 .742 .883 r
F P
0 g
s
.51817 .5576 m .50836 .49066 L .50656 .4918 L p .47 .322 .598 r
F P
0 g
s
.50656 .4918 m .5177 .55789 L .51817 .5576 L p .47 .322 .598 r
F P
0 g
s
.51131 .62599 m .47555 .62418 L .46768 .62039 L p .141 .585 .928 r
F P
0 g
s
.48084 .6229 m .42713 .6269 L .43578 .63372 L p .497 .703 .961 r
F P
0 g
s
.47555 .62418 m .51131 .62599 L .51322 .62669 L p .112 .593 .911 r
F P
0 g
s
.43578 .63372 m .4845 .62585 L .48084 .6229 L p .497 .703 .961 r
F P
0 g
s
.80617 .64905 m .82169 .66655 L .83355 .64368 L p .407 .442 .784 r
F P
0 g
s
.83355 .64368 m .81725 .62718 L .80617 .64905 L p .407 .442 .784 r
F P
0 g
s
.22821 .63259 m .21208 .64934 L .22507 .67192 L p .89 .83 .781 r
F P
0 g
s
.22379 .68827 m .22507 .67192 L .21208 .64934 L p .995 .755 .446 r
F P
0 g
s
.53622 .49151 m .52537 .55782 L .52579 .55813 L p .901 .681 .595 r
F P
0 g
s
.52537 .55782 m .53622 .49151 L .53435 .4904 L p .869 .647 .599 r
F P
0 g
s
.69864 .74697 m .6583 .72872 L .67149 .71838 L p .652 .753 .924 r
F P
0 g
s
.67149 .71838 m .71604 .73368 L .69864 .74697 L p .652 .753 .924 r
F P
0 g
s
.38982 .21692 m .40397 .22007 L .42689 .21036 L p .632 .913 .981 r
F P
0 g
s
.40397 .22007 m .38982 .21692 L .36672 .22998 L p .679 .923 .972 r
F P
0 g
s
.34343 .48549 m .31029 .44026 L .31613 .42292 L p .323 .364 .749 r
F P
0 g
s
.31029 .44026 m .34343 .48549 L .34129 .49999 L p .235 .327 .755 r
F P
0 g
s
.5187 .55736 m .51039 .48967 L .50836 .49066 L p .521 .358 .601 r
F P
0 g
s
.50836 .49066 m .51817 .5576 L .5187 .55736 L p .521 .358 .601 r
F P
0 g
s
.53435 .4904 m .52489 .55754 L .52537 .55782 L p .869 .647 .599 r
F P
0 g
s
.52489 .55754 m .53435 .4904 L .53227 .48945 L p .838 .616 .601 r
F P
0 g
s
.62609 .74606 m .59031 .71107 L .60137 .70567 L p .642 .698 .887 r
F P
0 g
s
.60137 .70567 m .64309 .73799 L .62609 .74606 L p .642 .698 .887 r
F P
0 g
s
.72238 .27187 m .72589 .29926 L .70674 .28201 L p .934 .607 .392 r
F P
0 g
s
.70674 .28201 m .70353 .25473 L .72238 .27187 L p .934 .607 .392 r
F P
0 g
s
.60963 .63213 m .55962 .62516 L .55551 .62789 L p .685 .869 .968 r
F P
0 g
s
.55962 .62516 m .60963 .63213 L .61794 .62514 L p .703 .867 .959 r
F P
0 g
s
.47771 .19757 m .4844 .21892 L .50724 .21657 L p .672 .728 .892 r
F P
0 g
s
.4844 .21892 m .47771 .19757 L .45163 .20281 L p .672 .728 .892 r
F P
0 g
s
.68715 .61119 m .73712 .61941 L .74491 .60265 L p .66 .75 .916 r
F P
0 g
s
.78712 .61284 m .74491 .60265 L .73712 .61941 L p .609 .688 .899 r
F P
0 g
s
.51927 .55715 m .51261 .48885 L .51039 .48967 L p .564 .389 .602 r
F P
0 g
s
.51039 .48967 m .5187 .55736 L .51927 .55715 L p .564 .389 .602 r
F P
0 g
s
.56962 .62332 m .5323 .62579 L .534 .62491 L p .582 .937 .931 r
F P
0 g
s
.534 .62491 m .5773 .61938 L .56962 .62332 L p .582 .937 .931 r
F P
0 g
s
.53227 .48945 m .52435 .5573 L .52489 .55754 L p .838 .616 .601 r
F P
0 g
s
.52435 .5573 m .53227 .48945 L .53002 .48868 L p .809 .588 .603 r
F P
0 g
s
.55329 .21816 m .55899 .19667 L .53192 .19447 L p .672 .728 .892 r
F P
0 g
s
.53192 .19447 m .53035 .21631 L .55329 .21816 L p .672 .728 .892 r
F P
0 g
s
.51988 .55699 m .51497 .48822 L .51261 .48885 L p .602 .417 .603 r
F P
0 g
s
.51261 .48885 m .51927 .55715 L .51988 .55699 L p .602 .417 .603 r
F P
0 g
s
.74129 .31789 m .73395 .35582 L .71902 .33811 L p .948 .733 .579 r
F P
0 g
s
.71902 .33811 m .72589 .29926 L .74129 .31789 L p .948 .733 .579 r
F P
0 g
s
.63384 .21752 m .64736 .21407 L .62118 .20374 L p .357 .695 .983 r
F P
0 g
s
.62118 .20374 m .61044 .20832 L .63384 .21752 L p .357 .695 .983 r
F P
0 g
s
.53002 .48868 m .52376 .55711 L .52435 .5573 L p .809 .588 .603 r
F P
0 g
s
.52376 .55711 m .53002 .48868 L .52762 .48809 L p .781 .562 .603 r
F P
0 g
s
.52052 .55688 m .51745 .48778 L .51497 .48822 L p .636 .442 .604 r
F P
0 g
s
.51497 .48822 m .51988 .55699 L .52052 .55688 L p .636 .442 .604 r
F P
0 g
s
.74507 .3745 m .72509 .41877 L .71483 .40211 L p .942 .802 .677 r
F P
0 g
s
.71483 .40211 m .73395 .35582 L .74507 .3745 L p .942 .802 .677 r
F P
0 g
s
.52762 .48809 m .52315 .55696 L .52376 .55711 L p .781 .562 .603 r
F P
0 g
s
.52315 .55696 m .52762 .48809 L .52512 .4877 L p .753 .537 .604 r
F P
0 g
s
.79413 .71633 m .76844 .72182 L .78229 .7034 L p .758 .93 .944 r
F P
0 g
s
.78229 .7034 m .80972 .69592 L .79413 .71633 L p .758 .93 .944 r
F P
0 g
s
.50465 .19477 m .50724 .21657 L .53035 .21631 L p .672 .728 .892 r
F P
0 g
s
.50724 .21657 m .50465 .19477 L .47771 .19757 L p .672 .728 .892 r
F P
0 g
s
.52118 .55683 m .52 .48755 L .51745 .48778 L p .668 .467 .604 r
F P
0 g
s
.51745 .48778 m .52052 .55688 L .52118 .55683 L p .668 .467 .604 r
F P
0 g
s
.52512 .4877 m .5225 .55686 L .52315 .55696 L p .753 .537 .604 r
F P
0 g
s
.5225 .55686 m .52512 .4877 L .52257 .48752 L p .725 .514 .604 r
F P
0 g
s
.53035 .21631 m .53192 .19447 L .50465 .19477 L p .672 .728 .892 r
F P
0 g
s
.52184 .55682 m .52257 .48752 L .52 .48755 L p .697 .49 .604 r
F P
0 g
s
.52 .48755 m .52118 .55683 L .52184 .55682 L p .697 .49 .604 r
F P
0 g
s
.52257 .48752 m .52184 .55682 L .5225 .55686 L p .725 .514 .604 r
F P
0 g
s
.73181 .43602 m .69878 .482 L .6929 .46778 L p .926 .849 .747 r
F P
0 g
s
.6929 .46778 m .72509 .41877 L .73181 .43602 L p .926 .849 .747 r
F P
0 g
s
.50957 .62514 m .46768 .62039 L .46065 .61601 L p .179 .578 .938 r
F P
0 g
s
.46768 .62039 m .50957 .62514 L .51131 .62599 L p .141 .585 .928 r
F P
0 g
s
.44302 .59419 m .38942 .56331 L .38682 .55284 L p .304 .485 .872 r
F P
0 g
s
.38942 .56331 m .44302 .59419 L .44567 .60014 L p .237 .476 .884 r
F P
0 g
s
.82169 .66655 m .82299 .68292 L .83492 .66014 L p 0 0 .43 r
F P
0 g
s
.83492 .66014 m .83355 .64368 L .82169 .66655 L p 0 0 .43 r
F P
0 g
s
.38642 .5422 m .34129 .49999 L .34343 .48549 L p .338 .429 .808 r
F P
0 g
s
.34129 .49999 m .38642 .5422 L .38682 .55284 L p .264 .407 .82 r
F P
0 g
s
.5773 .61938 m .534 .62491 L .53549 .62392 L p .655 .957 .94 r
F P
0 g
s
.53549 .62392 m .58411 .61487 L .5773 .61938 L p .655 .957 .94 r
F P
0 g
s
.47784 .61969 m .41995 .61945 L .42713 .6269 L p .505 .691 .952 r
F P
0 g
s
.42713 .6269 m .48084 .6229 L .47784 .61969 L p .505 .691 .952 r
F P
0 g
s
.41048 .60313 m .35151 .60147 L .35781 .61424 L p .593 .713 .927 r
F P
0 g
s
.35781 .61424 m .41436 .61149 L .41048 .60313 L p .593 .713 .927 r
F P
0 g
s
.65459 .56079 m .60061 .59272 L .60168 .58658 L p .862 .931 .869 r
F P
0 g
s
.60168 .58658 m .65666 .55027 L .65459 .56079 L p .862 .931 .869 r
F P
0 g
s
.35622 .24288 m .36672 .22998 L .38982 .21692 L p .028 0 0 r
F P
0 g
s
.36672 .22998 m .35622 .24288 L .33475 .25874 L p 0 0 0 r
F P
0 g
s
.44439 .70705 m .40407 .74006 L .3884 .73108 L p .707 .755 .89 r
F P
0 g
s
.40407 .74006 m .44439 .70705 L .45572 .71225 L p .704 .749 .886 r
F P
0 g
s
.61794 .62514 m .56313 .62214 L .55962 .62516 L p .703 .867 .959 r
F P
0 g
s
.56313 .62214 m .61794 .62514 L .62474 .61756 L p .719 .861 .949 r
F P
0 g
s
.21208 .64934 m .21072 .66578 L .22379 .68827 L p .995 .755 .446 r
F P
0 g
s
.23687 .70099 m .22379 .68827 L .21072 .66578 L p 0 .173 .706 r
F P
0 g
s
.41545 .20603 m .42689 .21036 L .45163 .20281 L p .582 .896 .987 r
F P
0 g
s
.42689 .21036 m .41545 .20603 L .38982 .21692 L p .632 .913 .981 r
F P
0 g
s
.70165 .49647 m .65652 .53961 L .65415 .529 L p .901 .881 .805 r
F P
0 g
s
.65415 .529 m .69878 .482 L .70165 .49647 L p .901 .881 .805 r
F P
0 g
s
.50803 .62417 m .46065 .61601 L .45457 .61113 L p .223 .573 .941 r
F P
0 g
s
.46065 .61601 m .50803 .62417 L .50957 .62514 L p .179 .578 .938 r
F P
0 g
s
.64309 .73799 m .60137 .70567 L .61121 .69949 L p .635 .697 .891 r
F P
0 g
s
.61121 .69949 m .6583 .72872 L .64309 .73799 L p .635 .697 .891 r
F P
0 g
s
.68715 .61119 m .62992 .60949 L .62474 .61756 L p .697 .804 .931 r
F P
0 g
s
.62992 .60949 m .68715 .61119 L .6928 .59829 L p .702 .8 .925 r
F P
0 g
s
.74491 .60265 m .6928 .59829 L .68715 .61119 L p .66 .75 .916 r
F P
0 g
s
.58411 .61487 m .53549 .62392 L .53676 .62281 L p .715 .964 .941 r
F P
0 g
s
.53676 .62281 m .58994 .60988 L .58411 .61487 L p .715 .964 .941 r
F P
0 g
s
.61044 .20832 m .62118 .20374 L .59306 .19587 L p .363 .722 .988 r
F P
0 g
s
.59306 .19587 m .58533 .20132 L .61044 .20832 L p .363 .722 .988 r
F P
0 g
s
.67111 .22662 m .68126 .23932 L .65594 .22598 L p .722 .192 0 r
F P
0 g
s
.65594 .22598 m .64736 .21407 L .67111 .22662 L p .722 .192 0 r
F P
0 g
s
.27867 .7261 m .31586 .72278 L .33112 .73703 L p .559 .724 .951 r
F P
0 g
s
.37469 .72098 m .33112 .73703 L .31586 .72278 L p .655 .756 .924 r
F P
0 g
s
.33112 .73703 m .37469 .72098 L .3884 .73108 L p .655 .755 .924 r
F P
0 g
s
.52234 .67069 m .52333 .72421 L .50902 .72382 L p .695 .69 .842 r
F P
0 g
s
.52333 .72421 m .52234 .67069 L .5285 .67041 L p .685 .682 .842 r
F P
0 g
s
.5285 .67041 m .53762 .72357 L .52333 .72421 L p .685 .682 .842 r
F P
0 g
s
.51617 .67052 m .50902 .72382 L .4949 .7224 L p .704 .699 .842 r
F P
0 g
s
.50902 .72382 m .51617 .67052 L .52234 .67069 L p .695 .69 .842 r
F P
0 g
s
.53762 .72357 m .5285 .67041 L .53455 .66967 L p .674 .675 .843 r
F P
0 g
s
.53455 .66967 m .55166 .72191 L .53762 .72357 L p .674 .675 .843 r
F P
0 g
s
.23687 .70099 m .2639 .70798 L .27867 .7261 L p .36 .613 .946 r
F P
0 g
s
.31586 .72278 m .27867 .7261 L .2639 .70798 L p .563 .717 .945 r
F P
0 g
s
.33146 .28605 m .33475 .25874 L .35622 .24288 L p .321 .105 .422 r
F P
0 g
s
.33475 .25874 m .33146 .28605 L .3132 .30367 L p .2 .008 .38 r
F P
0 g
s
.29471 .58953 m .25149 .59731 L .25803 .61773 L p .72 .785 .904 r
F P
0 g
s
.25803 .61773 m .29985 .60678 L .29471 .58953 L p .72 .785 .904 r
F P
0 g
s
.22821 .63259 m .25803 .61773 L .25149 .59731 L p .795 .825 .875 r
F P
0 g
s
.51008 .66989 m .4949 .7224 L .48117 .71998 L p .713 .708 .844 r
F P
0 g
s
.4949 .7224 m .51008 .66989 L .51617 .67052 L p .704 .699 .842 r
F P
0 g
s
.55166 .72191 m .53455 .66967 L .5404 .66849 L p .664 .669 .845 r
F P
0 g
s
.5404 .66849 m .56526 .71924 L .55166 .72191 L p .664 .669 .845 r
F P
0 g
s
.5067 .62309 m .45457 .61113 L .44955 .60581 L p .27 .568 .937 r
F P
0 g
s
.45457 .61113 m .5067 .62309 L .50803 .62417 L p .223 .573 .941 r
F P
0 g
s
.47553 .61627 m .41436 .61149 L .41995 .61945 L p .515 .681 .941 r
F P
0 g
s
.41995 .61945 m .47784 .61969 L .47553 .61627 L p .515 .681 .941 r
F P
0 g
s
.34791 .58823 m .29471 .58953 L .29985 .60678 L p .657 .747 .916 r
F P
0 g
s
.29985 .60678 m .35151 .60147 L .34791 .58823 L p .657 .747 .916 r
F P
0 g
s
.82299 .68292 m .80972 .69592 L .82097 .67429 L p .82 .988 .723 r
F P
0 g
s
.82097 .67429 m .83492 .66014 L .82299 .68292 L p .82 .988 .723 r
F P
0 g
s
.71604 .73368 m .67149 .71838 L .68242 .70711 L p .652 .753 .924 r
F P
0 g
s
.68242 .70711 m .73057 .71915 L .71604 .73368 L p .652 .753 .924 r
F P
0 g
s
.3202 .3423 m .3132 .30367 L .33146 .28605 L p .377 .257 .587 r
F P
0 g
s
.3132 .30367 m .3202 .3423 L .30618 .36028 L p .284 .195 .575 r
F P
0 g
s
.44314 .19754 m .45163 .20281 L .47771 .19757 L p .53 .872 .99 r
F P
0 g
s
.45163 .20281 m .44314 .19754 L .41545 .20603 L p .582 .896 .987 r
F P
0 g
s
.50638 .78059 m .50115 .84868 L .52442 .84928 L p .714 .602 .73 r
F P
0 g
s
.52442 .84928 m .5237 .78105 L .50638 .78059 L p .714 .602 .73 r
F P
0 g
s
.52498 .91312 m .52442 .84928 L .50115 .84868 L p .715 .578 .7 r
F P
0 g
s
.5237 .78105 m .52442 .84928 L .54765 .8483 L p .694 .586 .73 r
F P
0 g
s
.52442 .84928 m .52498 .91312 L .55281 .91199 L p .693 .56 .7 r
F P
0 g
s
.55281 .91199 m .54765 .8483 L .52442 .84928 L p .693 .56 .7 r
F P
0 g
s
.44164 .58808 m .38682 .55284 L .38642 .5422 L p .361 .494 .857 r
F P
0 g
s
.38682 .55284 m .44164 .58808 L .44302 .59419 L p .304 .485 .872 r
F P
0 g
s
.58994 .60988 m .53676 .62281 L .53778 .62162 L p .76 .959 .935 r
F P
0 g
s
.53778 .62162 m .59468 .60446 L .58994 .60988 L p .76 .959 .935 r
F P
0 g
s
.48928 .77892 m .47817 .84653 L .50115 .84868 L p .733 .619 .731 r
F P
0 g
s
.50115 .84868 m .50638 .78059 L .48928 .77892 L p .733 .619 .731 r
F P
0 g
s
.49711 .91243 m .50115 .84868 L .47817 .84653 L p .736 .596 .701 r
F P
0 g
s
.50115 .84868 m .49711 .91243 L .52498 .91312 L p .715 .578 .7 r
F P
0 g
s
.70353 .25473 m .70674 .28201 L .6841 .26651 L p .898 .576 .43 r
F P
0 g
s
.6841 .26651 m .68126 .23932 L .70353 .25473 L p .898 .576 .43 r
F P
0 g
s
.50417 .66881 m .48117 .71998 L .46804 .71658 L p .721 .718 .847 r
F P
0 g
s
.48117 .71998 m .50417 .66881 L .51008 .66989 L p .713 .708 .844 r
F P
0 g
s
.32554 .40608 m .30618 .36028 L .3202 .3423 L p .39 .335 .676 r
F P
0 g
s
.30618 .36028 m .32554 .40608 L .31613 .42292 L p .31 .292 .677 r
F P
0 g
s
.62474 .61756 m .56597 .61887 L .56313 .62214 L p .719 .861 .949 r
F P
0 g
s
.56597 .61887 m .62474 .61756 L .62992 .60949 L p .731 .854 .939 r
F P
0 g
s
.54765 .8483 m .54099 .7803 L .5237 .78105 L p .694 .586 .73 r
F P
0 g
s
.54099 .7803 m .54765 .8483 L .57052 .84577 L p .674 .571 .731 r
F P
0 g
s
.54765 .8483 m .55281 .91199 L .58023 .90907 L p .671 .544 .701 r
F P
0 g
s
.58023 .90907 m .57052 .84577 L .54765 .8483 L p .671 .544 .701 r
F P
0 g
s
.58533 .20132 m .59306 .19587 L .56353 .19064 L p .378 .751 .991 r
F P
0 g
s
.56353 .19064 m .55899 .19667 L .58533 .20132 L p .378 .751 .991 r
F P
0 g
s
.25149 .59731 m .22059 .60999 L .22821 .63259 L p .795 .825 .875 r
F P
0 g
s
.21208 .64934 m .22821 .63259 L .22059 .60999 L p .902 .868 .795 r
F P
0 g
s
.56526 .71924 m .5404 .66849 L .54596 .66688 L p .653 .664 .848 r
F P
0 g
s
.54596 .66688 m .57821 .71561 L .56526 .71924 L p .653 .664 .848 r
F P
0 g
s
.76844 .72182 m .73057 .71915 L .74197 .70356 L p .698 .824 .943 r
F P
0 g
s
.74197 .70356 m .78229 .7034 L .76844 .72182 L p .698 .824 .943 r
F P
0 g
s
.34857 .47119 m .31613 .42292 L .32554 .40608 L p .393 .394 .741 r
F P
0 g
s
.31613 .42292 m .34857 .47119 L .34343 .48549 L p .323 .364 .749 r
F P
0 g
s
.52536 .96975 m .52498 .91312 L .49711 .91243 L p .715 .55 .664 r
F P
0 g
s
.52498 .91312 m .52536 .96975 L .55632 .96854 L p .691 .531 .665 r
F P
0 g
s
.55632 .96854 m .55281 .91199 L .52498 .91312 L p .691 .531 .665 r
F P
0 g
s
.43424 .70105 m .3884 .73108 L .37469 .72098 L p .709 .763 .894 r
F P
0 g
s
.3884 .73108 m .43424 .70105 L .44439 .70705 L p .707 .755 .89 r
F P
0 g
s
.47817 .84653 m .46956 .90994 L .49711 .91243 L p .736 .596 .701 r
F P
0 g
s
.49436 .96902 m .49711 .91243 L .46956 .90994 L p .738 .57 .665 r
F P
0 g
s
.49711 .91243 m .49436 .96902 L .52536 .96975 L p .715 .55 .664 r
F P
0 g
s
.65666 .55027 m .60168 .58658 L .60143 .58038 L p .867 .898 .854 r
F P
0 g
s
.60143 .58038 m .65652 .53961 L .65666 .55027 L p .867 .898 .854 r
F P
0 g
s
.55281 .91199 m .55632 .96854 L .58682 .9654 L p .666 .511 .665 r
F P
0 g
s
.58682 .9654 m .58023 .90907 L .55281 .91199 L p .666 .511 .665 r
F P
0 g
s
.74491 .60265 m .78712 .61284 L .79263 .59225 L p .603 .692 .905 r
F P
0 g
s
.78712 .61284 m .81725 .62718 L .82372 .60439 L p .519 .605 .878 r
F P
0 g
s
.82372 .60439 m .79263 .59225 L .78712 .61284 L p .519 .605 .878 r
F P
0 g
s
.47265 .77608 m .45578 .84284 L .47817 .84653 L p .752 .637 .733 r
F P
0 g
s
.47817 .84653 m .48928 .77892 L .47265 .77608 L p .752 .637 .733 r
F P
0 g
s
.46956 .90994 m .47817 .84653 L .45578 .84284 L p .757 .616 .702 r
F P
0 g
s
.6928 .59829 m .74491 .60265 L .74917 .58528 L p .66 .749 .916 r
F P
0 g
s
.79263 .59225 m .74917 .58528 L .74491 .60265 L p .603 .692 .905 r
F P
0 g
s
.38083 .22901 m .38982 .21692 L .41545 .20603 L p .185 0 0 r
F P
0 g
s
.38982 .21692 m .38083 .22901 L .35622 .24288 L p .028 0 0 r
F P
0 g
s
.72589 .29926 m .71902 .33811 L .70046 .32173 L p .914 .693 .589 r
F P
0 g
s
.70046 .32173 m .70674 .28201 L .72589 .29926 L p .914 .693 .589 r
F P
0 g
s
.57052 .84577 m .558 .77834 L .54099 .7803 L p .674 .571 .731 r
F P
0 g
s
.558 .77834 m .57052 .84577 L .59271 .84171 L p .653 .557 .734 r
F P
0 g
s
.57052 .84577 m .58023 .90907 L .60686 .90438 L p .647 .527 .703 r
F P
0 g
s
.60686 .90438 m .59271 .84171 L .57052 .84577 L p .647 .527 .703 r
F P
0 g
s
.38825 .53157 m .34343 .48549 L .34857 .47119 L p .398 .447 .795 r
F P
0 g
s
.34343 .48549 m .38825 .53157 L .38642 .5422 L p .338 .429 .808 r
F P
0 g
s
.47238 .19166 m .47771 .19757 L .50465 .19477 L p .481 .844 .992 r
F P
0 g
s
.47771 .19757 m .47238 .19166 L .44314 .19754 L p .53 .872 .99 r
F P
0 g
s
.50562 .62192 m .44955 .60581 L .44567 .60014 L p .315 .564 .927 r
F P
0 g
s
.44955 .60581 m .50562 .62192 L .5067 .62309 L p .27 .568 .937 r
F P
0 g
s
.49854 .66731 m .46804 .71658 L .45572 .71225 L p .729 .729 .851 r
F P
0 g
s
.46804 .71658 m .49854 .66731 L .50417 .66881 L p .721 .718 .847 r
F P
0 g
s
.21072 .66578 m .22452 .67964 L .23687 .70099 L p 0 .173 .706 r
F P
0 g
s
.2639 .70798 m .23687 .70099 L .22452 .67964 L p .394 .607 .934 r
F P
0 g
s
.6583 .72872 m .61121 .69949 L .61967 .69262 L p .628 .697 .895 r
F P
0 g
s
.61967 .69262 m .67149 .71838 L .6583 .72872 L p .628 .697 .895 r
F P
0 g
s
.40839 .59451 m .34791 .58823 L .35151 .60147 L p .598 .708 .921 r
F P
0 g
s
.35151 .60147 m .41048 .60313 L .40839 .59451 L p .598 .708 .921 r
F P
0 g
s
.73395 .35582 m .71483 .40211 L .70111 .38633 L p .914 .759 .676 r
F P
0 g
s
.70111 .38633 m .71902 .33811 L .73395 .35582 L p .914 .759 .676 r
F P
0 g
s
.55899 .19667 m .56353 .19064 L .53317 .18817 L p .403 .782 .992 r
F P
0 g
s
.53317 .18817 m .53192 .19447 L .55899 .19667 L p .403 .782 .992 r
F P
0 g
s
.57821 .71561 m .54596 .66688 L .55112 .66488 L p .642 .659 .852 r
F P
0 g
s
.55112 .66488 m .59031 .71107 L .57821 .71561 L p .642 .659 .852 r
F P
0 g
s
.45578 .84284 m .4427 .90568 L .46956 .90994 L p .757 .616 .702 r
F P
0 g
s
.4637 .96634 m .46956 .90994 L .4427 .90568 L p .761 .591 .666 r
F P
0 g
s
.46956 .90994 m .4637 .96634 L .49436 .96902 L p .738 .57 .665 r
F P
0 g
s
.72509 .41877 m .6929 .46778 L .68407 .45408 L p .906 .807 .739 r
F P
0 g
s
.68407 .45408 m .71483 .40211 L .72509 .41877 L p .906 .807 .739 r
F P
0 g
s
.59468 .60446 m .53778 .62162 L .53853 .62036 L p .793 .945 .924 r
F P
0 g
s
.53853 .62036 m .59827 .59871 L .59468 .60446 L p .793 .945 .924 r
F P
0 g
s
.5126 .71099 m .50638 .78059 L .5237 .78105 L p .712 .624 .757 r
F P
0 g
s
.5237 .78105 m .52283 .71127 L .5126 .71099 L p .712 .624 .757 r
F P
0 g
s
.52283 .71127 m .5237 .78105 L .54099 .7803 L p .694 .61 .758 r
F P
0 g
s
.64736 .21407 m .65594 .22598 L .62801 .215 L p .711 .194 0 r
F P
0 g
s
.62801 .215 m .62118 .20374 L .64736 .21407 L p .711 .194 0 r
F P
0 g
s
.50251 .70997 m .48928 .77892 L .50638 .78059 L p .729 .639 .758 r
F P
0 g
s
.50638 .78059 m .5126 .71099 L .50251 .70997 L p .729 .639 .758 r
F P
0 g
s
.58023 .90907 m .58682 .9654 L .61648 .96035 L p .64 .492 .667 r
F P
0 g
s
.61648 .96035 m .60686 .90438 L .58023 .90907 L p .64 .492 .667 r
F P
0 g
s
.54099 .7803 m .53304 .71081 L .52283 .71127 L p .694 .61 .758 r
F P
0 g
s
.53304 .71081 m .54099 .7803 L .558 .77834 L p .676 .596 .759 r
F P
0 g
s
.50259 .18851 m .50465 .19477 L .53192 .19447 L p .438 .814 .992 r
F P
0 g
s
.50465 .19477 m .50259 .18851 L .47238 .19166 L p .481 .844 .992 r
F P
0 g
s
.53192 .19447 m .53317 .18817 L .50259 .18851 L p .438 .814 .992 r
F P
0 g
s
.81725 .62718 m .83355 .64368 L .84059 .61982 L p .352 .426 .798 r
F P
0 g
s
.84059 .61982 m .82372 .60439 L .81725 .62718 L p .352 .426 .798 r
F P
0 g
s
.52167 .56313 m .52159 .62496 L .52101 .56311 L closepath p .699 .432 .517 r
F P
0 g
s
.52233 .5631 m .52159 .62496 L .52167 .56313 L closepath p .665 .405 .517 r
F P
0 g
s
.52101 .56311 m .52159 .62496 L .52036 .56304 L closepath p .732 .459 .515 r
F P
0 g
s
.52298 .56301 m .52159 .62496 L .52233 .5631 L closepath p .629 .375 .515 r
F P
0 g
s
.52036 .56304 m .52159 .62496 L .51973 .56292 L closepath p .764 .486 .512 r
F P
0 g
s
.47398 .6127 m .41048 .60313 L .41436 .61149 L p .526 .673 .93 r
F P
0 g
s
.41436 .61149 m .47553 .61627 L .47398 .6127 L p .526 .673 .93 r
F P
0 g
s
.5236 .56288 m .52159 .62496 L .52298 .56301 L closepath p .589 .342 .511 r
F P
0 g
s
.51973 .56292 m .52159 .62496 L .51913 .56275 L closepath p .797 .512 .507 r
F P
0 g
s
.5242 .5627 m .52159 .62496 L .5236 .56288 L closepath p .544 .306 .505 r
F P
0 g
s
.45673 .77208 m .43432 .83765 L .45578 .84284 L p .771 .656 .736 r
F P
0 g
s
.45578 .84284 m .47265 .77608 L .45673 .77208 L p .771 .656 .736 r
F P
0 g
s
.4427 .90568 m .45578 .84284 L .43432 .83765 L p .778 .637 .705 r
F P
0 g
s
.51913 .56275 m .52159 .62496 L .51857 .56253 L closepath p .83 .54 .498 r
F P
0 g
s
.52475 .56247 m .52159 .62496 L .5242 .5627 L closepath p .491 .263 .496 r
F P
0 g
s
.51962 .62788 m .51622 .63597 L .52234 .63614 L p .457 .807 .998 r
F P
0 g
s
.52234 .63614 m .52186 .62795 L .51962 .62788 L p .457 .807 .998 r
F P
0 g
s
.52186 .62795 m .52234 .63614 L .52844 .63585 L p .484 .828 .998 r
F P
0 g
s
.69878 .482 m .65415 .529 L .64954 .51862 L p .889 .842 .792 r
F P
0 g
s
.64954 .51862 m .6929 .46778 L .69878 .482 L p .889 .842 .792 r
F P
0 g
s
.51857 .56253 m .52159 .62496 L .51806 .56227 L closepath p .864 .569 .486 r
F P
0 g
s
.52524 .56221 m .52159 .62496 L .52475 .56247 L closepath p .427 .212 .482 r
F P
0 g
s
.51741 .62765 m .51018 .63533 L .51622 .63597 L p .436 .785 .997 r
F P
0 g
s
.51622 .63597 m .51962 .62788 L .51741 .62765 L p .436 .785 .997 r
F P
0 g
s
.52844 .63585 m .5241 .62784 L .52186 .62795 L p .484 .828 .998 r
F P
0 g
s
.5241 .62784 m .52844 .63585 L .53444 .63511 L p .515 .848 .997 r
F P
0 g
s
.51806 .56227 m .52159 .62496 L .5176 .56198 L closepath p .9 .599 .468 r
F P
0 g
s
.52568 .5619 m .52159 .62496 L .52524 .56221 L closepath p .346 .147 .462 r
F P
0 g
s
.6928 .59829 m .63338 .60106 L .62992 .60949 L p .702 .8 .925 r
F P
0 g
s
.63338 .60106 m .6928 .59829 L .69572 .58497 L p .706 .795 .919 r
F P
0 g
s
.74917 .58528 m .69572 .58497 L .6928 .59829 L p .66 .749 .916 r
F P
0 g
s
.22059 .60999 m .20384 .62568 L .21208 .64934 L p .902 .868 .795 r
F P
0 g
s
.21072 .66578 m .21208 .64934 L .20384 .62568 L p .984 .772 .368 r
F P
0 g
s
.49271 .70823 m .47265 .77608 L .48928 .77892 L p .745 .655 .761 r
F P
0 g
s
.48928 .77892 m .50251 .70997 L .49271 .70823 L p .745 .655 .761 r
F P
0 g
s
.5176 .56198 m .52159 .62496 L .51721 .56165 L closepath p .935 .63 .439 r
F P
0 g
s
.52605 .56157 m .52159 .62496 L .52568 .5619 L closepath p .241 .065 .43 r
F P
0 g
s
.51526 .62725 m .50433 .63425 L .51018 .63533 L p .422 .764 .996 r
F P
0 g
s
.51018 .63533 m .51741 .62765 L .51526 .62725 L p .422 .764 .996 r
F P
0 g
s
.51721 .56165 m .52159 .62496 L .5169 .5613 L closepath p .965 .66 .395 r
F P
0 g
s
.52635 .56121 m .52159 .62496 L .52605 .56157 L closepath p .099 0 .38 r
F P
0 g
s
.53444 .63511 m .5263 .62757 L .5241 .62784 L p .515 .848 .997 r
F P
0 g
s
.5263 .62757 m .53444 .63511 L .54023 .63392 L p .55 .866 .995 r
F P
0 g
s
.59271 .84171 m .57448 .77521 L .558 .77834 L p .653 .557 .734 r
F P
0 g
s
.57448 .77521 m .59271 .84171 L .6139 .83618 L p .63 .543 .737 r
F P
0 g
s
.59271 .84171 m .60686 .90438 L .63233 .89796 L p .622 .511 .706 r
F P
0 g
s
.63233 .89796 m .6139 .83618 L .59271 .84171 L p .622 .511 .706 r
F P
0 g
s
.558 .77834 m .54308 .70961 L .53304 .71081 L p .676 .596 .759 r
F P
0 g
s
.54308 .70961 m .558 .77834 L .57448 .77521 L p .657 .584 .761 r
F P
0 g
s
.5169 .5613 m .52159 .62496 L .51666 .56092 L closepath p .978 .68 .323 r
F P
0 g
s
.52657 .56083 m .52159 .62496 L .52635 .56121 L closepath p 0 0 .299 r
F P
0 g
s
.49327 .6654 m .45572 .71225 L .44439 .70705 L p .736 .74 .855 r
F P
0 g
s
.45572 .71225 m .49327 .6654 L .49854 .66731 L p .729 .729 .851 r
F P
0 g
s
.62992 .60949 m .56809 .61541 L .56597 .61887 L p .731 .854 .939 r
F P
0 g
s
.56809 .61541 m .62992 .60949 L .63338 .60106 L p .741 .844 .928 r
F P
0 g
s
.51666 .56092 m .52159 .62496 L .5165 .56053 L closepath p .943 .671 .208 r
F P
0 g
s
.51322 .62669 m .49875 .63273 L .50433 .63425 L p .414 .744 .993 r
F P
0 g
s
.50433 .63425 m .51526 .62725 L .51322 .62669 L p .414 .744 .993 r
F P
0 g
s
.54023 .63392 m .52842 .62713 L .5263 .62757 L p .55 .866 .995 r
F P
0 g
s
.52842 .62713 m .54023 .63392 L .54574 .6323 L p .586 .881 .992 r
F P
0 g
s
.80972 .69592 m .78229 .7034 L .79219 .68393 L p .779 .914 .931 r
F P
0 g
s
.79219 .68393 m .82097 .67429 L .80972 .69592 L p .779 .914 .931 r
F P
0 g
s
.5048 .62067 m .44567 .60014 L .44302 .59419 L p .358 .561 .913 r
F P
0 g
s
.44567 .60014 m .5048 .62067 L .50562 .62192 L p .315 .564 .927 r
F P
0 g
s
.52555 1.01642 m .52536 .96975 L .49436 .96902 L p .712 .513 .618 r
F P
0 g
s
.52536 .96975 m .52555 1.01642 L .55808 1.01519 L p .685 .491 .618 r
F P
0 g
s
.55808 1.01519 m .55632 .96854 L .52536 .96975 L p .685 .491 .618 r
F P
0 g
s
.59031 .71107 m .55112 .66488 L .55582 .66251 L p .63 .656 .857 r
F P
0 g
s
.55582 .66251 m .60137 .70567 L .59031 .71107 L p .63 .656 .857 r
F P
0 g
s
.51643 .55972 m .52159 .62496 L .51653 .55932 L closepath p 0 0 .308 r
F P
0 g
s
.52662 .55923 m .52159 .62496 L .52673 .55962 L closepath p .972 .768 .339 r
F P
0 g
s
.43432 .83765 m .41691 .89968 L .4427 .90568 L p .778 .637 .705 r
F P
0 g
s
.4338 .96175 m .4427 .90568 L .41691 .89968 L p .784 .613 .668 r
F P
0 g
s
.4427 .90568 m .4338 .96175 L .4637 .96634 L p .761 .591 .666 r
F P
0 g
s
.44157 .58188 m .38642 .5422 L .38825 .53157 L p .411 .502 .842 r
F P
0 g
s
.38642 .5422 m .44157 .58188 L .44164 .58808 L p .361 .494 .857 r
F P
0 g
s
.51653 .55932 m .52159 .62496 L .51671 .55893 L closepath p 0 0 .412 r
F P
0 g
s
.52642 .55884 m .52159 .62496 L .52662 .55923 L closepath p .996 .759 .43 r
F P
0 g
s
.35328 .2701 m .35622 .24288 L .38083 .22901 L p .412 .18 .449 r
F P
0 g
s
.35622 .24288 m .35328 .2701 L .33146 .28605 L p .321 .105 .422 r
F P
0 g
s
.51131 .62599 m .49353 .63081 L .49875 .63273 L p .412 .726 .989 r
F P
0 g
s
.49875 .63273 m .51322 .62669 L .51131 .62599 L p .412 .726 .989 r
F P
0 g
s
.49297 1.01567 m .49436 .96902 L .4637 .96634 L p .738 .534 .618 r
F P
0 g
s
.49436 .96902 m .49297 1.01567 L .52555 1.01642 L p .712 .513 .618 r
F P
0 g
s
.51671 .55893 m .52159 .62496 L .51697 .55856 L closepath p .127 .036 .473 r
F P
0 g
s
.52614 .55847 m .52159 .62496 L .52642 .55884 L closepath p .979 .727 .483 r
F P
0 g
s
.48335 .70578 m .45673 .77208 L .47265 .77608 L p .762 .673 .764 r
F P
0 g
s
.47265 .77608 m .49271 .70823 L .48335 .70578 L p .762 .673 .764 r
F P
0 g
s
.2639 .70798 m .30367 .70743 L .31586 .72278 L p .563 .717 .945 r
F P
0 g
s
.36319 .70992 m .31586 .72278 L .30367 .70743 L p .655 .756 .924 r
F P
0 g
s
.31586 .72278 m .36319 .70992 L .37469 .72098 L p .655 .756 .924 r
F P
0 g
s
.54574 .6323 m .53043 .62653 L .52842 .62713 L p .586 .881 .992 r
F P
0 g
s
.53043 .62653 m .54574 .6323 L .55085 .63028 L p .622 .892 .988 r
F P
0 g
s
.59827 .59871 m .53853 .62036 L .53901 .61905 L p .813 .924 .909 r
F P
0 g
s
.53901 .61905 m .60061 .59272 L .59827 .59871 L p .813 .924 .909 r
F P
0 g
s
.51697 .55856 m .52159 .62496 L .5173 .55821 L closepath p .259 .131 .508 r
F P
0 g
s
.52579 .55813 m .52159 .62496 L .52614 .55847 L closepath p .947 .69 .514 r
F P
0 g
s
.55632 .96854 m .55808 1.01519 L .59014 1.01198 L p .658 .469 .618 r
F P
0 g
s
.59014 1.01198 m .58682 .9654 L .55632 .96854 L p .658 .469 .618 r
F P
0 g
s
.5173 .55821 m .52159 .62496 L .5177 .55789 L closepath p .358 .202 .529 r
F P
0 g
s
.52537 .55782 m .52159 .62496 L .52579 .55813 L closepath p .912 .653 .533 r
F P
0 g
s
.60686 .90438 m .61648 .96035 L .64488 .95344 L p .611 .473 .669 r
F P
0 g
s
.64488 .95344 m .63233 .89796 L .60686 .90438 L p .611 .473 .669 r
F P
0 g
s
.5177 .55789 m .52159 .62496 L .51817 .5576 L closepath p .433 .258 .542 r
F P
0 g
s
.57448 .77521 m .55279 .7077 L .54308 .70961 L p .657 .584 .761 r
F P
0 g
s
.55279 .7077 m .57448 .77521 L .59018 .77094 L p .637 .572 .765 r
F P
0 g
s
.6139 .83618 m .59018 .77094 L .57448 .77521 L p .63 .543 .737 r
F P
0 g
s
.52489 .55754 m .52159 .62496 L .52537 .55782 L closepath p .878 .62 .545 r
F P
0 g
s
.51817 .5576 m .52159 .62496 L .5187 .55736 L closepath p .494 .303 .551 r
F P
0 g
s
.52435 .5573 m .52159 .62496 L .52489 .55754 L closepath p .844 .589 .552 r
F P
0 g
s
.40817 .21743 m .41545 .20603 L .44314 .19754 L p .307 0 .036 r
F P
0 g
s
.41545 .20603 m .40817 .21743 L .38083 .22901 L p .185 0 0 r
F P
0 g
s
.5187 .55736 m .52159 .62496 L .51927 .55715 L closepath p .544 .341 .556 r
F P
0 g
s
.52376 .55711 m .52159 .62496 L .52435 .5573 L closepath p .813 .56 .557 r
F P
0 g
s
.42542 .69434 m .37469 .72098 L .36319 .70992 L p .711 .77 .898 r
F P
0 g
s
.37469 .72098 m .42542 .69434 L .43424 .70105 L p .709 .763 .894 r
F P
0 g
s
.51927 .55715 m .52159 .62496 L .51988 .55699 L closepath p .586 .374 .56 r
F P
0 g
s
.52315 .55696 m .52159 .62496 L .52376 .55711 L closepath p .782 .533 .56 r
F P
0 g
s
.50957 .62514 m .48875 .6285 L .49353 .63081 L p .416 .708 .983 r
F P
0 g
s
.49353 .63081 m .51131 .62599 L .50957 .62514 L p .416 .708 .983 r
F P
0 g
s
.65652 .53961 m .60143 .58038 L .59986 .57424 L p .864 .865 .838 r
F P
0 g
s
.59986 .57424 m .65415 .529 L .65652 .53961 L p .864 .865 .838 r
F P
0 g
s
.51988 .55699 m .52159 .62496 L .52052 .55688 L closepath p .624 .404 .562 r
F P
0 g
s
.5225 .55686 m .52159 .62496 L .52315 .55696 L closepath p .752 .508 .562 r
F P
0 g
s
.52052 .55688 m .52159 .62496 L .52118 .55683 L closepath p .659 .431 .563 r
F P
0 g
s
.52184 .55682 m .52159 .62496 L .5225 .55686 L closepath p .722 .482 .563 r
F P
0 g
s
.52118 .55683 m .52159 .62496 L .52184 .55682 L closepath p .691 .457 .564 r
F P
0 g
s
.44176 .76699 m .41408 .83103 L .43432 .83765 L p .789 .677 .741 r
F P
0 g
s
.43432 .83765 m .45673 .77208 L .44176 .76699 L p .789 .677 .741 r
F P
0 g
s
.41691 .89968 m .43432 .83765 L .41408 .83103 L p .799 .659 .709 r
F P
0 g
s
.55085 .63028 m .5323 .62579 L .53043 .62653 L p .622 .892 .988 r
F P
0 g
s
.5323 .62579 m .55085 .63028 L .55551 .62789 L p .655 .899 .981 r
F P
0 g
s
.83355 .64368 m .83492 .66014 L .842 .63638 L p 0 0 .342 r
F P
0 g
s
.842 .63638 m .84059 .61982 L .83355 .64368 L p 0 0 .342 r
F P
0 g
s
.68126 .23932 m .6841 .26651 L .65834 .25309 L p .86 .546 .454 r
F P
0 g
s
.65834 .25309 m .65594 .22598 L .68126 .23932 L p .86 .546 .454 r
F P
0 g
s
.46076 1.01294 m .4637 .96634 L .4338 .96175 L p .763 .557 .618 r
F P
0 g
s
.4637 .96634 m .46076 1.01294 L .49297 1.01567 L p .738 .534 .618 r
F P
0 g
s
.48845 .66312 m .44439 .70705 L .43424 .70105 L p .742 .752 .861 r
F P
0 g
s
.44439 .70705 m .48845 .66312 L .49327 .6654 L p .736 .74 .855 r
F P
0 g
s
.62118 .20374 m .62801 .215 L .59797 .20662 L p .683 .182 .047 r
F P
0 g
s
.59797 .20662 m .59306 .19587 L .62118 .20374 L p .683 .182 .047 r
F P
0 g
s
.59018 .77094 m .6139 .83618 L .63379 .82922 L p .606 .529 .742 r
F P
0 g
s
.6139 .83618 m .63233 .89796 L .6563 .8899 L p .594 .494 .71 r
F P
0 g
s
.6563 .8899 m .63379 .82922 L .6139 .83618 L p .594 .494 .71 r
F P
0 g
s
.73057 .71915 m .68242 .70711 L .69087 .69506 L p .651 .753 .924 r
F P
0 g
s
.69087 .69506 m .74197 .70356 L .73057 .71915 L p .651 .753 .924 r
F P
0 g
s
.33789 .32557 m .33146 .28605 L .35328 .2701 L p .448 .306 .594 r
F P
0 g
s
.33146 .28605 m .33789 .32557 L .3202 .3423 L p .377 .257 .587 r
F P
0 g
s
.50803 .62417 m .4845 .62585 L .48875 .6285 L p .424 .692 .975 r
F P
0 g
s
.48875 .6285 m .50957 .62514 L .50803 .62417 L p .424 .692 .975 r
F P
0 g
s
.4732 .60903 m .40839 .59451 L .41048 .60313 L p .537 .665 .92 r
F P
0 g
s
.41048 .60313 m .47398 .6127 L .4732 .60903 L p .537 .665 .92 r
F P
0 g
s
.58682 .9654 m .59014 1.01198 L .62132 1.00682 L p .628 .447 .618 r
F P
0 g
s
.62132 1.00682 m .61648 .96035 L .58682 .9654 L p .628 .447 .618 r
F P
0 g
s
.47458 .70268 m .44176 .76699 L .45673 .77208 L p .778 .692 .769 r
F P
0 g
s
.45673 .77208 m .48335 .70578 L .47458 .70268 L p .778 .692 .769 r
F P
0 g
s
.67149 .71838 m .61967 .69262 L .62661 .68516 L p .621 .698 .9 r
F P
0 g
s
.62661 .68516 m .68242 .70711 L .67149 .71838 L p .621 .698 .9 r
F P
0 g
s
.55551 .62789 m .534 .62491 L .5323 .62579 L p .655 .899 .981 r
F P
0 g
s
.534 .62491 m .55551 .62789 L .55962 .62516 L p .686 .9 .973 r
F P
0 g
s
.60137 .70567 m .55582 .66251 L .55997 .6598 L p .618 .653 .862 r
F P
0 g
s
.55997 .6598 m .61121 .69949 L .60137 .70567 L p .618 .653 .862 r
F P
0 g
s
.50425 .61937 m .44302 .59419 L .44164 .58808 L p .398 .56 .897 r
F P
0 g
s
.44302 .59419 m .50425 .61937 L .5048 .62067 L p .358 .561 .913 r
F P
0 g
s
.22452 .67964 m .25301 .68874 L .2639 .70798 L p .394 .607 .934 r
F P
0 g
s
.30367 .70743 m .2639 .70798 L .25301 .68874 L p .569 .711 .938 r
F P
0 g
s
.34713 .57473 m .29323 .57188 L .29471 .58953 L p .657 .747 .916 r
F P
0 g
s
.29471 .58953 m .34791 .58823 L .34713 .57473 L p .657 .747 .916 r
F P
0 g
s
.25149 .59731 m .29471 .58953 L .29323 .57188 L p .717 .792 .91 r
F P
0 g
s
.59018 .77094 m .56201 .70509 L .55279 .7077 L p .637 .572 .765 r
F P
0 g
s
.56201 .70509 m .59018 .77094 L .60488 .76559 L p .616 .561 .77 r
F P
0 g
s
.63379 .82922 m .60488 .76559 L .59018 .77094 L p .606 .529 .742 r
F P
0 g
s
.33842 .39006 m .3202 .3423 L .33789 .32557 L p .452 .371 .674 r
F P
0 g
s
.3202 .3423 m .33842 .39006 L .32554 .40608 L p .39 .335 .676 r
F P
0 g
s
.20384 .62568 m .20243 .64222 L .21072 .66578 L p .984 .772 .368 r
F P
0 g
s
.22452 .67964 m .21072 .66578 L .20243 .64222 L p 0 .248 .759 r
F P
0 g
s
.3567 .45734 m .32554 .40608 L .33842 .39006 L p .45 .419 .733 r
F P
0 g
s
.32554 .40608 m .3567 .45734 L .34857 .47119 L p .393 .394 .741 r
F P
0 g
s
.60061 .59272 m .53901 .61905 L .5392 .61772 L p .825 .9 .893 r
F P
0 g
s
.5392 .61772 m .60168 .58658 L .60061 .59272 L p .825 .9 .893 r
F P
0 g
s
.41408 .83103 m .39254 .89201 L .41691 .89968 L p .799 .659 .709 r
F P
0 g
s
.40506 .95528 m .41691 .89968 L .39254 .89201 L p .808 .637 .671 r
F P
0 g
s
.41691 .89968 m .40506 .95528 L .4338 .96175 L p .784 .613 .668 r
F P
0 g
s
.63338 .60106 m .56946 .61181 L .56809 .61541 L p .741 .844 .928 r
F P
0 g
s
.56946 .61181 m .63338 .60106 L .63502 .59239 L p .748 .833 .917 r
F P
0 g
s
.69572 .58497 m .63502 .59239 L .63338 .60106 L p .706 .795 .919 r
F P
0 g
s
.39231 .52111 m .34857 .47119 L .3567 .45734 L p .448 .463 .782 r
F P
0 g
s
.34857 .47119 m .39231 .52111 L .38825 .53157 L p .398 .447 .795 r
F P
0 g
s
.5067 .62309 m .48084 .6229 L .4845 .62585 L p .436 .678 .966 r
F P
0 g
s
.4845 .62585 m .50803 .62417 L .5067 .62309 L p .436 .678 .966 r
F P
0 g
s
.40814 .58576 m .34713 .57473 L .34791 .58823 L p .603 .704 .915 r
F P
0 g
s
.34791 .58823 m .40839 .59451 L .40814 .58576 L p .603 .704 .915 r
F P
0 g
s
.55962 .62516 m .53549 .62392 L .534 .62491 L p .686 .9 .973 r
F P
0 g
s
.53549 .62392 m .55962 .62516 L .56313 .62214 L p .712 .898 .963 r
F P
0 g
s
.29323 .57188 m .24928 .57633 L .25149 .59731 L p .717 .792 .91 r
F P
0 g
s
.22059 .60999 m .25149 .59731 L .24928 .57633 L p .794 .844 .889 r
F P
0 g
s
.70674 .28201 m .70046 .32173 L .67855 .30701 L p .88 .656 .595 r
F P
0 g
s
.67855 .30701 m .6841 .26651 L .70674 .28201 L p .88 .656 .595 r
F P
0 g
s
.52186 .64277 m .52234 .67069 L .51617 .67052 L p .7 .676 .824 r
F P
0 g
s
.51617 .67052 m .51961 .64271 L .52186 .64277 L p .7 .676 .824 r
F P
0 g
s
.51961 .64271 m .5126 .71099 L .52283 .71127 L p .708 .645 .784 r
F P
0 g
s
.52283 .71127 m .52186 .64277 L .51961 .64271 L p .708 .645 .784 r
F P
0 g
s
.52234 .67069 m .52186 .64277 L .52411 .64266 L p .688 .667 .824 r
F P
0 g
s
.52411 .64266 m .5285 .67041 L .52234 .67069 L p .688 .667 .824 r
F P
0 g
s
.52186 .64277 m .52283 .71127 L .53304 .71081 L p .693 .633 .784 r
F P
0 g
s
.51961 .64271 m .51617 .67052 L .51008 .66989 L p .711 .687 .825 r
F P
0 g
s
.51008 .66989 m .51739 .64247 L .51961 .64271 L p .711 .687 .825 r
F P
0 g
s
.51739 .64247 m .50251 .70997 L .5126 .71099 L p .723 .658 .785 r
F P
0 g
s
.5126 .71099 m .51961 .64271 L .51739 .64247 L p .723 .658 .785 r
F P
0 g
s
.53304 .71081 m .52411 .64266 L .52186 .64277 L p .693 .633 .784 r
F P
0 g
s
.5285 .67041 m .52411 .64266 L .52632 .64239 L p .676 .659 .825 r
F P
0 g
s
.52632 .64239 m .53455 .66967 L .5285 .67041 L p .676 .659 .825 r
F P
0 g
s
.52411 .64266 m .53304 .71081 L .54308 .70961 L p .677 .621 .786 r
F P
0 g
s
.63233 .89796 m .64488 .95344 L .67165 .94475 L p .58 .453 .671 r
F P
0 g
s
.67165 .94475 m .6563 .8899 L .63233 .89796 L p .58 .453 .671 r
F P
0 g
s
.43775 .20841 m .44314 .19754 L .47238 .19166 L p .403 0 .076 r
F P
0 g
s
.44314 .19754 m .43775 .20841 L .40817 .21743 L p .307 0 .036 r
F P
0 g
s
.42932 1.00825 m .4338 .96175 L .40506 .95528 L p .789 .58 .618 r
F P
0 g
s
.4338 .96175 m .42932 1.00825 L .46076 1.01294 L p .763 .557 .618 r
F P
0 g
s
.51739 .64247 m .51008 .66989 L .50417 .66881 L p .721 .698 .827 r
F P
0 g
s
.50417 .66881 m .51523 .64208 L .51739 .64247 L p .721 .698 .827 r
F P
0 g
s
.51523 .64208 m .49271 .70823 L .50251 .70997 L p .737 .673 .788 r
F P
0 g
s
.50251 .70997 m .51739 .64247 L .51523 .64208 L p .737 .673 .788 r
F P
0 g
s
.69572 .58497 m .74917 .58528 L .74973 .56756 L p .66 .749 .916 r
F P
0 g
s
.74917 .58528 m .79263 .59225 L .79375 .5712 L p .597 .696 .912 r
F P
0 g
s
.79375 .5712 m .74973 .56756 L .74917 .58528 L p .597 .696 .912 r
F P
0 g
s
.71902 .33811 m .70111 .38633 L .68414 .37176 L p .885 .721 .673 r
F P
0 g
s
.68414 .37176 m .70046 .32173 L .71902 .33811 L p .885 .721 .673 r
F P
0 g
s
.71483 .40211 m .68407 .45408 L .67237 .44114 L p .883 .768 .731 r
F P
0 g
s
.67237 .44114 m .70111 .38633 L .71483 .40211 L p .883 .768 .731 r
F P
0 g
s
.42798 .76086 m .39537 .82306 L .41408 .83103 L p .807 .7 .746 r
F P
0 g
s
.41408 .83103 m .44176 .76699 L .42798 .76086 L p .807 .7 .746 r
F P
0 g
s
.39254 .89201 m .41408 .83103 L .39537 .82306 L p .82 .684 .714 r
F P
0 g
s
.54308 .70961 m .52632 .64239 L .52411 .64266 L p .677 .621 .786 r
F P
0 g
s
.53455 .66967 m .52632 .64239 L .52845 .64196 L p .663 .651 .828 r
F P
0 g
s
.52845 .64196 m .5404 .66849 L .53455 .66967 L p .663 .651 .828 r
F P
0 g
s
.52632 .64239 m .54308 .70961 L .55279 .7077 L p .66 .611 .788 r
F P
0 g
s
.44281 .57572 m .38825 .53157 L .39231 .52111 L p .453 .51 .827 r
F P
0 g
s
.38825 .53157 m .44281 .57572 L .44157 .58188 L p .411 .502 .842 r
F P
0 g
s
.48416 .66049 m .43424 .70105 L .42542 .69434 L p .747 .765 .867 r
F P
0 g
s
.43424 .70105 m .48416 .66049 L .48845 .66312 L p .742 .752 .861 r
F P
0 g
s
.6929 .46778 m .64954 .51862 L .64274 .50864 L p .874 .805 .779 r
F P
0 g
s
.64274 .50864 m .68407 .45408 L .6929 .46778 L p .874 .805 .779 r
F P
0 g
s
.50562 .62192 m .47784 .61969 L .48084 .6229 L p .45 .666 .954 r
F P
0 g
s
.48084 .6229 m .5067 .62309 L .50562 .62192 L p .45 .666 .954 r
F P
0 g
s
.78229 .7034 m .74197 .70356 L .74998 .68713 L p .705 .819 .936 r
F P
0 g
s
.74998 .68713 m .79219 .68393 L .78229 .7034 L p .705 .819 .936 r
F P
0 g
s
.59306 .19587 m .59797 .20662 L .56642 .20106 L p .645 .159 .083 r
F P
0 g
s
.56642 .20106 m .56353 .19064 L .59306 .19587 L p .645 .159 .083 r
F P
0 g
s
.46654 .69895 m .42798 .76086 L .44176 .76699 L p .793 .712 .775 r
F P
0 g
s
.44176 .76699 m .47458 .70268 L .46654 .69895 L p .793 .712 .775 r
F P
0 g
s
.63502 .59239 m .69572 .58497 L .6958 .57144 L p .709 .789 .914 r
F P
0 g
s
.74973 .56756 m .6958 .57144 L .69572 .58497 L p .66 .749 .916 r
F P
0 g
s
.61648 .96035 m .62132 1.00682 L .65121 .99976 L p .596 .423 .618 r
F P
0 g
s
.65121 .99976 m .64488 .95344 L .61648 .96035 L p .596 .423 .618 r
F P
0 g
s
.56313 .62214 m .53676 .62281 L .53549 .62392 L p .712 .898 .963 r
F P
0 g
s
.53676 .62281 m .56313 .62214 L .56597 .61887 L p .733 .891 .951 r
F P
0 g
s
.50399 .61804 m .44164 .58808 L .44157 .58188 L p .435 .559 .881 r
F P
0 g
s
.44164 .58808 m .50399 .61804 L .50425 .61937 L p .398 .56 .897 r
F P
0 g
s
.51523 .64208 m .50417 .66881 L .49854 .66731 L p .731 .709 .83 r
F P
0 g
s
.49854 .66731 m .51318 .64152 L .51523 .64208 L p .731 .709 .83 r
F P
0 g
s
.51318 .64152 m .48335 .70578 L .49271 .70823 L p .751 .688 .791 r
F P
0 g
s
.49271 .70823 m .51523 .64208 L .51318 .64152 L p .751 .688 .791 r
F P
0 g
s
.61121 .69949 m .55997 .6598 L .56351 .65681 L p .605 .652 .869 r
F P
0 g
s
.56351 .65681 m .61967 .69262 L .61121 .69949 L p .605 .652 .869 r
F P
0 g
s
.37832 .25614 m .38083 .22901 L .40817 .21743 L p .484 .239 .466 r
F P
0 g
s
.38083 .22901 m .37832 .25614 L .35328 .2701 L p .412 .18 .449 r
F P
0 g
s
.60488 .76559 m .57062 .70183 L .56201 .70509 L p .616 .561 .77 r
F P
0 g
s
.57062 .70183 m .60488 .76559 L .61834 .75923 L p .593 .551 .777 r
F P
0 g
s
.60488 .76559 m .63379 .82922 L .65208 .82093 L p .579 .516 .748 r
F P
0 g
s
.65208 .82093 m .61834 .75923 L .60488 .76559 L p .579 .516 .748 r
F P
0 g
s
.83492 .66014 m .82097 .67429 L .82757 .65176 L p .895 .988 .767 r
F P
0 g
s
.82757 .65176 m .842 .63638 L .83492 .66014 L p .895 .988 .767 r
F P
0 g
s
.55279 .7077 m .52845 .64196 L .52632 .64239 L p .66 .611 .788 r
F P
0 g
s
.5404 .66849 m .52845 .64196 L .53047 .64136 L p .65 .645 .831 r
F P
0 g
s
.53047 .64136 m .54596 .66688 L .5404 .66849 L p .65 .645 .831 r
F P
0 g
s
.52845 .64196 m .55279 .7077 L .56201 .70509 L p .643 .601 .792 r
F P
0 g
s
.63379 .82922 m .6563 .8899 L .67841 .88028 L p .564 .477 .715 r
F P
0 g
s
.67841 .88028 m .65208 .82093 L .63379 .82922 L p .564 .477 .715 r
F P
0 g
s
.65415 .529 m .59986 .57424 L .59699 .56825 L p .856 .832 .823 r
F P
0 g
s
.59699 .56825 m .64954 .51862 L .65415 .529 L p .856 .832 .823 r
F P
0 g
s
.60168 .58658 m .5392 .61772 L .53911 .61638 L p .829 .874 .877 r
F P
0 g
s
.53911 .61638 m .60143 .58038 L .60168 .58658 L p .829 .874 .877 r
F P
0 g
s
.79263 .59225 m .82372 .60439 L .82534 .58103 L p .5 .609 .892 r
F P
0 g
s
.82534 .58103 m .79375 .5712 L .79263 .59225 L p .5 .609 .892 r
F P
0 g
s
.47321 .60532 m .40814 .58576 L .40839 .59451 L p .55 .66 .909 r
F P
0 g
s
.40839 .59451 m .4732 .60903 L .47321 .60532 L p .55 .66 .909 r
F P
0 g
s
.5048 .62067 m .47553 .61627 L .47784 .61969 L p .466 .655 .942 r
F P
0 g
s
.47784 .61969 m .50562 .62192 L .5048 .62067 L p .466 .655 .942 r
F P
0 g
s
.24928 .57633 m .21777 .58674 L .22059 .60999 L p .794 .844 .889 r
F P
0 g
s
.20384 .62568 m .22059 .60999 L .21777 .58674 L p .909 .908 .809 r
F P
0 g
s
.52555 1.05054 m .52555 1.01642 L .49297 1.01567 L p .703 .452 .542 r
F P
0 g
s
.52555 1.01642 m .52555 1.05054 L .55809 1.04933 L p .672 .428 .542 r
F P
0 g
s
.55809 1.04933 m .55808 1.01519 L .52555 1.01642 L p .672 .428 .542 r
F P
0 g
s
.30367 .70743 m .35412 .69805 L .36319 .70992 L p .655 .756 .924 r
F P
0 g
s
.4181 .68702 m .36319 .70992 L .35412 .69805 L p .711 .777 .903 r
F P
0 g
s
.36319 .70992 m .4181 .68702 L .42542 .69434 L p .711 .77 .898 r
F P
0 g
s
.46898 .20214 m .47238 .19166 L .50259 .18851 L p .48 .028 .1 r
F P
0 g
s
.47238 .19166 m .46898 .20214 L .43775 .20841 L p .403 0 .076 r
F P
0 g
s
.51318 .64152 m .49854 .66731 L .49327 .6654 L p .741 .722 .834 r
F P
0 g
s
.49327 .6654 m .51127 .64082 L .51318 .64152 L p .741 .722 .834 r
F P
0 g
s
.51127 .64082 m .47458 .70268 L .48335 .70578 L p .765 .705 .796 r
F P
0 g
s
.48335 .70578 m .51318 .64152 L .51127 .64082 L p .765 .705 .796 r
F P
0 g
s
.56597 .61887 m .53778 .62162 L .53676 .62281 L p .733 .891 .951 r
F P
0 g
s
.53778 .62162 m .56597 .61887 L .56809 .61541 L p .75 .881 .939 r
F P
0 g
s
.65594 .22598 m .65834 .25309 L .62991 .24204 L p .823 .516 .47 r
F P
0 g
s
.62991 .24204 m .62801 .215 L .65594 .22598 L p .823 .516 .47 r
F P
0 g
s
.49295 1.0498 m .49297 1.01567 L .46076 1.01294 L p .732 .476 .542 r
F P
0 g
s
.49297 1.01567 m .49295 1.0498 L .52555 1.05054 L p .703 .452 .542 r
F P
0 g
s
.56353 .19064 m .56642 .20106 L .53397 .19843 L p .598 .126 .103 r
F P
0 g
s
.53397 .19843 m .53317 .18817 L .56353 .19064 L p .598 .126 .103 r
F P
0 g
s
.56201 .70509 m .53047 .64136 L .52845 .64196 L p .643 .601 .792 r
F P
0 g
s
.54596 .66688 m .53047 .64136 L .53234 .64062 L p .637 .639 .835 r
F P
0 g
s
.53234 .64062 m .55112 .66488 L .54596 .66688 L p .637 .639 .835 r
F P
0 g
s
.53047 .64136 m .56201 .70509 L .57062 .70183 L p .625 .592 .797 r
F P
0 g
s
.55808 1.01519 m .55809 1.04933 L .59017 1.04618 L p .64 .402 .541 r
F P
0 g
s
.59017 1.04618 m .59014 1.01198 L .55808 1.01519 L p .64 .402 .541 r
F P
0 g
s
.63502 .59239 m .57004 .60813 L .56946 .61181 L p .748 .833 .917 r
F P
0 g
s
.57004 .60813 m .63502 .59239 L .63481 .58363 L p .752 .821 .906 r
F P
0 g
s
.6958 .57144 m .63481 .58363 L .63502 .59239 L p .709 .789 .914 r
F P
0 g
s
.39537 .82306 m .36994 .88275 L .39254 .89201 L p .82 .684 .714 r
F P
0 g
s
.37785 .94702 m .39254 .89201 L .36994 .88275 L p .832 .663 .674 r
F P
0 g
s
.39254 .89201 m .37785 .94702 L .40506 .95528 L p .808 .637 .671 r
F P
0 g
s
.20243 .64222 m .21676 .6573 L .22452 .67964 L p 0 .248 .759 r
F P
0 g
s
.25301 .68874 m .22452 .67964 L .21676 .6573 L p .426 .603 .92 r
F P
0 g
s
.50127 .19879 m .50259 .18851 L .53317 .18817 L p .544 .083 .108 r
F P
0 g
s
.50259 .18851 m .50127 .19879 L .46898 .20214 L p .48 .028 .1 r
F P
0 g
s
.53317 .18817 m .53397 .19843 L .50127 .19879 L p .544 .083 .108 r
F P
0 g
s
.68242 .70711 m .62661 .68516 L .63189 .67722 L p .614 .699 .905 r
F P
0 g
s
.63189 .67722 m .69087 .69506 L .68242 .70711 L p .614 .699 .905 r
F P
0 g
s
.25301 .68874 m .29481 .69118 L .30367 .70743 L p .569 .711 .938 r
F P
0 g
s
.35412 .69805 m .30367 .70743 L .29481 .69118 L p .655 .756 .924 r
F P
0 g
s
.50425 .61937 m .47398 .6127 L .47553 .61627 L p .484 .646 .929 r
F P
0 g
s
.47553 .61627 m .5048 .62067 L .50425 .61937 L p .484 .646 .929 r
F P
0 g
s
.39908 1.00164 m .40506 .95528 L .37785 .94702 L p .816 .606 .619 r
F P
0 g
s
.40506 .95528 m .39908 1.00164 L .42932 1.00825 L p .789 .58 .618 r
F P
0 g
s
.45935 .69466 m .41559 .75379 L .42798 .76086 L p .808 .735 .783 r
F P
0 g
s
.42798 .76086 m .46654 .69895 L .45935 .69466 L p .808 .735 .783 r
F P
0 g
s
.39537 .82306 m .42798 .76086 L .41559 .75379 L p .826 .725 .753 r
F P
0 g
s
.48046 .65756 m .42542 .69434 L .4181 .68702 L p .751 .778 .875 r
F P
0 g
s
.42542 .69434 m .48046 .65756 L .48416 .66049 L p .747 .765 .867 r
F P
0 g
s
.51127 .64082 m .49327 .6654 L .48845 .66312 L p .749 .736 .839 r
F P
0 g
s
.48845 .66312 m .50952 .63997 L .51127 .64082 L p .749 .736 .839 r
F P
0 g
s
.50952 .63997 m .46654 .69895 L .47458 .70268 L p .777 .723 .802 r
F P
0 g
s
.47458 .70268 m .51127 .64082 L .50952 .63997 L p .777 .723 .802 r
F P
0 g
s
.50401 .6167 m .44157 .58188 L .44281 .57572 L p .468 .56 .866 r
F P
0 g
s
.44157 .58188 m .50401 .6167 L .50399 .61804 L p .435 .559 .881 r
F P
0 g
s
.56809 .61541 m .53853 .62036 L .53778 .62162 L p .75 .881 .939 r
F P
0 g
s
.53853 .62036 m .56809 .61541 L .56946 .61181 L p .762 .868 .926 r
F P
0 g
s
.46072 1.04712 m .46076 1.01294 L .42932 1.00825 L p .761 .5 .54 r
F P
0 g
s
.46076 1.01294 m .46072 1.04712 L .49295 1.0498 L p .732 .476 .542 r
F P
0 g
s
.57062 .70183 m .53234 .64062 L .53047 .64136 L p .625 .592 .797 r
F P
0 g
s
.55112 .66488 m .53234 .64062 L .53404 .63975 L p .623 .634 .841 r
F P
0 g
s
.53404 .63975 m .55582 .66251 L .55112 .66488 L p .623 .634 .841 r
F P
0 g
s
.53234 .64062 m .57062 .70183 L .57846 .69796 L p .605 .585 .804 r
F P
0 g
s
.61834 .75923 m .57846 .69796 L .57062 .70183 L p .593 .551 .777 r
F P
0 g
s
.6563 .8899 m .67165 .94475 L .69638 .93435 L p .545 .432 .675 r
F P
0 g
s
.69638 .93435 m .67841 .88028 L .6563 .8899 L p .545 .432 .675 r
F P
0 g
s
.35901 .31041 m .35328 .2701 L .37832 .25614 L p .506 .346 .598 r
F P
0 g
s
.35328 .2701 m .35901 .31041 L .33789 .32557 L p .448 .306 .594 r
F P
0 g
s
.57846 .69796 m .61834 .75923 L .63035 .75194 L p .568 .541 .785 r
F P
0 g
s
.61834 .75923 m .65208 .82093 L .66848 .81141 L p .55 .503 .755 r
F P
0 g
s
.66848 .81141 m .63035 .75194 L .61834 .75923 L p .55 .503 .755 r
F P
0 g
s
.61967 .69262 m .56351 .65681 L .56638 .65357 L p .593 .651 .877 r
F P
0 g
s
.56638 .65357 m .62661 .68516 L .61967 .69262 L p .593 .651 .877 r
F P
0 g
s
.60143 .58038 m .53911 .61638 L .53872 .61506 L p .828 .848 .862 r
F P
0 g
s
.53872 .61506 m .59986 .57424 L .60143 .58038 L p .828 .848 .862 r
F P
0 g
s
.41559 .75379 m .37849 .81383 L .39537 .82306 L p .826 .725 .753 r
F P
0 g
s
.36994 .88275 m .39537 .82306 L .37849 .81383 L p .841 .711 .72 r
F P
0 g
s
.82372 .60439 m .84059 .61982 L .8425 .59533 L p .286 .409 .812 r
F P
0 g
s
.8425 .59533 m .82534 .58103 L .82372 .60439 L p .286 .409 .812 r
F P
0 g
s
.59014 1.01198 m .59017 1.04618 L .62136 1.04113 L p .606 .374 .539 r
F P
0 g
s
.62136 1.04113 m .62132 1.00682 L .59014 1.01198 L p .606 .374 .539 r
F P
0 g
s
.64488 .95344 m .65121 .99976 L .67939 .99087 L p .56 .398 .619 r
F P
0 g
s
.67939 .99087 m .67165 .94475 L .64488 .95344 L p .56 .398 .619 r
F P
0 g
s
.33842 .39006 m .36771 .4442 L .3567 .45734 L p .45 .419 .733 r
F P
0 g
s
.39858 .51102 m .3567 .45734 L .36771 .4442 L p .491 .478 .771 r
F P
0 g
s
.3567 .45734 m .39858 .51102 L .39231 .52111 L p .448 .463 .782 r
F P
0 g
s
.44537 .56969 m .39231 .52111 L .39858 .51102 L p .491 .518 .813 r
F P
0 g
s
.39231 .52111 m .44537 .56969 L .44281 .57572 L p .453 .51 .827 r
F P
0 g
s
.50399 .61804 m .4732 .60903 L .47398 .6127 L p .501 .639 .916 r
F P
0 g
s
.47398 .6127 m .50425 .61937 L .50399 .61804 L p .501 .639 .916 r
F P
0 g
s
.40977 .57703 m .34924 .5612 L .34713 .57473 L p .608 .7 .909 r
F P
0 g
s
.34713 .57473 m .40814 .58576 L .40977 .57703 L p .608 .7 .909 r
F P
0 g
s
.29323 .57188 m .34713 .57473 L .34924 .5612 L p .657 .746 .916 r
F P
0 g
s
.35463 .37517 m .33789 .32557 L .35901 .31041 L p .503 .401 .671 r
F P
0 g
s
.33789 .32557 m .35463 .37517 L .33842 .39006 L p .452 .371 .674 r
F P
0 g
s
.36771 .4442 m .33842 .39006 L .35463 .37517 L p .497 .441 .725 r
F P
0 g
s
.74197 .70356 m .69087 .69506 L .69668 .68241 L p .651 .753 .924 r
F P
0 g
s
.69668 .68241 m .74998 .68713 L .74197 .70356 L p .651 .753 .924 r
F P
0 g
s
.50952 .63997 m .48845 .66312 L .48416 .66049 L p .757 .75 .846 r
F P
0 g
s
.48416 .66049 m .50797 .63901 L .50952 .63997 L p .757 .75 .846 r
F P
0 g
s
.50797 .63901 m .45935 .69466 L .46654 .69895 L p .79 .742 .809 r
F P
0 g
s
.46654 .69895 m .50952 .63997 L .50797 .63901 L p .79 .742 .809 r
F P
0 g
s
.6841 .26651 m .67855 .30701 L .65365 .29427 L p .847 .623 .599 r
F P
0 g
s
.65365 .29427 m .65834 .25309 L .6841 .26651 L p .847 .623 .599 r
F P
0 g
s
.65208 .82093 m .67841 .88028 L .6983 .8692 L p .53 .46 .721 r
F P
0 g
s
.6983 .8692 m .66848 .81141 L .65208 .82093 L p .53 .46 .721 r
F P
0 g
s
.56946 .61181 m .53901 .61905 L .53853 .62036 L p .762 .868 .926 r
F P
0 g
s
.53901 .61905 m .56946 .61181 L .57004 .60813 L p .77 .853 .913 r
F P
0 g
s
.21777 .58674 m .20065 .60131 L .20384 .62568 L p .909 .908 .809 r
F P
0 g
s
.20243 .64222 m .20384 .62568 L .20065 .60131 L p .901 .741 .24 r
F P
0 g
s
.82097 .67429 m .79219 .68393 L .79785 .66369 L p .792 .895 .917 r
F P
0 g
s
.79785 .66369 m .82757 .65176 L .82097 .67429 L p .792 .895 .917 r
F P
0 g
s
.40614 .24449 m .40817 .21743 L .43775 .20841 L p .543 .287 .478 r
F P
0 g
s
.40817 .21743 m .40614 .24449 L .37832 .25614 L p .484 .239 .466 r
F P
0 g
s
.47402 .60164 m .40977 .57703 L .40814 .58576 L p .562 .656 .899 r
F P
0 g
s
.40814 .58576 m .47321 .60532 L .47402 .60164 L p .562 .656 .899 r
F P
0 g
s
.57846 .69796 m .53404 .63975 L .53234 .64062 L p .605 .585 .804 r
F P
0 g
s
.53404 .63975 m .57846 .69796 L .58542 .69354 L p .585 .578 .811 r
F P
0 g
s
.63035 .75194 m .58542 .69354 L .57846 .69796 L p .568 .541 .785 r
F P
0 g
s
.64954 .51862 m .59699 .56825 L .59284 .56252 L p .844 .802 .81 r
F P
0 g
s
.59284 .56252 m .64274 .50864 L .64954 .51862 L p .844 .802 .81 r
F P
0 g
s
.68407 .45408 m .64274 .50864 L .63385 .49925 L p .856 .773 .768 r
F P
0 g
s
.63385 .49925 m .67237 .44114 L .68407 .45408 L p .856 .773 .768 r
F P
0 g
s
.34924 .5612 m .29553 .5541 L .29323 .57188 L p .657 .746 .916 r
F P
0 g
s
.24928 .57633 m .29323 .57188 L .29553 .5541 L p .714 .798 .917 r
F P
0 g
s
.50433 .61538 m .44281 .57572 L .44537 .56969 L p .498 .562 .851 r
F P
0 g
s
.44281 .57572 m .50433 .61538 L .50401 .6167 L p .468 .56 .866 r
F P
0 g
s
.62801 .215 m .62991 .24204 L .59935 .23361 L p .786 .486 .48 r
F P
0 g
s
.59935 .23361 m .59797 .20662 L .62801 .215 L p .786 .486 .48 r
F P
0 g
s
.63481 .58363 m .6958 .57144 L .69299 .55793 L p .711 .783 .908 r
F P
0 g
s
.6958 .57144 m .74973 .56756 L .7465 .5498 L p .66 .749 .916 r
F P
0 g
s
.7465 .5498 m .69299 .55793 L .6958 .57144 L p .66 .749 .916 r
F P
0 g
s
.55582 .66251 m .53404 .63975 L .53554 .63876 L p .608 .631 .848 r
F P
0 g
s
.53554 .63876 m .55997 .6598 L .55582 .66251 L p .608 .631 .848 r
F P
0 g
s
.42928 1.04253 m .42932 1.00825 L .39908 1.00164 L p .79 .525 .536 r
F P
0 g
s
.42932 1.00825 m .42928 1.04253 L .46072 1.04712 L p .761 .5 .54 r
F P
0 g
s
.63481 .58363 m .56984 .60443 L .57004 .60813 L p .752 .821 .906 r
F P
0 g
s
.56984 .60443 m .63481 .58363 L .63273 .57492 L p .754 .809 .896 r
F P
0 g
s
.69299 .55793 m .63273 .57492 L .63481 .58363 L p .711 .783 .908 r
F P
0 g
s
.50401 .6167 m .47321 .60532 L .4732 .60903 L p .519 .633 .903 r
F P
0 g
s
.4732 .60903 m .50399 .61804 L .50401 .6167 L p .519 .633 .903 r
F P
0 g
s
.70046 .32173 m .68414 .37176 L .66414 .35868 L p .857 .687 .67 r
F P
0 g
s
.66414 .35868 m .67855 .30701 L .70046 .32173 L p .857 .687 .67 r
F P
0 g
s
.70111 .38633 m .67237 .44114 L .65797 .42921 L p .86 .734 .723 r
F P
0 g
s
.65797 .42921 m .68414 .37176 L .70111 .38633 L p .86 .734 .723 r
F P
0 g
s
.45314 .68987 m .40481 .74586 L .41559 .75379 L p .823 .759 .792 r
F P
0 g
s
.41559 .75379 m .45935 .69466 L .45314 .68987 L p .823 .759 .792 r
F P
0 g
s
.37849 .81383 m .41559 .75379 L .40481 .74586 L p .843 .752 .762 r
F P
0 g
s
.35412 .69805 m .41241 .67918 L .4181 .68702 L p .711 .777 .903 r
F P
0 g
s
.47743 .65437 m .4181 .68702 L .41241 .67918 L p .753 .791 .883 r
F P
0 g
s
.4181 .68702 m .47743 .65437 L .48046 .65756 L p .751 .778 .875 r
F P
0 g
s
.59986 .57424 m .53872 .61506 L .53806 .61378 L p .823 .822 .848 r
F P
0 g
s
.53806 .61378 m .59699 .56825 L .59986 .57424 L p .823 .822 .848 r
F P
0 g
s
.57004 .60813 m .5392 .61772 L .53901 .61905 L p .77 .853 .913 r
F P
0 g
s
.5392 .61772 m .57004 .60813 L .56984 .60443 L p .775 .838 .9 r
F P
0 g
s
.50797 .63901 m .48416 .66049 L .48046 .65756 L p .764 .765 .853 r
F P
0 g
s
.48046 .65756 m .50664 .63793 L .50797 .63901 L p .764 .765 .853 r
F P
0 g
s
.50664 .63793 m .45314 .68987 L .45935 .69466 L p .801 .763 .818 r
F P
0 g
s
.45935 .69466 m .50797 .63901 L .50664 .63793 L p .801 .763 .818 r
F P
0 g
s
.62132 1.00682 m .62136 1.04113 L .65126 1.03421 L p .568 .344 .535 r
F P
0 g
s
.65126 1.03421 m .65121 .99976 L .62132 1.00682 L p .568 .344 .535 r
F P
0 g
s
.21676 .6573 m .24629 .66866 L .25301 .68874 L p .426 .603 .92 r
F P
0 g
s
.29481 .69118 m .25301 .68874 L .24629 .66866 L p .575 .705 .931 r
F P
0 g
s
.29481 .69118 m .34765 .68552 L .35412 .69805 L p .655 .756 .924 r
F P
0 g
s
.41241 .67918 m .35412 .69805 L .34765 .68552 L p .711 .784 .909 r
F P
0 g
s
.37849 .81383 m .34948 .87201 L .36994 .88275 L p .841 .711 .72 r
F P
0 g
s
.35259 .93703 m .36994 .88275 L .34948 .87201 L p .857 .692 .678 r
F P
0 g
s
.36994 .88275 m .35259 .93703 L .37785 .94702 L p .832 .663 .674 r
F P
0 g
s
.55997 .6598 m .53554 .63876 L .53682 .63766 L p .593 .628 .855 r
F P
0 g
s
.53682 .63766 m .56351 .65681 L .55997 .6598 L p .593 .628 .855 r
F P
0 g
s
.62661 .68516 m .56638 .65357 L .56852 .65013 L p .58 .652 .885 r
F P
0 g
s
.56852 .65013 m .63189 .67722 L .62661 .68516 L p .58 .652 .885 r
F P
0 g
s
.58542 .69354 m .63035 .75194 L .64071 .74382 L p .541 .532 .794 r
F P
0 g
s
.63035 .75194 m .66848 .81141 L .68272 .80078 L p .517 .489 .765 r
F P
0 g
s
.68272 .80078 m .64071 .74382 L .63035 .75194 L p .517 .489 .765 r
F P
0 g
s
.58542 .69354 m .53554 .63876 L .53404 .63975 L p .585 .578 .811 r
F P
0 g
s
.53554 .63876 m .58542 .69354 L .59138 .68864 L p .563 .572 .821 r
F P
0 g
s
.64071 .74382 m .59138 .68864 L .58542 .69354 L p .541 .532 .794 r
F P
0 g
s
.37045 .99319 m .37785 .94702 L .35259 .93703 L p .843 .633 .619 r
F P
0 g
s
.37785 .94702 m .37045 .99319 L .39908 1.00164 L p .816 .606 .619 r
F P
0 g
s
.74973 .56756 m .79375 .5712 L .79035 .55001 L p .592 .7 .918 r
F P
0 g
s
.79035 .55001 m .7465 .5498 L .74973 .56756 L p .592 .7 .918 r
F P
0 g
s
.84059 .61982 m .842 .63638 L .84394 .61198 L p 0 0 .2 r
F P
0 g
s
.84394 .61198 m .8425 .59533 L .84059 .61982 L p 0 0 .2 r
F P
0 g
s
.50433 .61538 m .47402 .60164 L .47321 .60532 L p .536 .63 .891 r
F P
0 g
s
.47321 .60532 m .50401 .6167 L .50433 .61538 L p .536 .63 .891 r
F P
0 g
s
.29553 .5541 m .25157 .55515 L .24928 .57633 L p .714 .798 .917 r
F P
0 g
s
.21777 .58674 m .24928 .57633 L .25157 .55515 L p .789 .862 .904 r
F P
0 g
s
.56984 .60443 m .53911 .61638 L .5392 .61772 L p .775 .838 .9 r
F P
0 g
s
.53911 .61638 m .56984 .60443 L .56883 .60076 L p .776 .821 .888 r
F P
0 g
s
.63273 .57492 m .56883 .60076 L .56984 .60443 L p .754 .809 .896 r
F P
0 g
s
.50664 .63793 m .48046 .65756 L .47743 .65437 L p .77 .781 .862 r
F P
0 g
s
.43623 .2354 m .43775 .20841 L .46898 .20214 L p .592 .328 .485 r
F P
0 g
s
.43775 .20841 m .43623 .2354 L .40614 .24449 L p .543 .287 .478 r
F P
0 g
s
.40481 .74586 m .3637 .80345 L .37849 .81383 L p .843 .752 .762 r
F P
0 g
s
.34948 .87201 m .37849 .81383 L .3637 .80345 L p .863 .741 .727 r
F P
0 g
s
.67841 .88028 m .69638 .93435 L .71869 .92238 L p .506 .408 .679 r
F P
0 g
s
.71869 .92238 m .6983 .8692 L .67841 .88028 L p .506 .408 .679 r
F P
0 g
s
.39858 .51102 m .44921 .56388 L .44537 .56969 L p .491 .518 .813 r
F P
0 g
s
.50493 .61408 m .44537 .56969 L .44921 .56388 L p .525 .565 .838 r
F P
0 g
s
.44537 .56969 m .50493 .61408 L .50433 .61538 L p .498 .562 .851 r
F P
0 g
s
.69087 .69506 m .63189 .67722 L .63541 .66891 L p .608 .701 .91 r
F P
0 g
s
.63541 .66891 m .69668 .68241 L .69087 .69506 L p .608 .701 .91 r
F P
0 g
s
.56351 .65681 m .53682 .63766 L .53784 .63647 L p .578 .627 .864 r
F P
0 g
s
.53784 .63647 m .56638 .65357 L .56351 .65681 L p .578 .627 .864 r
F P
0 g
s
.67165 .94475 m .67939 .99087 L .70545 .98023 L p .519 .37 .619 r
F P
0 g
s
.70545 .98023 m .69638 .93435 L .67165 .94475 L p .519 .37 .619 r
F P
0 g
s
.36771 .4442 m .40697 .50147 L .39858 .51102 L p .491 .478 .771 r
F P
0 g
s
.44921 .56388 m .39858 .51102 L .40697 .50147 L p .523 .527 .801 r
F P
0 g
s
.38322 .29716 m .37832 .25614 L .40614 .24449 L p .554 .38 .6 r
F P
0 g
s
.37832 .25614 m .38322 .29716 L .35901 .31041 L p .506 .346 .598 r
F P
0 g
s
.20065 .60131 m .19921 .61794 L .20243 .64222 L p .901 .741 .24 r
F P
0 g
s
.21676 .6573 m .20243 .64222 L .19921 .61794 L p .113 .307 .78 r
F P
0 g
s
.47562 .59805 m .41326 .56845 L .40977 .57703 L p .575 .653 .889 r
F P
0 g
s
.40977 .57703 m .47402 .60164 L .47562 .59805 L p .575 .653 .889 r
F P
0 g
s
.34924 .5612 m .40977 .57703 L .41326 .56845 L p .614 .698 .904 r
F P
0 g
s
.59797 .20662 m .59935 .23361 L .56723 .228 L p .75 .457 .487 r
F P
0 g
s
.56723 .228 m .56642 .20106 L .59797 .20662 L p .75 .457 .487 r
F P
0 g
s
.47743 .65437 m .50556 .63676 L .50664 .63793 L p .77 .781 .862 r
F P
0 g
s
.50556 .63676 m .44801 .68465 L .45314 .68987 L p .811 .786 .829 r
F P
0 g
s
.45314 .68987 m .50664 .63793 L .50556 .63676 L p .811 .786 .829 r
F P
0 g
s
.40481 .74586 m .45314 .68987 L .44801 .68465 L p .837 .785 .803 r
F P
0 g
s
.79219 .68393 m .74998 .68713 L .75438 .6701 L p .71 .813 .929 r
F P
0 g
s
.75438 .6701 m .79785 .66369 L .79219 .68393 L p .71 .813 .929 r
F P
0 g
s
.59699 .56825 m .53806 .61378 L .53712 .61256 L p .816 .798 .835 r
F P
0 g
s
.53712 .61256 m .59284 .56252 L .59699 .56825 L p .816 .798 .835 r
F P
0 g
s
.50493 .61408 m .47562 .59805 L .47402 .60164 L p .553 .627 .879 r
F P
0 g
s
.47402 .60164 m .50433 .61538 L .50493 .61408 L p .553 .627 .879 r
F P
0 g
s
.66848 .81141 m .6983 .8692 L .71566 .8568 L p .491 .441 .729 r
F P
0 g
s
.71566 .8568 m .68272 .80078 L .66848 .81141 L p .491 .441 .729 r
F P
0 g
s
.59138 .68864 m .53682 .63766 L .53554 .63876 L p .563 .572 .821 r
F P
0 g
s
.53682 .63766 m .59138 .68864 L .59623 .68332 L p .539 .567 .832 r
F P
0 g
s
.59138 .68864 m .64071 .74382 L .64924 .73499 L p .51 .523 .806 r
F P
0 g
s
.64924 .73499 m .59623 .68332 L .59138 .68864 L p .51 .523 .806 r
F P
0 g
s
.64274 .50864 m .59284 .56252 L .58749 .55715 L p .831 .774 .798 r
F P
0 g
s
.58749 .55715 m .63385 .49925 L .64274 .50864 L p .831 .774 .798 r
F P
0 g
s
.56883 .60076 m .53872 .61506 L .53911 .61638 L p .776 .821 .888 r
F P
0 g
s
.39902 1.03606 m .39908 1.00164 L .37045 .99319 L p .819 .55 .532 r
F P
0 g
s
.39908 1.00164 m .39902 1.03606 L .42928 1.04253 L p .79 .525 .536 r
F P
0 g
s
.35463 .37517 m .38147 .432 L .36771 .4442 L p .497 .441 .725 r
F P
0 g
s
.40697 .50147 m .36771 .4442 L .38147 .432 L p .528 .493 .761 r
F P
0 g
s
.41241 .67918 m .4751 .65098 L .47743 .65437 L p .753 .791 .883 r
F P
0 g
s
.50556 .63676 m .47743 .65437 L .4751 .65098 L p .774 .797 .872 r
F P
0 g
s
.52537 1.06981 m .52555 1.05054 L .49295 1.0498 L p .662 .311 .366 r
F P
0 g
s
.52555 1.05054 m .52537 1.06981 L .55644 1.06867 L p .625 .28 .366 r
F P
0 g
s
.55644 1.06867 m .55809 1.04933 L .52555 1.05054 L p .625 .28 .366 r
F P
0 g
s
.53872 .61506 m .56883 .60076 L .56705 .5972 L p .775 .805 .877 r
F P
0 g
s
.56883 .60076 m .63273 .57492 L .62878 .56641 L p .754 .796 .887 r
F P
0 g
s
.62878 .56641 m .56705 .5972 L .56883 .60076 L p .754 .796 .887 r
F P
0 g
s
.63273 .57492 m .69299 .55793 L .68727 .54467 L p .712 .776 .902 r
F P
0 g
s
.68727 .54467 m .62878 .56641 L .63273 .57492 L p .712 .776 .902 r
F P
0 g
s
.65834 .25309 m .65365 .29427 L .62618 .28378 L p .816 .593 .601 r
F P
0 g
s
.62618 .28378 m .62991 .24204 L .65834 .25309 L p .816 .593 .601 r
F P
0 g
s
.34765 .68552 m .40845 .67096 L .41241 .67918 L p .711 .784 .909 r
F P
0 g
s
.4751 .65098 m .41241 .67918 L .40845 .67096 L p .754 .804 .892 r
F P
0 g
s
.56638 .65357 m .53784 .63647 L .5386 .63521 L p .561 .627 .874 r
F P
0 g
s
.5386 .63521 m .56852 .65013 L .56638 .65357 L p .561 .627 .874 r
F P
0 g
s
.49424 1.06912 m .49295 1.0498 L .46072 1.04712 L p .697 .338 .363 r
F P
0 g
s
.49295 1.0498 m .49424 1.06912 L .52537 1.06981 L p .662 .311 .366 r
F P
0 g
s
.44801 .68465 m .39582 .73719 L .40481 .74586 L p .837 .785 .803 r
F P
0 g
s
.3637 .80345 m .40481 .74586 L .39582 .73719 L p .861 .782 .772 r
F P
0 g
s
.56705 .5972 m .53806 .61378 L .53872 .61506 L p .775 .805 .877 r
F P
0 g
s
.59623 .68332 m .53784 .63647 L .53682 .63766 L p .539 .567 .832 r
F P
0 g
s
.55809 1.04933 m .55644 1.06867 L .58706 1.06571 L p .585 .246 .361 r
F P
0 g
s
.58706 1.06571 m .59017 1.04618 L .55809 1.04933 L p .585 .246 .361 r
F P
0 g
s
.79375 .5712 m .82534 .58103 L .8219 .55747 L p .48 .615 .907 r
F P
0 g
s
.8219 .55747 m .79035 .55001 L .79375 .5712 L p .48 .615 .907 r
F P
0 g
s
.41326 .56845 m .35425 .54785 L .34924 .5612 L p .614 .698 .904 r
F P
0 g
s
.29553 .5541 m .34924 .5612 L .35425 .54785 L p .657 .746 .916 r
F P
0 g
s
.24629 .66866 m .28951 .67428 L .29481 .69118 L p .575 .705 .931 r
F P
0 g
s
.34765 .68552 m .29481 .69118 L .28951 .67428 L p .655 .756 .924 r
F P
0 g
s
.37391 .3617 m .35901 .31041 L .38322 .29716 L p .547 .427 .668 r
F P
0 g
s
.35901 .31041 m .37391 .3617 L .35463 .37517 L p .503 .401 .671 r
F P
0 g
s
.38147 .432 m .35463 .37517 L .37391 .3617 L p .537 .461 .718 r
F P
0 g
s
.44921 .56388 m .5058 .61285 L .50493 .61408 L p .525 .565 .838 r
F P
0 g
s
.47562 .59805 m .50493 .61408 L .5058 .61285 L p .57 .627 .869 r
F P
0 g
s
.46803 .2291 m .46898 .20214 L .50127 .19879 L p .636 .364 .489 r
F P
0 g
s
.46898 .20214 m .46803 .2291 L .43623 .2354 L p .592 .328 .485 r
F P
0 g
s
.65121 .99976 m .65126 1.03421 L .67946 1.02551 L p .524 .309 .53 r
F P
0 g
s
.67946 1.02551 m .67939 .99087 L .65121 .99976 L p .524 .309 .53 r
F P
0 g
s
.4751 .65098 m .50473 .63552 L .50556 .63676 L p .774 .797 .872 r
F P
0 g
s
.44801 .68465 m .50556 .63676 L .50473 .63552 L p .82 .809 .841 r
F P
0 g
s
.53806 .61378 m .56705 .5972 L .5645 .5938 L p .772 .788 .867 r
F P
0 g
s
.5645 .5938 m .53712 .61256 L .53806 .61378 L p .772 .788 .867 r
F P
0 g
s
.53784 .63647 m .59623 .68332 L .59989 .67768 L p .512 .563 .844 r
F P
0 g
s
.59989 .67768 m .5386 .63521 L .53784 .63647 L p .512 .563 .844 r
F P
0 g
s
.52159 .62496 m .5262 .69384 L .52582 .69416 L closepath p .312 .169 .52 r
F P
0 g
s
.52159 .62496 m .52651 .69349 L .5262 .69384 L closepath p .198 .087 .493 r
F P
0 g
s
.52159 .62496 m .52593 .6905 L .5263 .69083 L closepath p .951 .646 .42 r
F P
0 g
s
.52159 .62496 m .52582 .69416 L .52536 .69445 L closepath p .398 .231 .536 r
F P
0 g
s
.52159 .62496 m .52549 .6902 L .52593 .6905 L closepath p .918 .615 .455 r
F P
0 g
s
.52159 .62496 m .52536 .69445 L .52485 .69471 L closepath p .465 .281 .547 r
F P
0 g
s
.52159 .62496 m .52499 .68993 L .52549 .6902 L closepath p .882 .584 .478 r
F P
0 g
s
.52159 .62496 m .52485 .69471 L .52428 .69493 L closepath p .52 .323 .554 r
F P
0 g
s
.52159 .62496 m .52444 .6897 L .52499 .68993 L closepath p .847 .554 .493 r
F P
0 g
s
.52159 .62496 m .52428 .69493 L .52367 .69511 L closepath p .566 .358 .558 r
F P
0 g
s
.52159 .62496 m .52383 .68951 L .52444 .6897 L closepath p .813 .526 .503 r
F P
0 g
s
.52159 .62496 m .52367 .69511 L .52302 .69523 L closepath p .606 .389 .561 r
F P
0 g
s
.52159 .62496 m .52319 .68937 L .52383 .68951 L closepath p .78 .499 .51 r
F P
0 g
s
.52159 .62496 m .52302 .69523 L .52235 .69532 L closepath p .642 .418 .563 r
F P
0 g
s
.52159 .62496 m .52252 .68927 L .52319 .68937 L closepath p .748 .472 .514 r
F P
0 g
s
.52159 .62496 m .52235 .69532 L .52166 .69535 L closepath p .675 .444 .564 r
F P
0 g
s
.52159 .62496 m .52184 .68923 L .52252 .68927 L closepath p .716 .446 .516 r
F P
0 g
s
.52159 .62496 m .52166 .69535 L .52098 .69533 L closepath p .707 .47 .564 r
F P
0 g
s
.52159 .62496 m .52115 .68923 L .52184 .68923 L closepath p .682 .419 .517 r
F P
0 g
s
.52159 .62496 m .52098 .69533 L .5203 .69526 L closepath p .737 .495 .563 r
F P
0 g
s
.52159 .62496 m .52047 .68929 L .52115 .68923 L closepath p .647 .39 .516 r
F P
0 g
s
.52159 .62496 m .5203 .69526 L .51965 .69514 L closepath p .767 .52 .561 r
F P
0 g
s
.52159 .62496 m .51981 .6894 L .52047 .68929 L closepath p .609 .359 .513 r
F P
0 g
s
.52159 .62496 m .51903 .69498 L .51845 .69477 L closepath p .828 .574 .555 r
F P
0 g
s
.52159 .62496 m .51965 .69514 L .51903 .69498 L closepath p .797 .547 .559 r
F P
0 g
s
.52159 .62496 m .51918 .68955 L .51981 .6894 L closepath p .567 .325 .508 r
F P
0 g
s
.52159 .62496 m .51845 .69477 L .51792 .69452 L closepath p .861 .604 .549 r
F P
0 g
s
.52159 .62496 m .51858 .68975 L .51918 .68955 L closepath p .518 .285 .501 r
F P
0 g
s
.52159 .62496 m .51792 .69452 L .51745 .69423 L closepath p .895 .636 .539 r
F P
0 g
s
.52159 .62496 m .51804 .68999 L .51858 .68975 L closepath p .46 .239 .49 r
F P
0 g
s
.52159 .62496 m .51745 .69423 L .51705 .69392 L closepath p .93 .671 .525 r
F P
0 g
s
.52159 .62496 m .51755 .69027 L .51804 .68999 L closepath p .389 .181 .473 r
F P
0 g
s
.52159 .62496 m .51705 .69392 L .51672 .69357 L closepath p .964 .709 .501 r
F P
0 g
s
.52159 .62496 m .51713 .69058 L .51755 .69027 L closepath p .297 .109 .448 r
F P
0 g
s
.52159 .62496 m .51672 .69357 L .51647 .69321 L closepath p .99 .745 .46 r
F P
0 g
s
.52159 .62496 m .51679 .69092 L .51713 .69058 L closepath p .176 .014 .408 r
F P
0 g
s
.52159 .62496 m .51647 .69321 L .51631 .69283 L closepath p .991 .768 .39 r
F P
0 g
s
.52159 .62496 m .51652 .69128 L .51679 .69092 L closepath p .009 0 .345 r
F P
0 g
s
.52159 .62496 m .51631 .69283 L .51623 .69244 L closepath p .931 .752 .273 r
F P
0 g
s
.52159 .62496 m .51634 .69166 L .51652 .69128 L closepath p 0 0 .242 r
F P
0 g
s
.51624 .69204 m .52159 .62496 L .51627 .6919 L p .762 .658 .102 r
F P
0 g
s
.51627 .6919 m .51623 .69244 L .51624 .69204 L p .762 .658 .102 r
F P
0 g
s
.50025 .75781 m .51624 .69204 L .51623 .69244 L p .884 .813 .333 r
F P
0 g
s
.51623 .69244 m .50069 .75735 L p .50025 .75781 L .884 .813 .333 r
F P
0 g
s
.50069 .75735 m .50022 .75932 L .50025 .75781 L p .884 .813 .333 r
F P
0 g
s
.47516 .81565 m .49978 .75829 L p .50025 .75781 L .81 .854 .4 r
F P
0 g
s
.51624 .69204 m .50072 .75587 L p .50063 .75631 L 0 0 0 r
F P
0 g
s
.50072 .75587 m .50025 .75781 L .50063 .75631 L p 0 0 0 r
F P
0 g
s
.49978 .75829 m .50063 .75631 L .50025 .75781 L p .81 .854 .4 r
F P
0 g
s
.50025 .75781 m .47586 .81534 L p .47516 .81565 L .81 .854 .4 r
F P
0 g
s
.47586 .81534 m .47437 .81886 L .47516 .81565 L p .81 .854 .4 r
F P
0 g
s
.44416 .86123 m .47439 .816 L p .47516 .81565 L .727 .886 .49 r
F P
0 g
s
.50063 .75631 m .47663 .81222 L p .47672 .81252 L 0 0 0 r
F P
0 g
s
.47663 .81222 m .47516 .81565 L .47672 .81252 L p 0 0 0 r
F P
0 g
s
.47439 .816 m .47672 .81252 L .47516 .81565 L p .727 .886 .49 r
F P
0 g
s
.47516 .81565 m .44438 .86223 L p .44416 .86123 L .727 .886 .49 r
F P
0 g
s
.44438 .86223 m .44157 .86649 L .44416 .86123 L p .727 .886 .49 r
F P
0 g
s
.41175 .8909 m .44392 .86013 L p .44416 .86123 L .663 .923 .623 r
F P
0 g
s
.47672 .81252 m .44689 .85714 L p .44805 .85617 L 0 0 0 r
F P
0 g
s
.44689 .85714 m .44416 .86123 L .44805 .85617 L p 0 0 0 r
F P
0 g
s
.44392 .86013 m .44805 .85617 L .44416 .86123 L p .663 .923 .623 r
F P
0 g
s
.44157 .86649 m .47516 .81565 L .47437 .81886 L p .879 .953 .604 r
F P
0 g
s
.41929 .8839 m .44933 .8551 L p .44805 .85617 L 0 0 0 r
F P
0 g
s
.47437 .81886 m .4403 .87187 L .44157 .86649 L p .879 .953 .604 r
F P
0 g
s
.44933 .8551 m .45319 .8514 L .44805 .85617 L p 0 0 0 r
F P
0 g
s
.44805 .85617 m .47681 .81284 L p .47672 .81252 L 0 0 0 r
F P
0 g
s
.47437 .81886 m .50025 .75781 L .50022 .75932 L p .942 .907 .522 r
F P
0 g
s
.50022 .75932 m .47435 .8221 L .47437 .81886 L p .942 .907 .522 r
F P
0 g
s
.47681 .81284 m .47903 .80951 L .47672 .81252 L p 0 0 0 r
F P
0 g
s
.47672 .81252 m .50053 .75677 L p .50063 .75631 L 0 0 0 r
F P
0 g
s
.50022 .75932 m .51623 .69244 L .51631 .69283 L p .981 .845 .454 r
F P
0 g
s
.51631 .69283 m .50054 .76082 L .50022 .75932 L p .981 .845 .454 r
F P
0 g
s
.50053 .75677 m .50135 .75485 L .50063 .75631 L p 0 0 0 r
F P
0 g
s
.50063 .75631 m .5162 .6922 L p .51624 .69204 L 0 0 0 r
F P
0 g
s
.5162 .6922 m .51634 .69166 L .51624 .69204 L p 0 0 0 r
F P
0 g
s
.52159 .62496 m .51624 .69204 L .51634 .69166 L closepath p 0 0 .088 r
F P
0 g
s
.52159 .62496 m .52674 .69312 L .52651 .69349 L closepath p .044 0 .446 r
F P
0 g
s
.52159 .62496 m .52688 .69273 L .52674 .69312 L closepath p 0 0 .367 r
F P
0 g
s
.52694 .69234 m .52691 .69195 L p .52704 .69249 L 0 0 .295 r
F P
0 g
s
.54296 .75895 m .52694 .69234 L p .52704 .69249 L 0 0 .295 r
F P
0 g
s
.52694 .69234 m .52688 .69273 L .52684 .69219 L p 0 0 .236 r
F P
0 g
s
.52684 .69219 m .52159 .62496 L .52694 .69234 L p 0 0 .236 r
F P
0 g
s
.52691 .69195 m .52679 .69156 L p .52692 .6921 L .748 .463 0 r
F P
0 g
s
.52691 .69195 m .52694 .69234 L .5269 .6918 L p .706 .531 0 r
F P
0 g
s
.54284 .75744 m .54296 .75895 L p .54249 .757 L 0 0 .295 r
F P
0 g
s
.52691 .69195 m .54284 .75744 L p .54249 .757 L 0 0 .295 r
F P
0 g
s
.54284 .75744 m .52691 .69195 L p .52692 .6921 L .748 .463 0 r
F P
0 g
s
.54238 .75595 m .54284 .75744 L p .54237 .75552 L .748 .463 0 r
F P
0 g
s
.52679 .69156 m .54238 .75595 L p .54237 .75552 L .748 .463 0 r
F P
0 g
s
.52694 .69234 m .54296 .75895 L .54272 .76046 L p 0 0 .43 r
F P
0 g
s
.54238 .75595 m .54157 .7545 L p .54238 .75638 L .745 .363 0 r
F P
0 g
s
.54284 .75744 m .54238 .75595 L p .5432 .75788 L 0 0 .361 r
F P
0 g
s
.56865 .81808 m .54284 .75744 L p .5432 .75788 L 0 0 .361 r
F P
0 g
s
.56767 .81488 m .56865 .81808 L p .56717 .81458 L 0 0 .361 r
F P
0 g
s
.54238 .75595 m .56767 .81488 L p .56717 .81458 L 0 0 .361 r
F P
0 g
s
.56767 .81488 m .54238 .75595 L p .54238 .75638 L .745 .363 0 r
F P
0 g
s
.54284 .75744 m .56865 .81808 L .56886 .82131 L p 0 0 .497 r
F P
0 g
s
.56886 .82131 m .54296 .75895 L .54284 .75744 L p 0 0 .497 r
F P
0 g
s
.56593 .81177 m .56767 .81488 L p .5662 .81148 L .745 .363 0 r
F P
0 g
s
.54157 .7545 m .56593 .81177 L p .5662 .81148 L .745 .363 0 r
F P
0 g
s
.54296 .75895 m .56886 .82131 L .56829 .82453 L p 0 .041 .577 r
F P
0 g
s
.56593 .81177 m .56344 .8088 L p .56565 .81206 L .682 .22 0 r
F P
0 g
s
.56767 .81488 m .56593 .81177 L p .56817 .81518 L 0 0 .454 r
F P
0 g
s
.60105 .8652 m .56767 .81488 L p .56817 .81518 L 0 0 .454 r
F P
0 g
s
.60264 .87056 m .56865 .81808 L .56767 .81488 L p 0 .004 .581 r
F P
0 g
s
.56767 .81488 m .60105 .8652 L .60264 .87056 L p 0 .004 .581 r
F P
0 g
s
.59814 .85998 m .60105 .8652 L p .59825 .86093 L 0 0 .454 r
F P
0 g
s
.56593 .81177 m .59814 .85998 L p .59825 .86093 L 0 0 .454 r
F P
0 g
s
.59814 .85998 m .56593 .81177 L p .56565 .81206 L .682 .22 0 r
F P
0 g
s
.59394 .85498 m .59814 .85998 L p .59537 .85589 L .682 .22 0 r
F P
0 g
s
.56344 .8088 m .59394 .85498 L p .59537 .85589 L .682 .22 0 r
F P
0 g
s
.56865 .81808 m .60264 .87056 L .60289 .87596 L p 0 .113 .655 r
F P
0 g
s
.59394 .85498 m .5885 .8503 L p .59253 .85409 L .533 .009 0 r
F P
0 g
s
.59814 .85998 m .59394 .85498 L p .59803 .85904 L 0 .073 .595 r
F P
0 g
s
.63583 .89647 m .59814 .85998 L p .59803 .85904 L 0 .073 .595 r
F P
0 g
s
.62971 .88916 m .63583 .89647 L p .63214 .89282 L 0 .073 .595 r
F P
0 g
s
.59394 .85498 m .62971 .88916 L p .63214 .89282 L 0 .073 .595 r
F P
0 g
s
.62971 .88916 m .59394 .85498 L p .59253 .85409 L .533 .009 0 r
F P
0 g
s
.62172 .88228 m .62971 .88916 L p .62607 .88573 L .533 .009 0 r
F P
0 g
s
.5885 .8503 m .62172 .88228 L p .62607 .88573 L .533 .009 0 r
F P
0 g
s
.64001 .90409 m .60105 .8652 L .59814 .85998 L p 0 .158 .693 r
F P
0 g
s
.59814 .85998 m .63583 .89647 L .64001 .90409 L p 0 .158 .693 r
F P
0 g
s
.60181 .88131 m .56829 .82453 L .56886 .82131 L p .077 .199 .689 r
F P
0 g
s
.56886 .82131 m .60289 .87596 L .60181 .88131 L p .077 .199 .689 r
F P
0 g
s
.60289 .87596 m .56886 .82131 L .56865 .81808 L p 0 .113 .655 r
F P
0 g
s
.61199 .87596 m .62172 .88228 L p .61821 .87908 L .623 .074 0 r
F P
0 g
s
.58193 .846 m .61199 .87596 L p .61821 .87908 L .623 .074 0 r
F P
0 g
s
.64238 .91972 m .60289 .87596 L .60264 .87056 L p .091 .293 .774 r
F P
0 g
s
.60264 .87056 m .6422 .91188 L .64238 .91972 L p .091 .293 .774 r
F P
0 g
s
.6422 .91188 m .60264 .87056 L .60105 .8652 L p 0 .233 .75 r
F P
0 g
s
.60105 .8652 m .64001 .90409 L .6422 .91188 L p 0 .233 .75 r
F P
0 g
s
.56695 .82767 m .59942 .88654 L .59578 .89155 L p .307 .313 .702 r
F P
0 g
s
.59942 .88654 m .56695 .82767 L .56829 .82453 L p .207 .263 .701 r
F P
0 g
s
.56829 .82453 m .60181 .88131 L .59942 .88654 L p .207 .263 .701 r
F P
0 g
s
.60066 .87033 m .61199 .87596 L p .60866 .87298 L .667 .115 0 r
F P
0 g
s
.57431 .84218 m .60066 .87033 L p .60866 .87298 L .667 .115 0 r
F P
0 g
s
.60066 .87033 m .58793 .86547 L p .59291 .86776 L .363 0 0 r
F P
0 g
s
.61199 .87596 m .60066 .87033 L p .60596 .87294 L 0 .264 .637 r
F P
0 g
s
.62172 .88228 m .5885 .8503 L .58193 .846 L p .623 .074 0 r
F P
0 g
s
.61199 .87596 m .58193 .846 L .57431 .84218 L p .667 .115 0 r
F P
0 g
s
.64416 .89184 m .61199 .87596 L p .60596 .87294 L 0 .264 .637 r
F P
0 g
s
.62172 .88228 m .61199 .87596 L p .6175 .87893 L 0 .303 .722 r
F P
0 g
s
.65718 .90031 m .62172 .88228 L p .6175 .87893 L 0 .303 .722 r
F P
0 g
s
.61199 .87596 m .64416 .89184 L .65718 .90031 L p 0 .303 .722 r
F P
0 g
s
.62893 .88425 m .64416 .89184 L p .64124 .8904 L 0 .264 .637 r
F P
0 g
s
.60066 .87033 m .62893 .88425 L p .64124 .8904 L 0 .264 .637 r
F P
0 g
s
.62893 .88425 m .60066 .87033 L p .59291 .86776 L .363 0 0 r
F P
0 g
s
.61173 .87771 m .62893 .88425 L p .62618 .88299 L .363 0 0 r
F P
0 g
s
.58793 .86547 m .61173 .87771 L p .62618 .88299 L .363 0 0 r
F P
0 g
s
.56212 .83355 m .59096 .89626 L .58504 .90062 L p .446 .384 .694 r
F P
0 g
s
.59096 .89626 m .56212 .83355 L .56489 .8307 L p .384 .352 .699 r
F P
0 g
s
.56489 .8307 m .59578 .89155 L .59096 .89626 L p .384 .352 .699 r
F P
0 g
s
.59578 .89155 m .56489 .8307 L .56695 .82767 L p .307 .313 .702 r
F P
0 g
s
.59287 .87235 m .61173 .87771 L p .6092 .87662 L .389 0 0 r
F P
0 g
s
.57401 .8615 m .59287 .87235 L p .6092 .87662 L .389 0 0 r
F P
0 g
s
.58504 .90062 m .5587 .83619 L .56212 .83355 L p .446 .384 .694 r
F P
0 g
s
.57032 .90798 m .55014 .84066 L .55468 .83857 L p .539 .435 .685 r
F P
0 g
s
.55468 .83857 m .57812 .90454 L .57032 .90798 L p .539 .435 .685 r
F P
0 g
s
.57812 .90454 m .55468 .83857 L .5587 .83619 L p .496 .411 .689 r
F P
0 g
s
.5587 .83619 m .58504 .90062 L .57812 .90454 L p .496 .411 .689 r
F P
0 g
s
.57269 .86827 m .59287 .87235 L p .5906 .87141 L .392 0 0 r
F P
0 g
s
.55914 .85848 m .57269 .86827 L p .5906 .87141 L .392 0 0 r
F P
0 g
s
.56177 .91087 m .54514 .84243 L .55014 .84066 L p .575 .457 .681 r
F P
0 g
s
.55014 .84066 m .57032 .90798 L .56177 .91087 L p .575 .457 .681 r
F P
0 g
s
.55259 .91319 m .53977 .84384 L .54514 .84243 L p .608 .478 .678 r
F P
0 g
s
.54514 .84243 m .56177 .91087 L .55259 .91319 L p .608 .478 .678 r
F P
0 g
s
.55154 .86556 m .57269 .86827 L p .57073 .86747 L .376 0 0 r
F P
0 g
s
.54359 .85648 m .55154 .86556 L p .57073 .86747 L .376 0 0 r
F P
0 g
s
.53296 .91595 m .52826 .84553 L .53412 .84488 L p .665 .518 .674 r
F P
0 g
s
.53412 .84488 m .54294 .91489 L .53296 .91595 L p .665 .518 .674 r
F P
0 g
s
.54294 .91489 m .53412 .84488 L .53977 .84384 L p .638 .498 .676 r
F P
0 g
s
.53977 .84384 m .55259 .91319 L .54294 .91489 L p .638 .498 .676 r
F P
0 g
s
.52826 .84553 m .53296 .91595 L .52281 .91636 L p .691 .538 .674 r
F P
0 g
s
.52983 .86428 m .55154 .86556 L p .54993 .86488 L .344 0 0 r
F P
0 g
s
.52764 .85554 m .52983 .86428 L p .54993 .86488 L .344 0 0 r
F P
0 g
s
.51264 .91611 m .51633 .84562 L .5223 .84578 L p .716 .558 .674 r
F P
0 g
s
.5223 .84578 m .52281 .91636 L .51264 .91611 L p .716 .558 .674 r
F P
0 g
s
.52281 .91636 m .5223 .84578 L .52826 .84553 L p .691 .538 .674 r
F P
0 g
s
.5026 .91521 m .51044 .84507 L .51633 .84562 L p .74 .578 .674 r
F P
0 g
s
.51633 .84562 m .51264 .91611 L .5026 .91521 L p .74 .578 .674 r
F P
0 g
s
.51044 .84507 m .5026 .91521 L .49286 .91366 L p .764 .6 .676 r
F P
0 g
s
.51157 .85567 m .50796 .86446 L .52983 .86428 L p .297 0 0 r
F P
0 g
s
.52983 .86428 m .50796 .86446 L p .51091 .86371 L .262 .752 .916 r
F P
0 g
s
.52983 .86428 m .52764 .85554 L .51157 .85567 L p .297 0 0 r
F P
0 g
s
.53198 .85838 m .52983 .86428 L p .51091 .86371 L .262 .752 .916 r
F P
0 g
s
.55154 .86556 m .52983 .86428 L p .53345 .86376 L .232 .725 .918 r
F P
0 g
s
.57269 .86827 m .55914 .85848 L .54359 .85648 L p .376 0 0 r
F P
0 g
s
.55154 .86556 m .54359 .85648 L .52764 .85554 L p .344 0 0 r
F P
0 g
s
.55935 .86 m .55154 .86556 L p .53345 .86376 L .232 .725 .918 r
F P
0 g
s
.57269 .86827 m .55154 .86556 L p .55577 .8653 L .212 .702 .924 r
F P
0 g
s
.53844 .76594 m .5587 .83619 L .55468 .83857 L p .468 .357 .644 r
F P
0 g
s
.58793 .86547 m .56578 .83889 L .55648 .83621 L p .667 .14 0 r
F P
0 g
s
.55648 .83621 m .57401 .8615 L .58793 .86547 L p .667 .14 0 r
F P
0 g
s
.61173 .87771 m .58793 .86547 L .57401 .8615 L p .389 0 0 r
F P
0 g
s
.59287 .87235 m .57401 .8615 L .55914 .85848 L p .392 0 0 r
F P
0 g
s
.58598 .86342 m .57269 .86827 L p .55577 .8653 L .212 .702 .924 r
F P
0 g
s
.59287 .87235 m .57269 .86827 L p .57744 .86831 L .205 .684 .934 r
F P
0 g
s
.60066 .87033 m .57431 .84218 L .56578 .83889 L p .678 .136 0 r
F P
0 g
s
.56578 .83889 m .58793 .86547 L .60066 .87033 L p .678 .136 0 r
F P
0 g
s
.61136 .86858 m .59287 .87235 L p .57744 .86831 L .205 .684 .934 r
F P
0 g
s
.61173 .87771 m .59287 .87235 L p .59807 .87272 L .209 .669 .944 r
F P
0 g
s
.63502 .87534 m .61173 .87771 L p .59807 .87272 L .209 .669 .944 r
F P
0 g
s
.62893 .88425 m .61173 .87771 L p .61726 .87844 L .222 .658 .954 r
F P
0 g
s
.65653 .88358 m .62893 .88425 L p .61726 .87844 L .222 .658 .954 r
F P
0 g
s
.62971 .88916 m .62172 .88228 L p .62734 .8856 L 0 .344 .792 r
F P
0 g
s
.66779 .90952 m .62971 .88916 L p .62734 .8856 L 0 .344 .792 r
F P
0 g
s
.5269 .6918 m .52159 .62496 L .52691 .69195 L p .706 .531 0 r
F P
0 g
s
.52159 .62496 m .52679 .69156 L .52691 .69195 L closepath p .893 .645 .13 r
F P
0 g
s
.52159 .62496 m .52658 .69119 L .52679 .69156 L closepath p .969 .681 .272 r
F P
0 g
s
.52159 .62496 m .5263 .69083 L .52658 .69119 L closepath p .975 .672 .363 r
F P
0 g
s
.63189 .67722 m .56852 .65013 L .5699 .64656 L p .567 .654 .895 r
F P
0 g
s
.5699 .64656 m .63541 .66891 L .63189 .67722 L p .567 .654 .895 r
F P
0 g
s
.67237 .44114 m .63385 .49925 L .62299 .49062 L p .838 .743 .759 r
F P
0 g
s
.62299 .49062 m .65797 .42921 L .67237 .44114 L p .838 .743 .759 r
F P
0 g
s
.5058 .61285 m .47798 .5946 L .47562 .59805 L p .57 .627 .869 r
F P
0 g
s
.41326 .56845 m .47562 .59805 L .47798 .5946 L p .588 .651 .88 r
F P
0 g
s
.40697 .50147 m .45427 .55841 L .44921 .56388 L p .523 .527 .801 r
F P
0 g
s
.5058 .61285 m .44921 .56388 L .45427 .55841 L p .551 .569 .826 r
F P
0 g
s
.56642 .20106 m .56723 .228 L .53419 .22535 L p .714 .428 .49 r
F P
0 g
s
.53419 .22535 m .53397 .19843 L .56642 .20106 L p .714 .428 .49 r
F P
0 g
s
.64071 .74382 m .68272 .80078 L .69454 .78918 L p .48 .476 .775 r
F P
0 g
s
.69454 .78918 m .64924 .73499 L .64071 .74382 L p .48 .476 .775 r
F P
0 g
s
.45427 .55841 m .50694 .61168 L .5058 .61285 L p .551 .569 .826 r
F P
0 g
s
.47798 .5946 m .5058 .61285 L .50694 .61168 L p .586 .627 .859 r
F P
0 g
s
.40845 .67096 m .47353 .64744 L .4751 .65098 L p .754 .804 .892 r
F P
0 g
s
.50473 .63552 m .4751 .65098 L .47353 .64744 L p .776 .813 .883 r
F P
0 g
s
.47353 .64744 m .50418 .63423 L .50473 .63552 L p .776 .813 .883 r
F P
0 g
s
.44405 .67908 m .50473 .63552 L .50418 .63423 L p .826 .834 .854 r
F P
0 g
s
.50473 .63552 m .44405 .67908 L .44801 .68465 L p .82 .809 .841 r
F P
0 g
s
.59284 .56252 m .53712 .61256 L .53592 .61142 L p .806 .774 .824 r
F P
0 g
s
.53712 .61256 m .5645 .5938 L .56124 .59061 L p .767 .772 .857 r
F P
0 g
s
.56124 .59061 m .53592 .61142 L .53712 .61256 L p .767 .772 .857 r
F P
0 g
s
.56705 .5972 m .62878 .56641 L .62301 .55825 L p .752 .783 .878 r
F P
0 g
s
.62301 .55825 m .5645 .5938 L .56705 .5972 L p .752 .783 .878 r
F P
0 g
s
.56852 .65013 m .5386 .63521 L .53908 .63391 L p .544 .628 .885 r
F P
0 g
s
.5386 .63521 m .59989 .67768 L .60229 .6718 L p .484 .561 .858 r
F P
0 g
s
.60229 .6718 m .53908 .63391 L .5386 .63521 L p .484 .561 .858 r
F P
0 g
s
.39582 .73719 m .44801 .68465 L .44405 .67908 L p .849 .814 .815 r
F P
0 g
s
.842 .63638 m .82757 .65176 L .82925 .62865 L p .925 .958 .782 r
F P
0 g
s
.82925 .62865 m .84394 .61198 L .842 .63638 L p .925 .958 .782 r
F P
0 g
s
.53592 .61142 m .58749 .55715 L .59284 .56252 L p .806 .774 .824 r
F P
0 g
s
.53908 .63391 m .5699 .64656 L .56852 .65013 L p .544 .628 .885 r
F P
0 g
s
.46348 1.06659 m .46072 1.04712 L .42928 1.04253 L p .73 .362 .354 r
F P
0 g
s
.46072 1.04712 m .46348 1.06659 L .49424 1.06912 L p .697 .338 .363 r
F P
0 g
s
.25157 .55515 m .21996 .56319 L .21777 .58674 L p .789 .862 .904 r
F P
0 g
s
.20065 .60131 m .21777 .58674 L .21996 .56319 L p .904 .947 .821 r
F P
0 g
s
.46048 .55337 m .50831 .61062 L .50694 .61168 L p .574 .575 .816 r
F P
0 g
s
.50694 .61168 m .45427 .55841 L .46048 .55337 L p .574 .575 .816 r
F P
0 g
s
.48108 .59136 m .50694 .61168 L .50831 .61062 L p .601 .629 .851 r
F P
0 g
s
.50694 .61168 m .48108 .59136 L .47798 .5946 L p .586 .627 .859 r
F P
0 g
s
.69299 .55793 m .7465 .5498 L .73944 .5323 L p .66 .749 .916 r
F P
0 g
s
.73944 .5323 m .68727 .54467 L .69299 .55793 L p .66 .749 .916 r
F P
0 g
s
.58749 .55715 m .53592 .61142 L .53449 .61037 L p .795 .753 .814 r
F P
0 g
s
.53592 .61142 m .56124 .59061 L .55731 .5877 L p .761 .757 .849 r
F P
0 g
s
.55731 .5877 m .53449 .61037 L .53592 .61142 L p .761 .757 .849 r
F P
0 g
s
.67855 .30701 m .66414 .35868 L .64146 .34737 L p .83 .657 .667 r
F P
0 g
s
.64146 .34737 m .65365 .29427 L .67855 .30701 L p .83 .657 .667 r
F P
0 g
s
.47275 .6438 m .50392 .6329 L .50418 .63423 L p .776 .83 .894 r
F P
0 g
s
.50418 .63423 m .47353 .64744 L .47275 .6438 L p .776 .83 .894 r
F P
0 g
s
.44134 .67324 m .50418 .63423 L .50392 .6329 L p .829 .86 .869 r
F P
0 g
s
.50418 .63423 m .44134 .67324 L .44405 .67908 L p .826 .834 .854 r
F P
0 g
s
.5009 .22572 m .50127 .19879 L .53397 .19843 L p .676 .397 .491 r
F P
0 g
s
.50127 .19879 m .5009 .22572 L .46803 .2291 L p .636 .364 .489 r
F P
0 g
s
.68414 .37176 m .65797 .42921 L .64108 .41853 L p .837 .704 .716 r
F P
0 g
s
.64108 .41853 m .66414 .35868 L .68414 .37176 L p .837 .704 .716 r
F P
0 g
s
.5699 .64656 m .53908 .63391 L .53927 .63258 L p .527 .631 .897 r
F P
0 g
s
.53908 .63391 m .60229 .6718 L .60338 .66577 L p .452 .559 .873 r
F P
0 g
s
.60338 .66577 m .53927 .63258 L .53908 .63391 L p .452 .559 .873 r
F P
0 g
s
.53397 .19843 m .53419 .22535 L .5009 .22572 L p .676 .397 .491 r
F P
0 g
s
.59623 .68332 m .64924 .73499 L .65578 .72558 L p .477 .515 .819 r
F P
0 g
s
.65578 .72558 m .59989 .67768 L .59623 .68332 L p .477 .515 .819 r
F P
0 g
s
.59017 1.04618 m .58706 1.06571 L .61683 1.06094 L p .539 .205 .351 r
F P
0 g
s
.61683 1.06094 m .62136 1.04113 L .59017 1.04618 L p .539 .205 .351 r
F P
0 g
s
.46774 .54885 m .50991 .60966 L .50831 .61062 L p .595 .581 .807 r
F P
0 g
s
.50831 .61062 m .46048 .55337 L .46774 .54885 L p .595 .581 .807 r
F P
0 g
s
.48485 .58838 m .50831 .61062 L .50991 .60966 L p .616 .632 .844 r
F P
0 g
s
.50831 .61062 m .48485 .58838 L .48108 .59136 L p .601 .629 .851 r
F P
0 g
s
.74998 .68713 m .69668 .68241 L .69969 .66934 L p .651 .753 .925 r
F P
0 g
s
.69969 .66934 m .75438 .6701 L .74998 .68713 L p .651 .753 .925 r
F P
0 g
s
.53449 .61037 m .58102 .55223 L .58749 .55715 L p .795 .753 .814 r
F P
0 g
s
.58102 .55223 m .53449 .61037 L .53284 .60945 L p .784 .733 .806 r
F P
0 g
s
.53284 .60945 m .57351 .54784 L .58102 .55223 L p .784 .733 .806 r
F P
0 g
s
.53449 .61037 m .55731 .5877 L .55277 .58511 L p .753 .742 .842 r
F P
0 g
s
.55277 .58511 m .53284 .60945 L .53449 .61037 L p .753 .742 .842 r
F P
0 g
s
.47276 .64012 m .50394 .63157 L .50392 .6329 L p .773 .846 .907 r
F P
0 g
s
.50392 .6329 m .47275 .6438 L .47276 .64012 L p .773 .846 .907 r
F P
0 g
s
.43992 .66724 m .50392 .6329 L .50394 .63157 L p .827 .886 .885 r
F P
0 g
s
.50392 .6329 m .43992 .66724 L .44134 .67324 L p .829 .86 .869 r
F P
0 g
s
.41859 .56019 m .47798 .5946 L .48108 .59136 L p .6 .651 .872 r
F P
0 g
s
.47798 .5946 m .41859 .56019 L .41326 .56845 L p .588 .651 .88 r
F P
0 g
s
.53927 .63258 m .57049 .64291 L .5699 .64656 L p .527 .631 .897 r
F P
0 g
s
.57049 .64291 m .53927 .63258 L .53918 .63125 L p .509 .636 .91 r
F P
0 g
s
.63541 .66891 m .5699 .64656 L .57049 .64291 L p .554 .658 .905 r
F P
0 g
s
.53927 .63258 m .60338 .66577 L .60314 .65968 L p .418 .559 .889 r
F P
0 g
s
.60314 .65968 m .53918 .63125 L .53927 .63258 L p .418 .559 .889 r
F P
0 g
s
.47594 .54493 m .5117 .60884 L .50991 .60966 L p .615 .588 .8 r
F P
0 g
s
.50991 .60966 m .46774 .54885 L .47594 .54493 L p .615 .588 .8 r
F P
0 g
s
.48924 .58571 m .50991 .60966 L .5117 .60884 L p .63 .636 .838 r
F P
0 g
s
.50991 .60966 m .48924 .58571 L .48485 .58838 L p .616 .632 .844 r
F P
0 g
s
.38147 .432 m .41737 .49263 L .40697 .50147 L p .528 .493 .761 r
F P
0 g
s
.45427 .55841 m .40697 .50147 L .41737 .49263 L p .552 .536 .79 r
F P
0 g
s
.3637 .80345 m .33147 .85992 L .34948 .87201 L p .863 .741 .727 r
F P
0 g
s
.32965 .92543 m .34948 .87201 L .33147 .85992 L p .882 .725 .682 r
F P
0 g
s
.34948 .87201 m .32965 .92543 L .35259 .93703 L p .857 .692 .678 r
F P
0 g
s
.34383 .98297 m .35259 .93703 L .32965 .92543 L p .871 .663 .618 r
F P
0 g
s
.35259 .93703 m .34383 .98297 L .37045 .99319 L p .843 .633 .619 r
F P
0 g
s
.57351 .54784 m .53284 .60945 L .53101 .60866 L p .771 .714 .799 r
F P
0 g
s
.53101 .60866 m .56512 .54408 L .57351 .54784 L p .771 .714 .799 r
F P
0 g
s
.53284 .60945 m .55277 .58511 L .54771 .58289 L p .745 .729 .837 r
F P
0 g
s
.54771 .58289 m .53101 .60866 L .53284 .60945 L p .745 .729 .837 r
F P
0 g
s
.35425 .54785 m .41326 .56845 L .41859 .56019 L p .62 .696 .899 r
F P
0 g
s
.19921 .61794 m .21386 .6343 L .21676 .6573 L p .113 .307 .78 r
F P
0 g
s
.24629 .66866 m .21676 .6573 L .21386 .6343 L p .456 .6 .906 r
F P
0 g
s
.40631 .66247 m .47275 .6438 L .47353 .64744 L p .753 .816 .902 r
F P
0 g
s
.47353 .64744 m .40845 .67096 L .40631 .66247 L p .753 .816 .902 r
F P
0 g
s
.5645 .5938 m .62301 .55825 L .6155 .55058 L p .749 .77 .87 r
F P
0 g
s
.6155 .55058 m .56124 .59061 L .5645 .5938 L p .749 .77 .87 r
F P
0 g
s
.28951 .67428 m .34395 .67254 L .34765 .68552 L p .655 .756 .924 r
F P
0 g
s
.40845 .67096 m .34765 .68552 L .34395 .67254 L p .709 .79 .914 r
F P
0 g
s
.48492 .54168 m .51366 .60816 L .5117 .60884 L p .634 .597 .794 r
F P
0 g
s
.5117 .60884 m .47594 .54493 L .48492 .54168 L p .634 .597 .794 r
F P
0 g
s
.49419 .5834 m .5117 .60884 L .51366 .60816 L p .644 .641 .833 r
F P
0 g
s
.5117 .60884 m .49419 .5834 L .48924 .58571 L p .63 .636 .838 r
F P
0 g
s
.47357 .63647 m .50426 .63025 L .50394 .63157 L p .767 .861 .92 r
F P
0 g
s
.50394 .63157 m .47276 .64012 L .47357 .63647 L p .767 .861 .92 r
F P
0 g
s
.43984 .66116 m .50394 .63157 L .50426 .63025 L p .82 .912 .901 r
F P
0 g
s
.50394 .63157 m .43984 .66116 L .43992 .66724 L p .827 .886 .885 r
F P
0 g
s
.56512 .54408 m .53101 .60866 L .52902 .60801 L p .758 .697 .793 r
F P
0 g
s
.52902 .60801 m .55596 .541 L .56512 .54408 L p .758 .697 .793 r
F P
0 g
s
.53101 .60866 m .54771 .58289 L .5422 .58108 L p .736 .715 .832 r
F P
0 g
s
.5422 .58108 m .52902 .60801 L .53101 .60866 L p .736 .715 .832 r
F P
0 g
s
.41011 .28611 m .40614 .24449 L .43623 .2354 L p .595 .41 .602 r
F P
0 g
s
.40614 .24449 m .41011 .28611 L .38322 .29716 L p .554 .38 .6 r
F P
0 g
s
.53918 .63125 m .57029 .63923 L .57049 .64291 L p .509 .636 .91 r
F P
0 g
s
.57029 .63923 m .53918 .63125 L .53879 .62993 L p .492 .642 .923 r
F P
0 g
s
.57049 .64291 m .6371 .66038 L .63541 .66891 L p .554 .658 .905 r
F P
0 g
s
.6371 .66038 m .57049 .64291 L .57029 .63923 L p .542 .663 .915 r
F P
0 g
s
.53918 .63125 m .60314 .65968 L .60154 .65365 L p .38 .561 .905 r
F P
0 g
s
.60154 .65365 m .53879 .62993 L .53918 .63125 L p .38 .561 .905 r
F P
0 g
s
.49455 .53916 m .51574 .60763 L .51366 .60816 L p .652 .606 .79 r
F P
0 g
s
.51366 .60816 m .48492 .54168 L .49455 .53916 L p .652 .606 .79 r
F P
0 g
s
.49959 .58148 m .51366 .60816 L .51574 .60763 L p .657 .648 .829 r
F P
0 g
s
.51366 .60816 m .49959 .58148 L .49419 .5834 L p .644 .641 .833 r
F P
0 g
s
.35425 .54785 m .30166 .53651 L .29553 .5541 L p .657 .746 .916 r
F P
0 g
s
.25157 .55515 m .29553 .5541 L .30166 .53651 L p .709 .803 .923 r
F P
0 g
s
.55596 .541 m .52902 .60801 L .5269 .60753 L p .744 .68 .789 r
F P
0 g
s
.5269 .60753 m .5462 .53866 L .55596 .541 L p .744 .68 .789 r
F P
0 g
s
.52902 .60801 m .5422 .58108 L .53634 .57971 L p .726 .703 .828 r
F P
0 g
s
.53634 .57971 m .5269 .60753 L .52902 .60801 L p .726 .703 .828 r
F P
0 g
s
.41737 .49263 m .46048 .55337 L .45427 .55841 L p .552 .536 .79 r
F P
0 g
s
.39582 .73719 m .35126 .79207 L .3637 .80345 L p .861 .782 .772 r
F P
0 g
s
.33147 .85992 m .3637 .80345 L .35126 .79207 L p .885 .775 .736 r
F P
0 g
s
.50465 .53742 m .51793 .60727 L .51574 .60763 L p .669 .616 .787 r
F P
0 g
s
.51574 .60763 m .49455 .53916 L .50465 .53742 L p .669 .616 .787 r
F P
0 g
s
.50538 .58 m .51574 .60763 L .51793 .60727 L p .67 .655 .826 r
F P
0 g
s
.51574 .60763 m .50538 .58 L .49959 .58148 L p .657 .648 .829 r
F P
0 g
s
.5462 .53866 m .5269 .60753 L .5247 .6072 L p .73 .666 .786 r
F P
0 g
s
.5247 .6072 m .53601 .53712 L .5462 .53866 L p .73 .666 .786 r
F P
0 g
s
.5269 .60753 m .53634 .57971 L .53023 .5788 L p .716 .692 .826 r
F P
0 g
s
.53023 .5788 m .5247 .6072 L .5269 .60753 L p .716 .692 .826 r
F P
0 g
s
.63385 .49925 m .58749 .55715 L .58102 .55223 L p .817 .748 .788 r
F P
0 g
s
.58102 .55223 m .62299 .49062 L .63385 .49925 L p .817 .748 .788 r
F P
0 g
s
.62878 .56641 m .68727 .54467 L .67869 .53189 L p .712 .769 .897 r
F P
0 g
s
.67869 .53189 m .62301 .55825 L .62878 .56641 L p .712 .769 .897 r
F P
0 g
s
.47519 .63291 m .50486 .62896 L .50426 .63025 L p .757 .875 .933 r
F P
0 g
s
.50426 .63025 m .47357 .63647 L .47519 .63291 L p .757 .875 .933 r
F P
0 g
s
.40604 .65386 m .47276 .64012 L .47275 .6438 L p .75 .829 .913 r
F P
0 g
s
.47275 .6438 m .40631 .66247 L .40604 .65386 L p .75 .829 .913 r
F P
0 g
s
.44111 .65511 m .50426 .63025 L .50486 .62896 L p .804 .934 .917 r
F P
0 g
s
.50426 .63025 m .44111 .65511 L .43984 .66116 L p .82 .912 .901 r
F P
0 g
s
.51505 .53649 m .52018 .60707 L .51793 .60727 L p .685 .627 .785 r
F P
0 g
s
.51793 .60727 m .50465 .53742 L .51505 .53649 L p .685 .627 .785 r
F P
0 g
s
.51144 .57898 m .51793 .60727 L .52018 .60707 L p .682 .663 .824 r
F P
0 g
s
.51793 .60727 m .51144 .57898 L .50538 .58 L p .67 .655 .826 r
F P
0 g
s
.53601 .53712 m .5247 .6072 L .52244 .60705 L p .716 .652 .785 r
F P
0 g
s
.52244 .60705 m .52556 .53639 L .53601 .53712 L p .716 .652 .785 r
F P
0 g
s
.5247 .6072 m .53023 .5788 L .52397 .57837 L p .705 .681 .824 r
F P
0 g
s
.52397 .57837 m .52244 .60705 L .5247 .6072 L p .705 .681 .824 r
F P
0 g
s
.34395 .67254 m .40631 .66247 L .40845 .67096 L p .709 .79 .914 r
F P
0 g
s
.52556 .53639 m .52244 .60705 L .52018 .60707 L p .7 .639 .784 r
F P
0 g
s
.52018 .60707 m .51505 .53649 L .52556 .53639 L p .7 .639 .784 r
F P
0 g
s
.51767 .57843 m .52018 .60707 L .52244 .60705 L p .694 .672 .824 r
F P
0 g
s
.52018 .60707 m .51767 .57843 L .51144 .57898 L p .682 .663 .824 r
F P
0 g
s
.52244 .60705 m .52397 .57837 L .51767 .57843 L p .694 .672 .824 r
F P
0 g
s
.53879 .62993 m .56927 .6356 L .57029 .63923 L p .492 .642 .923 r
F P
0 g
s
.56927 .6356 m .53879 .62993 L .53812 .62865 L p .474 .65 .936 r
F P
0 g
s
.57029 .63923 m .6369 .65176 L .6371 .66038 L p .542 .663 .915 r
F P
0 g
s
.53879 .62993 m .60154 .65365 L .59861 .64777 L p .338 .563 .92 r
F P
0 g
s
.6369 .65176 m .57029 .63923 L .56927 .6356 L p .53 .669 .926 r
F P
0 g
s
.59861 .64777 m .53812 .62865 L .53879 .62993 L p .338 .563 .92 r
F P
0 g
s
.42569 .55239 m .48108 .59136 L .48485 .58838 L p .612 .652 .865 r
F P
0 g
s
.48108 .59136 m .42569 .55239 L .41859 .56019 L p .6 .651 .872 r
F P
0 g
s
.38878 .72791 m .44405 .67908 L .44134 .67324 L p .859 .845 .829 r
F P
0 g
s
.44405 .67908 m .38878 .72791 L .39582 .73719 L p .849 .814 .815 r
F P
0 g
s
.62991 .24204 m .62618 .28378 L .59666 .27579 L p .786 .566 .602 r
F P
0 g
s
.59666 .27579 m .59935 .23361 L .62991 .24204 L p .786 .566 .602 r
F P
0 g
s
.6983 .8692 m .71869 .92238 L .73823 .90896 L p .459 .382 .683 r
F P
0 g
s
.73823 .90896 m .71566 .8568 L .6983 .8692 L p .459 .382 .683 r
F P
0 g
s
.69638 .93435 m .70545 .98023 L .729 .96797 L p .471 .338 .618 r
F P
0 g
s
.729 .96797 m .71869 .92238 L .69638 .93435 L p .471 .338 .618 r
F P
0 g
s
.82534 .58103 m .8425 .59533 L .83906 .5706 L p .206 .389 .823 r
F P
0 g
s
.83906 .5706 m .8219 .55747 L .82534 .58103 L p .206 .389 .823 r
F P
0 g
s
.43346 1.06226 m .42928 1.04253 L .39902 1.03606 L p .762 .384 .34 r
F P
0 g
s
.42928 1.04253 m .43346 1.06226 L .46348 1.06659 L p .73 .362 .354 r
F P
0 g
s
.47757 .62949 m .50574 .62772 L .50486 .62896 L p .742 .887 .946 r
F P
0 g
s
.50486 .62896 m .47519 .63291 L .47757 .62949 L p .742 .887 .946 r
F P
0 g
s
.40769 .64526 m .47357 .63647 L .47276 .64012 L p .744 .84 .923 r
F P
0 g
s
.47276 .64012 m .40604 .65386 L .40769 .64526 L p .744 .84 .923 r
F P
0 g
s
.44372 .64918 m .50486 .62896 L .50574 .62772 L p .778 .952 .93 r
F P
0 g
s
.50486 .62896 m .44372 .64918 L .44111 .65511 L p .804 .934 .917 r
F P
0 g
s
.56124 .59061 m .6155 .55058 L .60635 .54353 L p .744 .758 .863 r
F P
0 g
s
.60635 .54353 m .55731 .5877 L .56124 .59061 L p .744 .758 .863 r
F P
0 g
s
.35126 .79207 m .39582 .73719 L .38878 .72791 L p .877 .816 .784 r
F P
0 g
s
.37037 1.02778 m .37045 .99319 L .34383 .98297 L p .85 .577 .524 r
F P
0 g
s
.37045 .99319 m .37037 1.02778 L .39902 1.03606 L p .819 .55 .532 r
F P
0 g
s
.69668 .68241 m .63541 .66891 L .6371 .66038 L p .601 .704 .916 r
F P
0 g
s
.6371 .66038 m .69969 .66934 L .69668 .68241 L p .601 .704 .916 r
F P
0 g
s
.53812 .62865 m .56747 .63206 L .56927 .6356 L p .474 .65 .936 r
F P
0 g
s
.56747 .63206 m .53812 .62865 L .53718 .62743 L p .457 .66 .949 r
F P
0 g
s
.53812 .62865 m .59861 .64777 L .59438 .64214 L p .294 .567 .932 r
F P
0 g
s
.59438 .64214 m .53718 .62743 L .53812 .62865 L p .294 .567 .932 r
F P
0 g
s
.59989 .67768 m .65578 .72558 L .66019 .71572 L p .438 .508 .833 r
F P
0 g
s
.66019 .71572 m .60229 .6718 L .59989 .67768 L p .438 .508 .833 r
F P
0 g
s
.37391 .3617 m .39777 .42099 L .38147 .432 L p .537 .461 .718 r
F P
0 g
s
.41737 .49263 m .38147 .432 L .39777 .42099 L p .56 .507 .752 r
F P
0 g
s
.48069 .62627 m .50688 .62656 L .50574 .62772 L p .723 .895 .958 r
F P
0 g
s
.50574 .62772 m .47757 .62949 L .48069 .62627 L p .723 .895 .958 r
F P
0 g
s
.41125 .63682 m .47519 .63291 L .47357 .63647 L p .736 .851 .934 r
F P
0 g
s
.47357 .63647 m .40769 .64526 L .41125 .63682 L p .736 .851 .934 r
F P
0 g
s
.44764 .64348 m .50574 .62772 L .50688 .62656 L p .74 .962 .939 r
F P
0 g
s
.50574 .62772 m .44764 .64348 L .44372 .64918 L p .778 .952 .93 r
F P
0 g
s
.68272 .80078 m .71566 .8568 L .73016 .84324 L p .446 .421 .738 r
F P
0 g
s
.73016 .84324 m .69454 .78918 L .68272 .80078 L p .446 .421 .738 r
F P
0 g
s
.53718 .62743 m .5649 .62869 L .56747 .63206 L p .457 .66 .949 r
F P
0 g
s
.5649 .62869 m .53718 .62743 L .53598 .6263 L p .442 .672 .96 r
F P
0 g
s
.56927 .6356 m .63478 .64319 L .6369 .65176 L p .53 .669 .926 r
F P
0 g
s
.63478 .64319 m .56927 .6356 L .56747 .63206 L p .518 .677 .937 r
F P
0 g
s
.53718 .62743 m .59438 .64214 L .58892 .63686 L p .248 .571 .94 r
F P
0 g
s
.58892 .63686 m .53598 .6263 L .53718 .62743 L p .248 .571 .94 r
F P
0 g
s
.62136 1.04113 m .61683 1.06094 L .64535 1.05443 L p .486 .158 .335 r
F P
0 g
s
.64535 1.05443 m .65126 1.03421 L .62136 1.04113 L p .486 .158 .335 r
F P
0 g
s
.7465 .5498 m .79035 .55001 L .78233 .52906 L p .588 .706 .925 r
F P
0 g
s
.78233 .52906 m .73944 .5323 L .7465 .5498 L p .588 .706 .925 r
F P
0 g
s
.43445 .54518 m .48485 .58838 L .48924 .58571 L p .624 .654 .859 r
F P
0 g
s
.48485 .58838 m .43445 .54518 L .42569 .55239 L p .612 .652 .865 r
F P
0 g
s
.82757 .65176 m .79785 .66369 L .79905 .64297 L p .799 .874 .902 r
F P
0 g
s
.79905 .64297 m .82925 .62865 L .82757 .65176 L p .799 .874 .902 r
F P
0 g
s
.4845 .62331 m .50826 .6255 L .50688 .62656 L p .699 .9 .968 r
F P
0 g
s
.50688 .62656 m .48069 .62627 L .4845 .62331 L p .699 .9 .968 r
F P
0 g
s
.4528 .63811 m .50688 .62656 L .50826 .6255 L p .687 .962 .941 r
F P
0 g
s
.50688 .62656 m .4528 .63811 L .44764 .64348 L p .74 .962 .939 r
F P
0 g
s
.64924 .73499 m .69454 .78918 L .70372 .77677 L p .437 .462 .787 r
F P
0 g
s
.70372 .77677 m .65578 .72558 L .64924 .73499 L p .437 .462 .787 r
F P
0 g
s
.53598 .6263 m .56161 .62553 L .5649 .62869 L p .442 .672 .96 r
F P
0 g
s
.56161 .62553 m .53598 .6263 L .53454 .62526 L p .428 .685 .971 r
F P
0 g
s
.56747 .63206 m .63077 .63481 L .63478 .64319 L p .518 .677 .937 r
F P
0 g
s
.63077 .63481 m .56747 .63206 L .5649 .62869 L p .508 .686 .947 r
F P
0 g
s
.53598 .6263 m .58892 .63686 L .5823 .63203 L p .203 .576 .941 r
F P
0 g
s
.5823 .63203 m .53454 .62526 L .53598 .6263 L p .203 .576 .941 r
F P
0 g
s
.55731 .5877 m .60635 .54353 L .59572 .53725 L p .739 .745 .857 r
F P
0 g
s
.59572 .53725 m .55277 .58511 L .55731 .5877 L p .739 .745 .857 r
F P
0 g
s
.42961 .48468 m .46774 .54885 L .46048 .55337 L p .579 .545 .781 r
F P
0 g
s
.46048 .55337 m .41737 .49263 L .42961 .48468 L p .579 .545 .781 r
F P
0 g
s
.67939 .99087 m .67946 1.02551 L .70553 1.01509 L p .472 .269 .522 r
F P
0 g
s
.70553 1.01509 m .70545 .98023 L .67939 .99087 L p .472 .269 .522 r
F P
0 g
s
.39597 .34994 m .38322 .29716 L .41011 .28611 L p .584 .451 .665 r
F P
0 g
s
.38322 .29716 m .39597 .34994 L .37391 .3617 L p .547 .427 .668 r
F P
0 g
s
.21996 .56319 m .20276 .5766 L .20065 .60131 L p .904 .947 .821 r
F P
0 g
s
.19921 .61794 m .20065 .60131 L .20276 .5766 L p .706 .626 .062 r
F P
0 g
s
.48893 .62066 m .50986 .62455 L .50826 .6255 L p .671 .9 .978 r
F P
0 g
s
.50826 .6255 m .4845 .62331 L .48893 .62066 L p .671 .9 .978 r
F P
0 g
s
.41667 .62868 m .47757 .62949 L .47519 .63291 L p .725 .859 .945 r
F P
0 g
s
.47519 .63291 m .41125 .63682 L .41667 .62868 L p .725 .859 .945 r
F P
0 g
s
.45915 .63316 m .50826 .6255 L .50986 .62455 L p .621 .949 .937 r
F P
0 g
s
.50826 .6255 m .45915 .63316 L .4528 .63811 L p .687 .962 .941 r
F P
0 g
s
.65797 .42921 m .62299 .49062 L .61032 .4829 L p .819 .716 .751 r
F P
0 g
s
.61032 .4829 m .64108 .41853 L .65797 .42921 L p .819 .716 .751 r
F P
0 g
s
.53454 .62526 m .55764 .62264 L .56161 .62553 L p .428 .685 .971 r
F P
0 g
s
.55764 .62264 m .53454 .62526 L .53289 .62434 L p .418 .7 .98 r
F P
0 g
s
.5649 .62869 m .6249 .62677 L .63077 .63481 L p .508 .686 .947 r
F P
0 g
s
.6249 .62677 m .5649 .62869 L .56161 .62553 L p .499 .697 .958 r
F P
0 g
s
.53454 .62526 m .5823 .63203 L .57464 .62772 L p .161 .582 .934 r
F P
0 g
s
.57464 .62772 m .53289 .62434 L .53454 .62526 L p .161 .582 .934 r
F P
0 g
s
.39777 .42099 m .37391 .3617 L .39597 .34994 L p .571 .48 .712 r
F P
0 g
s
.62299 .49062 m .58102 .55223 L .57351 .54784 L p .802 .725 .779 r
F P
0 g
s
.21386 .6343 m .24398 .64803 L .24629 .66866 L p .456 .6 .906 r
F P
0 g
s
.28951 .67428 m .24629 .66866 L .24398 .64803 L p .582 .701 .924 r
F P
0 g
s
.41859 .56019 m .36214 .53494 L .35425 .54785 L p .62 .696 .899 r
F P
0 g
s
.30166 .53651 m .35425 .54785 L .36214 .53494 L p .657 .746 .915 r
F P
0 g
s
.49392 .61837 m .51166 .62373 L .50986 .62455 L p .638 .896 .985 r
F P
0 g
s
.50986 .62455 m .48893 .62066 L .49392 .61837 L p .638 .896 .985 r
F P
0 g
s
.42389 .62099 m .48069 .62627 L .47757 .62949 L p .711 .866 .955 r
F P
0 g
s
.47757 .62949 m .41667 .62868 L .42389 .62099 L p .711 .866 .955 r
F P
0 g
s
.46656 .62871 m .50986 .62455 L .51166 .62373 L p .544 .922 .925 r
F P
0 g
s
.50986 .62455 m .46656 .62871 L .45915 .63316 L p .621 .949 .937 r
F P
0 g
s
.53289 .62434 m .55306 .62007 L .55764 .62264 L p .418 .7 .98 r
F P
0 g
s
.55306 .62007 m .53289 .62434 L .53105 .62355 L p .412 .717 .987 r
F P
0 g
s
.56161 .62553 m .61725 .61921 L .6249 .62677 L p .499 .697 .958 r
F P
0 g
s
.61725 .61921 m .56161 .62553 L .55764 .62264 L p .492 .709 .967 r
F P
0 g
s
.53289 .62434 m .57464 .62772 L .56606 .62402 L p .127 .59 .921 r
F P
0 g
s
.56606 .62402 m .53105 .62355 L .53289 .62434 L p .127 .59 .921 r
F P
0 g
s
.36214 .53494 m .41859 .56019 L .42569 .55239 L p .627 .695 .894 r
F P
0 g
s
.39777 .42099 m .42961 .48468 L .41737 .49263 L p .56 .507 .752 r
F P
0 g
s
.44473 .5387 m .48924 .58571 L .49419 .5834 L p .636 .657 .853 r
F P
0 g
s
.48924 .58571 m .44473 .5387 L .43445 .54518 L p .624 .654 .859 r
F P
0 g
s
.49938 .61647 m .51362 .62305 L .51166 .62373 L p .603 .887 .99 r
F P
0 g
s
.51166 .62373 m .49392 .61837 L .49938 .61647 L p .603 .887 .99 r
F P
0 g
s
.43281 .61389 m .4845 .62331 L .48069 .62627 L p .693 .869 .965 r
F P
0 g
s
.48069 .62627 m .42389 .62099 L .43281 .61389 L p .693 .869 .965 r
F P
0 g
s
.47493 .62486 m .51166 .62373 L .51362 .62305 L p .46 .884 .907 r
F P
0 g
s
.51166 .62373 m .47493 .62486 L .46656 .62871 L p .544 .922 .925 r
F P
0 g
s
.43918 .27749 m .43623 .2354 L .46803 .2291 L p .632 .438 .602 r
F P
0 g
s
.43623 .2354 m .43918 .27749 L .41011 .28611 L p .595 .41 .602 r
F P
0 g
s
.53105 .62355 m .54795 .61787 L .55306 .62007 L p .412 .717 .987 r
F P
0 g
s
.54795 .61787 m .53105 .62355 L .52905 .62291 L p .411 .735 .991 r
F P
0 g
s
.55764 .62264 m .60794 .61227 L .61725 .61921 L p .492 .709 .967 r
F P
0 g
s
.60794 .61227 m .55764 .62264 L .55306 .62007 L p .487 .722 .975 r
F P
0 g
s
.53105 .62355 m .56606 .62402 L .5567 .62099 L p .104 .6 .903 r
F P
0 g
s
.5567 .62099 m .52905 .62291 L .53105 .62355 L p .104 .6 .903 r
F P
0 g
s
.57351 .54784 m .61032 .4829 L .62299 .49062 L p .802 .725 .779 r
F P
0 g
s
.55277 .58511 m .59572 .53725 L .58378 .53184 L p .732 .734 .852 r
F P
0 g
s
.61032 .4829 m .57351 .54784 L .56512 .54408 L p .786 .703 .772 r
F P
0 g
s
.58378 .53184 m .54771 .58289 L .55277 .58511 L p .732 .734 .852 r
F P
0 g
s
.38384 .71815 m .44134 .67324 L .43992 .66724 L p .865 .877 .845 r
F P
0 g
s
.44134 .67324 m .38384 .71815 L .38878 .72791 L p .859 .845 .829 r
F P
0 g
s
.65365 .29427 m .64146 .34737 L .61649 .33807 L p .804 .629 .665 r
F P
0 g
s
.61649 .33807 m .62618 .28378 L .65365 .29427 L p .804 .629 .665 r
F P
0 g
s
.50522 .615 m .51572 .62252 L .51362 .62305 L p .567 .874 .994 r
F P
0 g
s
.51362 .62305 m .49938 .61647 L .50522 .615 L p .567 .874 .994 r
F P
0 g
s
.44328 .6075 m .48893 .62066 L .4845 .62331 L p .673 .87 .973 r
F P
0 g
s
.48411 .62166 m .51362 .62305 L .51572 .62252 L p .375 .839 .888 r
F P
0 g
s
.4845 .62331 m .43281 .61389 L .44328 .6075 L p .673 .87 .973 r
F P
0 g
s
.51362 .62305 m .48411 .62166 L .47493 .62486 L p .46 .884 .907 r
F P
0 g
s
.52905 .62291 m .54239 .61607 L .54795 .61787 L p .411 .735 .991 r
F P
0 g
s
.54239 .61607 m .52905 .62291 L .52692 .62242 L p .415 .754 .995 r
F P
0 g
s
.52905 .62291 m .5567 .62099 L .54673 .6187 L p .096 .615 .883 r
F P
0 g
s
.54673 .6187 m .52692 .62242 L .52905 .62291 L p .096 .615 .883 r
F P
0 g
s
.51134 .61398 m .51791 .62216 L .51572 .62252 L p .531 .857 .996 r
F P
0 g
s
.51572 .62252 m .50522 .615 L .51134 .61398 L p .531 .857 .996 r
F P
0 g
s
.49395 .61919 m .51572 .62252 L .51791 .62216 L p .295 .79 .87 r
F P
0 g
s
.45514 .60196 m .49392 .61837 L .48893 .62066 L p .651 .868 .981 r
F P
0 g
s
.48893 .62066 m .44328 .6075 L .45514 .60196 L p .651 .868 .981 r
F P
0 g
s
.51572 .62252 m .49395 .61919 L .48411 .62166 L p .375 .839 .888 r
F P
0 g
s
.66414 .35868 m .64108 .41853 L .62199 .4093 L p .815 .677 .711 r
F P
0 g
s
.62199 .4093 m .64146 .34737 L .66414 .35868 L p .815 .677 .711 r
F P
0 g
s
.52692 .62242 m .53648 .61471 L .54239 .61607 L p .415 .754 .995 r
F P
0 g
s
.53648 .61471 m .52692 .62242 L .52471 .6221 L p .426 .775 .997 r
F P
0 g
s
.52692 .62242 m .54673 .6187 L .53632 .61718 L p .103 .636 .866 r
F P
0 g
s
.53632 .61718 m .52471 .6221 L .52692 .62242 L p .103 .636 .866 r
F P
0 g
s
.62301 .55825 m .67869 .53189 L .66735 .51983 L p .711 .763 .893 r
F P
0 g
s
.66735 .51983 m .6155 .55058 L .62301 .55825 L p .711 .763 .893 r
F P
0 g
s
.59935 .23361 m .59666 .27579 L .56564 .27047 L p .756 .539 .602 r
F P
0 g
s
.56564 .27047 m .56723 .228 L .59935 .23361 L p .756 .539 .602 r
F P
0 g
s
.51763 .61344 m .52017 .62197 L .51791 .62216 L p .497 .838 .997 r
F P
0 g
s
.51791 .62216 m .51134 .61398 L .51763 .61344 L p .497 .838 .997 r
F P
0 g
s
.50427 .61748 m .51791 .62216 L .52017 .62197 L p .226 .742 .857 r
F P
0 g
s
.51791 .62216 m .50427 .61748 L .49395 .61919 L p .295 .79 .87 r
F P
0 g
s
.52471 .6221 m .53031 .61381 L .53648 .61471 L p .426 .775 .997 r
F P
0 g
s
.53031 .61381 m .52471 .6221 L .52245 .62195 L p .444 .796 .997 r
F P
0 g
s
.52245 .62195 m .52399 .61338 L .53031 .61381 L p .444 .796 .997 r
F P
0 g
s
.52471 .6221 m .53632 .61718 L .52565 .61646 L p .128 .664 .855 r
F P
0 g
s
.52565 .61646 m .52245 .62195 L .52471 .6221 L p .128 .664 .855 r
F P
0 g
s
.60229 .6718 m .66019 .71572 L .66238 .70557 L p .393 .5 .849 r
F P
0 g
s
.66238 .70557 m .60338 .66577 L .60229 .6718 L p .393 .5 .849 r
F P
0 g
s
.30166 .53651 m .25846 .53411 L .25157 .55515 L p .709 .803 .923 r
F P
0 g
s
.21996 .56319 m .25157 .55515 L .25846 .53411 L p .78 .879 .918 r
F P
0 g
s
.52399 .61338 m .52245 .62195 L .52017 .62197 L p .468 .817 .998 r
F P
0 g
s
.52017 .62197 m .51763 .61344 L .52399 .61338 L p .468 .817 .998 r
F P
0 g
s
.5149 .61656 m .52017 .62197 L .52245 .62195 L p .169 .7 .851 r
F P
0 g
s
.52017 .62197 m .5149 .61656 L .50427 .61748 L p .226 .742 .857 r
F P
0 g
s
.52245 .62195 m .52565 .61646 L .5149 .61656 L p .169 .7 .851 r
F P
0 g
s
.4435 .47777 m .47594 .54493 L .46774 .54885 L p .603 .556 .774 r
F P
0 g
s
.46774 .54885 m .42961 .48468 L .4435 .47777 L p .603 .556 .774 r
F P
0 g
s
.45637 .53307 m .49419 .5834 L .49959 .58148 L p .648 .661 .849 r
F P
0 g
s
.49419 .5834 m .45637 .53307 L .44473 .5387 L p .636 .657 .853 r
F P
0 g
s
.68727 .54467 m .73944 .5323 L .72855 .51536 L p .66 .749 .915 r
F P
0 g
s
.72855 .51536 m .67869 .53189 L .68727 .54467 L p .66 .749 .915 r
F P
0 g
s
.56512 .54408 m .59606 .47626 L .61032 .4829 L p .786 .703 .772 r
F P
0 g
s
.59606 .47626 m .56512 .54408 L .55596 .541 L p .77 .683 .767 r
F P
0 g
s
.54771 .58289 m .58378 .53184 L .57072 .52742 L p .725 .723 .848 r
F P
0 g
s
.57072 .52742 m .5422 .58108 L .54771 .58289 L p .725 .723 .848 r
F P
0 g
s
.34312 .65931 m .40604 .65386 L .40631 .66247 L p .707 .796 .92 r
F P
0 g
s
.40631 .66247 m .34395 .67254 L .34312 .65931 L p .707 .796 .92 r
F P
0 g
s
.4046 1.05616 m .39902 1.03606 L .37037 1.02778 L p .793 .404 .318 r
F P
0 g
s
.39902 1.03606 m .4046 1.05616 L .43346 1.06226 L p .762 .384 .34 r
F P
0 g
s
.24398 .64803 m .28795 .65696 L .28951 .67428 L p .582 .701 .924 r
F P
0 g
s
.34395 .67254 m .28951 .67428 L .28795 .65696 L p .654 .756 .925 r
F P
0 g
s
.45881 .47202 m .48492 .54168 L .47594 .54493 L p .625 .566 .768 r
F P
0 g
s
.47594 .54493 m .4435 .47777 L .45881 .47202 L p .625 .566 .768 r
F P
0 g
s
.46918 .52839 m .49959 .58148 L .50538 .58 L p .659 .666 .846 r
F P
0 g
s
.49959 .58148 m .46918 .52839 L .45637 .53307 L p .648 .661 .849 r
F P
0 g
s
.79785 .66369 m .75438 .6701 L .75501 .65273 L p .714 .806 .922 r
F P
0 g
s
.75501 .65273 m .79905 .64297 L .79785 .66369 L p .714 .806 .922 r
F P
0 g
s
.8425 .59533 m .84394 .61198 L .84051 .58733 L p .76 .56 0 r
F P
0 g
s
.84051 .58733 m .83906 .5706 L .8425 .59533 L p .76 .56 0 r
F P
0 g
s
.55596 .541 m .58046 .47082 L .59606 .47626 L p .77 .683 .767 r
F P
0 g
s
.58046 .47082 m .55596 .541 L .5462 .53866 L p .754 .665 .763 r
F P
0 g
s
.5422 .58108 m .57072 .52742 L .55679 .52406 L p .717 .713 .845 r
F P
0 g
s
.55679 .52406 m .53634 .57971 L .5422 .58108 L p .717 .713 .845 r
F P
0 g
s
.69969 .66934 m .6371 .66038 L .6369 .65176 L p .596 .708 .922 r
F P
0 g
s
.34142 .77984 m .38878 .72791 L .38384 .71815 L p .891 .852 .797 r
F P
0 g
s
.38878 .72791 m .34142 .77984 L .35126 .79207 L p .877 .816 .784 r
F P
0 g
s
.35126 .79207 m .31624 .84663 L .33147 .85992 L p .885 .775 .736 r
F P
0 g
s
.3094 .91234 m .33147 .85992 L .31624 .84663 L p .908 .761 .687 r
F P
0 g
s
.33147 .85992 m .3094 .91234 L .32965 .92543 L p .882 .725 .682 r
F P
0 g
s
.31963 .97109 m .32965 .92543 L .3094 .91234 L p .901 .697 .617 r
F P
0 g
s
.32965 .92543 m .31963 .97109 L .34383 .98297 L p .871 .663 .618 r
F P
0 g
s
.28795 .65696 m .34312 .65931 L .34395 .67254 L p .654 .756 .925 r
F P
0 g
s
.65126 1.03421 m .64535 1.05443 L .67221 1.04622 L p .422 .1 .311 r
F P
0 g
s
.67221 1.04622 m .67946 1.02551 L .65126 1.03421 L p .422 .1 .311 r
F P
0 g
s
.47525 .46756 m .49455 .53916 L .48492 .54168 L p .646 .578 .764 r
F P
0 g
s
.48292 .52477 m .50538 .58 L .51144 .57898 L p .67 .672 .843 r
F P
0 g
s
.48492 .54168 m .45881 .47202 L .47525 .46756 L p .646 .578 .764 r
F P
0 g
s
.50538 .58 m .48292 .52477 L .46918 .52839 L p .659 .666 .846 r
F P
0 g
s
.46988 .27151 m .46803 .2291 L .5009 .22572 L p .665 .464 .603 r
F P
0 g
s
.46803 .2291 m .46988 .27151 L .43918 .27749 L p .632 .438 .602 r
F P
0 g
s
.52502 1.07253 m .52537 1.06981 L .49424 1.06912 L p .231 0 0 r
F P
0 g
s
.52537 1.06981 m .52502 1.07253 L .5533 1.07149 L p .183 0 0 r
F P
0 g
s
.5533 1.07149 m .55644 1.06867 L .52537 1.06981 L p .183 0 0 r
F P
0 g
s
.5462 .53866 m .56378 .46668 L .58046 .47082 L p .754 .665 .763 r
F P
0 g
s
.56378 .46668 m .5462 .53866 L .53601 .53712 L p .737 .648 .76 r
F P
0 g
s
.53634 .57971 m .55679 .52406 L .54222 .52183 L p .708 .703 .843 r
F P
0 g
s
.54222 .52183 m .53023 .5788 L .53634 .57971 L p .708 .703 .843 r
F P
0 g
s
.31624 .84663 m .35126 .79207 L .34142 .77984 L p .905 .812 .745 r
F P
0 g
s
.39597 .34994 m .41635 .4114 L .39777 .42099 L p .571 .48 .712 r
F P
0 g
s
.42961 .48468 m .39777 .42099 L .41635 .4114 L p .589 .521 .746 r
F P
0 g
s
.56723 .228 m .56564 .27047 L .53375 .26796 L p .727 .514 .603 r
F P
0 g
s
.53375 .26796 m .53419 .22535 L .56723 .228 L p .727 .514 .603 r
F P
0 g
s
.4967 1.07189 m .49424 1.06912 L .46348 1.06659 L p .264 0 0 r
F P
0 g
s
.49424 1.06912 m .4967 1.07189 L .52502 1.07253 L p .231 0 0 r
F P
0 g
s
.49255 .46447 m .50465 .53742 L .49455 .53916 L p .666 .59 .76 r
F P
0 g
s
.49736 .52226 m .51144 .57898 L .51767 .57843 L p .68 .678 .842 r
F P
0 g
s
.49455 .53916 m .47525 .46756 L .49255 .46447 L p .666 .59 .76 r
F P
0 g
s
.51144 .57898 m .49736 .52226 L .48292 .52477 L p .67 .672 .843 r
F P
0 g
s
.3811 .70805 m .43992 .66724 L .43984 .66116 L p .865 .911 .861 r
F P
0 g
s
.43992 .66724 m .3811 .70805 L .38384 .71815 L p .865 .877 .845 r
F P
0 g
s
.53601 .53712 m .54632 .46394 L .56378 .46668 L p .737 .648 .76 r
F P
0 g
s
.54632 .46394 m .53601 .53712 L .52556 .53639 L p .72 .632 .758 r
F P
0 g
s
.52556 .53639 m .52841 .46264 L .54632 .46394 L p .72 .632 .758 r
F P
0 g
s
.53023 .5788 m .54222 .52183 L .52728 .52078 L p .699 .694 .841 r
F P
0 g
s
.52728 .52078 m .52397 .57837 L .53023 .5788 L p .699 .694 .841 r
F P
0 g
s
.79035 .55001 m .8219 .55747 L .81328 .53412 L p .46 .623 .922 r
F P
0 g
s
.81328 .53412 m .78233 .52906 L .79035 .55001 L p .46 .623 .922 r
F P
0 g
s
.51038 .46282 m .51505 .53649 L .50465 .53742 L p .685 .603 .759 r
F P
0 g
s
.52841 .46264 m .52556 .53639 L .51505 .53649 L p .703 .617 .758 r
F P
0 g
s
.51505 .53649 m .51038 .46282 L .52841 .46264 L p .703 .617 .758 r
F P
0 g
s
.51223 .52092 m .51767 .57843 L .52397 .57837 L p .69 .686 .841 r
F P
0 g
s
.50465 .53742 m .49255 .46447 L .51038 .46282 L p .685 .603 .759 r
F P
0 g
s
.51767 .57843 m .51223 .52092 L .49736 .52226 L p .68 .678 .842 r
F P
0 g
s
.55644 1.06867 m .5533 1.07149 L .58116 1.06879 L p .12 0 0 r
F P
0 g
s
.58116 1.06879 m .58706 1.06571 L .55644 1.06867 L p .12 0 0 r
F P
0 g
s
.52397 .57837 m .52728 .52078 L .51223 .52092 L p .69 .686 .841 r
F P
0 g
s
.41635 .4114 m .4435 .47777 L .42961 .48468 L p .589 .521 .746 r
F P
0 g
s
.37282 .52268 m .42569 .55239 L .43445 .54518 L p .634 .695 .889 r
F P
0 g
s
.42569 .55239 m .37282 .52268 L .36214 .53494 L p .627 .695 .894 r
F P
0 g
s
.20276 .5766 m .20132 .59332 L .19921 .61794 L p .706 .626 .062 r
F P
0 g
s
.21386 .6343 m .19921 .61794 L .20132 .59332 L p .227 .352 .783 r
F P
0 g
s
.65578 .72558 m .70372 .77677 L .71006 .76372 L p .386 .446 .801 r
F P
0 g
s
.71006 .76372 m .66019 .71572 L .65578 .72558 L p .386 .446 .801 r
F P
0 g
s
.34374 1.01777 m .34383 .98297 L .31963 .97109 L p .883 .606 .514 r
F P
0 g
s
.34383 .98297 m .34374 1.01777 L .37037 1.02778 L p .85 .577 .524 r
F P
0 g
s
.42042 .34013 m .41011 .28611 L .43918 .27749 L p .617 .473 .663 r
F P
0 g
s
.41011 .28611 m .42042 .34013 L .39597 .34994 L p .584 .451 .665 r
F P
0 g
s
.60338 .66577 m .66238 .70557 L .66226 .69529 L p .342 .493 .864 r
F P
0 g
s
.66226 .69529 m .60314 .65968 L .60338 .66577 L p .342 .493 .864 r
F P
0 g
s
.75438 .6701 m .69969 .66934 L .6998 .65608 L p .651 .754 .925 r
F P
0 g
s
.6998 .65608 m .75501 .65273 L .75438 .6701 L p .651 .754 .925 r
F P
0 g
s
.64108 .41853 m .61032 .4829 L .59606 .47626 L p .801 .691 .744 r
F P
0 g
s
.59606 .47626 m .62199 .4093 L .64108 .41853 L p .801 .691 .744 r
F P
0 g
s
.50162 .26831 m .5009 .22572 L .53419 .22535 L p .697 .489 .603 r
F P
0 g
s
.5009 .22572 m .50162 .26831 L .46988 .27151 L p .665 .464 .603 r
F P
0 g
s
.6369 .65176 m .6998 .65608 L .69969 .66934 L p .596 .708 .922 r
F P
0 g
s
.53419 .22535 m .53375 .26796 L .50162 .26831 L p .697 .489 .603 r
F P
0 g
s
.71566 .8568 m .73823 .90896 L .75463 .89425 L p .402 .352 .688 r
F P
0 g
s
.75463 .89425 m .73016 .84324 L .71566 .8568 L p .402 .352 .688 r
F P
0 g
s
.71869 .92238 m .729 .96797 L .74965 .95422 L p .413 .3 .616 r
F P
0 g
s
.74965 .95422 m .73823 .90896 L .71869 .92238 L p .413 .3 .616 r
F P
0 g
s
.69454 .78918 m .73016 .84324 L .74154 .82869 L p .391 .398 .747 r
F P
0 g
s
.74154 .82869 m .70372 .77677 L .69454 .78918 L p .391 .398 .747 r
F P
0 g
s
.6155 .55058 m .66735 .51983 L .6534 .50871 L p .709 .756 .888 r
F P
0 g
s
.6534 .50871 m .60635 .54353 L .6155 .55058 L p .709 .756 .888 r
F P
0 g
s
.41635 .4114 m .39597 .34994 L .42042 .34013 L p .602 .498 .707 r
F P
0 g
s
.62618 .28378 m .61649 .33807 L .58968 .33099 L p .779 .604 .663 r
F P
0 g
s
.58968 .33099 m .59666 .27579 L .62618 .28378 L p .779 .604 .663 r
F P
0 g
s
.46871 1.0696 m .46348 1.06659 L .43346 1.06226 L p .283 0 0 r
F P
0 g
s
.46348 1.06659 m .46871 1.0696 L .4967 1.07189 L p .264 0 0 r
F P
0 g
s
.36214 .53494 m .31162 .51941 L .30166 .53651 L p .657 .746 .915 r
F P
0 g
s
.25846 .53411 m .30166 .53651 L .31162 .51941 L p .703 .807 .93 r
F P
0 g
s
.58706 1.06571 m .58116 1.06879 L .60822 1.06447 L p .041 0 0 r
F P
0 g
s
.60822 1.06447 m .61683 1.06094 L .58706 1.06571 L p .041 0 0 r
F P
0 g
s
.70545 .98023 m .70553 1.01509 L .7291 1.00309 L p .41 .22 .511 r
F P
0 g
s
.7291 1.00309 m .729 .96797 L .70545 .98023 L p .41 .22 .511 r
F P
0 g
s
.34525 .64603 m .40769 .64526 L .40604 .65386 L p .703 .802 .926 r
F P
0 g
s
.40604 .65386 m .34312 .65931 L .34525 .64603 L p .703 .802 .926 r
F P
0 g
s
.64146 .34737 m .62199 .4093 L .60102 .40173 L p .793 .652 .707 r
F P
0 g
s
.60102 .40173 m .61649 .33807 L .64146 .34737 L p .793 .652 .707 r
F P
0 g
s
.31162 .51941 m .36214 .53494 L .37282 .52268 L p .658 .746 .915 r
F P
0 g
s
.25846 .53411 m .22731 .53975 L .21996 .56319 L p .78 .879 .918 r
F P
0 g
s
.20276 .5766 m .21996 .56319 L .22731 .53975 L p .882 .981 .827 r
F P
0 g
s
.38065 .69779 m .43984 .66116 L .44111 .65511 L p .856 .943 .876 r
F P
0 g
s
.43984 .66116 m .38065 .69779 L .3811 .70805 L p .865 .911 .861 r
F P
0 g
s
.84394 .61198 m .82925 .62865 L .82581 .60534 L p .929 .916 .782 r
F P
0 g
s
.82581 .60534 m .84051 .58733 L .84394 .61198 L p .929 .916 .782 r
F P
0 g
s
.3773 1.04836 m .37037 1.02778 L .34374 1.01777 L p .824 .422 .287 r
F P
0 g
s
.37037 1.02778 m .3773 1.04836 L .4046 1.05616 L p .793 .404 .318 r
F P
0 g
s
.6998 .65608 m .6369 .65176 L .63478 .64319 L p .591 .712 .928 r
F P
0 g
s
.4369 .40341 m .45881 .47202 L .4435 .47777 L p .615 .534 .74 r
F P
0 g
s
.4435 .47777 m .41635 .4114 L .4369 .40341 L p .615 .534 .74 r
F P
0 g
s
.73944 .5323 m .78233 .52906 L .7697 .50873 L p .584 .713 .932 r
F P
0 g
s
.7697 .50873 m .72855 .51536 L .73944 .5323 L p .584 .713 .932 r
F P
0 g
s
.38614 .51131 m .43445 .54518 L .44473 .5387 L p .64 .696 .886 r
F P
0 g
s
.43445 .54518 m .38614 .51131 L .37282 .52268 L p .634 .695 .889 r
F P
0 g
s
.60314 .65968 m .66226 .69529 L .65982 .68505 L p .283 .485 .879 r
F P
0 g
s
.65982 .68505 m .60154 .65365 L .60314 .65968 L p .283 .485 .879 r
F P
0 g
s
.42042 .34013 m .4369 .40341 L .41635 .4114 L p .602 .498 .707 r
F P
0 g
s
.67869 .53189 m .72855 .51536 L .71396 .49932 L p .66 .748 .915 r
F P
0 g
s
.71396 .49932 m .66735 .51983 L .67869 .53189 L p .66 .748 .915 r
F P
0 g
s
.20132 .59332 m .21603 .611 L .21386 .6343 L p .227 .352 .783 r
F P
0 g
s
.24398 .64803 m .21386 .6343 L .21603 .611 L p .485 .599 .892 r
F P
0 g
s
.44683 .33249 m .43918 .27749 L .46988 .27151 L p .648 .495 .662 r
F P
0 g
s
.43918 .27749 m .44683 .33249 L .42042 .34013 L p .617 .473 .663 r
F P
0 g
s
.62199 .4093 m .59606 .47626 L .58046 .47082 L p .782 .669 .739 r
F P
0 g
s
.33437 .76694 m .38384 .71815 L .3811 .70805 L p .901 .891 .811 r
F P
0 g
s
.38384 .71815 m .33437 .76694 L .34142 .77984 L p .891 .852 .797 r
F P
0 g
s
.44142 1.06567 m .43346 1.06226 L .4046 1.05616 L p .285 0 0 r
F P
0 g
s
.43346 1.06226 m .44142 1.06567 L .46871 1.0696 L p .283 0 0 r
F P
0 g
s
.60635 .54353 m .6534 .50871 L .63706 .49876 L p .707 .749 .885 r
F P
0 g
s
.63706 .49876 m .59572 .53725 L .60635 .54353 L p .707 .749 .885 r
F P
0 g
s
.67946 1.02551 m .67221 1.04622 L .69704 1.03642 L p .344 .028 .277 r
F P
0 g
s
.69704 1.03642 m .70553 1.01509 L .67946 1.02551 L p .344 .028 .277 r
F P
0 g
s
.59666 .27579 m .58968 .33099 L .56154 .32628 L p .753 .58 .661 r
F P
0 g
s
.56154 .32628 m .56564 .27047 L .59666 .27579 L p .753 .58 .661 r
F P
0 g
s
.58046 .47082 m .60102 .40173 L .62199 .4093 L p .782 .669 .739 r
F P
0 g
s
.61683 1.06094 m .60822 1.06447 L .63412 1.05856 L p 0 0 0 r
F P
0 g
s
.63412 1.05856 m .64535 1.05443 L .61683 1.06094 L p 0 0 0 r
F P
0 g
s
.66019 .71572 m .71006 .76372 L .71339 .75024 L p .325 .429 .814 r
F P
0 g
s
.71339 .75024 m .66238 .70557 L .66019 .71572 L p .325 .429 .814 r
F P
0 g
s
.8219 .55747 m .83906 .5706 L .83015 .54605 L p .11 .364 .827 r
F P
0 g
s
.83015 .54605 m .81328 .53412 L .8219 .55747 L p .11 .364 .827 r
F P
0 g
s
.4369 .40341 m .42042 .34013 L .44683 .33249 L p .631 .515 .704 r
F P
0 g
s
.29025 .63952 m .34525 .64603 L .34312 .65931 L p .654 .757 .925 r
F P
0 g
s
.34312 .65931 m .28795 .65696 L .29025 .63952 L p .654 .757 .925 r
F P
0 g
s
.38253 .68753 m .44111 .65511 L .44372 .64918 L p .834 .97 .887 r
F P
0 g
s
.44111 .65511 m .38253 .68753 L .38065 .69779 L p .856 .943 .876 r
F P
0 g
s
.45904 .39719 m .47525 .46756 L .45881 .47202 L p .64 .549 .736 r
F P
0 g
s
.45881 .47202 m .4369 .40341 L .45904 .39719 L p .64 .549 .736 r
F P
0 g
s
.30408 .8323 m .34142 .77984 L .33437 .76694 L p .924 .854 .755 r
F P
0 g
s
.34142 .77984 m .30408 .8323 L .31624 .84663 L p .905 .812 .745 r
F P
0 g
s
.55306 .62007 m .59711 .60608 L .60794 .61227 L p .487 .722 .975 r
F P
0 g
s
.59711 .60608 m .55306 .62007 L .54795 .61787 L p .486 .737 .982 r
F P
0 g
s
.61649 .33807 m .60102 .40173 L .57855 .39597 L p .771 .629 .703 r
F P
0 g
s
.57855 .39597 m .58968 .33099 L .61649 .33807 L p .771 .629 .703 r
F P
0 g
s
.21603 .611 m .24626 .62718 L .24398 .64803 L p .485 .599 .892 r
F P
0 g
s
.28795 .65696 m .24398 .64803 L .24626 .62718 L p .59 .697 .917 r
F P
0 g
s
.35035 .63294 m .41125 .63682 L .40769 .64526 L p .698 .806 .932 r
F P
0 g
s
.40769 .64526 m .34525 .64603 L .35035 .63294 L p .698 .806 .932 r
F P
0 g
s
.47469 .3272 m .46988 .27151 L .50162 .26831 L p .676 .516 .661 r
F P
0 g
s
.46988 .27151 m .47469 .3272 L .44683 .33249 L p .648 .495 .662 r
F P
0 g
s
.60102 .40173 m .58046 .47082 L .56378 .46668 L p .763 .648 .735 r
F P
0 g
s
.51919 .7704 m .52098 .69533 L .52166 .69535 L p .711 .501 .603 r
F P
0 g
s
.52166 .69535 m .52191 .77048 L .51919 .7704 L p .711 .501 .603 r
F P
0 g
s
.52191 .77048 m .52166 .69535 L .52235 .69532 L p .682 .478 .603 r
F P
0 g
s
.2922 .89793 m .31624 .84663 L .30408 .8323 L p .934 .802 .691 r
F P
0 g
s
.31624 .84663 m .2922 .89793 L .3094 .91234 L p .908 .761 .687 r
F P
0 g
s
.51651 .77014 m .5203 .69526 L .52098 .69533 L p .739 .525 .603 r
F P
0 g
s
.52098 .69533 m .51919 .7704 L .51651 .77014 L p .739 .525 .603 r
F P
0 g
s
.52235 .69532 m .52462 .77036 L .52191 .77048 L p .682 .478 .603 r
F P
0 g
s
.52462 .77036 m .52235 .69532 L .52302 .69523 L p .652 .454 .603 r
F P
0 g
s
.51391 .76969 m .51965 .69514 L .5203 .69526 L p .767 .549 .602 r
F P
0 g
s
.5203 .69526 m .51651 .77014 L .51391 .76969 L p .767 .549 .602 r
F P
0 g
s
.52302 .69523 m .52729 .77005 L .52462 .77036 L p .652 .454 .603 r
F P
0 g
s
.52729 .77005 m .52302 .69523 L .52367 .69511 L p .619 .428 .602 r
F P
0 g
s
.40192 .50106 m .44473 .5387 L .45637 .53307 L p .647 .697 .882 r
F P
0 g
s
.44473 .5387 m .40192 .50106 L .38614 .51131 L p .64 .696 .886 r
F P
0 g
s
.51143 .76907 m .51903 .69498 L .51965 .69514 L p .796 .575 .602 r
F P
0 g
s
.51965 .69514 m .51391 .76969 L .51143 .76907 L p .796 .575 .602 r
F P
0 g
s
.60154 .65365 m .65982 .68505 L .65504 .67502 L p .214 .476 .889 r
F P
0 g
s
.65504 .67502 m .59861 .64777 L .60154 .65365 L p .214 .476 .889 r
F P
0 g
s
.52367 .69511 m .52986 .76956 L .52729 .77005 L p .619 .428 .602 r
F P
0 g
s
.52986 .76956 m .52367 .69511 L .52428 .69493 L p .583 .401 .602 r
F P
0 g
s
.29823 .95769 m .3094 .91234 L .2922 .89793 L p .932 .734 .613 r
F P
0 g
s
.3094 .91234 m .29823 .95769 L .31963 .97109 L p .901 .697 .617 r
F P
0 g
s
.50912 .76827 m .51845 .69477 L .51903 .69498 L p .825 .602 .601 r
F P
0 g
s
.51903 .69498 m .51143 .76907 L .50912 .76827 L p .825 .602 .601 r
F P
0 g
s
.82925 .62865 m .79905 .64297 L .79563 .62213 L p .801 .852 .888 r
F P
0 g
s
.79563 .62213 m .82581 .60534 L .82925 .62865 L p .801 .852 .888 r
F P
0 g
s
.52428 .69493 m .5323 .76889 L .52986 .76956 L p .583 .401 .602 r
F P
0 g
s
.5323 .76889 m .52428 .69493 L .52485 .69471 L p .542 .372 .6 r
F P
0 g
s
.50701 .76732 m .51792 .69452 L .51845 .69477 L p .855 .631 .599 r
F P
0 g
s
.51845 .69477 m .50912 .76827 L .50701 .76732 L p .855 .631 .599 r
F P
0 g
s
.52485 .69471 m .53457 .76805 L .5323 .76889 L p .542 .372 .6 r
F P
0 g
s
.53457 .76805 m .52485 .69471 L .52536 .69445 L p .494 .338 .598 r
F P
0 g
s
.56564 .27047 m .56154 .32628 L .53262 .32406 L p .728 .558 .661 r
F P
0 g
s
.53262 .32406 m .53375 .26796 L .56564 .27047 L p .728 .558 .661 r
F P
0 g
s
.46818 .59735 m .49938 .61647 L .49392 .61837 L p .627 .863 .987 r
F P
0 g
s
.49392 .61837 m .45514 .60196 L .46818 .59735 L p .627 .863 .987 r
F P
0 g
s
.50513 .76622 m .51745 .69423 L .51792 .69452 L p .886 .664 .596 r
F P
0 g
s
.51792 .69452 m .50701 .76732 L .50513 .76622 L p .886 .664 .596 r
F P
0 g
s
.52536 .69445 m .53662 .76706 L .53457 .76805 L p .494 .338 .598 r
F P
0 g
s
.53662 .76706 m .52536 .69445 L .52582 .69416 L p .437 .299 .595 r
F P
0 g
s
.50352 .76501 m .51705 .69392 L .51745 .69423 L p .919 .7 .59 r
F P
0 g
s
.51745 .69423 m .50513 .76622 L .50352 .76501 L p .919 .7 .59 r
F P
0 g
s
.52582 .69416 m .53844 .76594 L .53662 .76706 L p .437 .299 .595 r
F P
0 g
s
.53844 .76594 m .52582 .69416 L .5262 .69384 L p .365 .25 .588 r
F P
0 g
s
.54795 .61787 m .58495 .60075 L .59711 .60608 L p .486 .737 .982 r
F P
0 g
s
.58495 .60075 m .54795 .61787 L .54239 .61607 L p .488 .752 .988 r
F P
0 g
s
.24626 .62718 m .29025 .63952 L .28795 .65696 L p .59 .697 .917 r
F P
0 g
s
.50221 .76369 m .51672 .69357 L .51705 .69392 L p .952 .74 .579 r
F P
0 g
s
.51705 .69392 m .50352 .76501 L .50221 .76369 L p .952 .74 .579 r
F P
0 g
s
.5262 .69384 m .53998 .76469 L .53844 .76594 L p .365 .25 .588 r
F P
0 g
s
.53998 .76469 m .5262 .69384 L .52651 .69349 L p .273 .189 .576 r
F P
0 g
s
.59572 .53725 m .63706 .49876 L .6186 .49017 L p .703 .742 .882 r
F P
0 g
s
.6186 .49017 m .58378 .53184 L .59572 .53725 L p .703 .742 .882 r
F P
0 g
s
.44683 .33249 m .45904 .39719 L .4369 .40341 L p .631 .515 .704 r
F P
0 g
s
.50121 .76228 m .51647 .69321 L .51672 .69357 L p .982 .783 .56 r
F P
0 g
s
.51672 .69357 m .50221 .76369 L .50121 .76228 L p .982 .783 .56 r
F P
0 g
s
.31953 1.00614 m .31963 .97109 L .29823 .95769 L p .916 .637 .498 r
F P
0 g
s
.31963 .97109 m .31953 1.00614 L .34374 1.01777 L p .883 .606 .514 r
F P
0 g
s
.75501 .65273 m .6998 .65608 L .69694 .64283 L p .651 .754 .925 r
F P
0 g
s
.63478 .64319 m .69694 .64283 L .6998 .65608 L p .591 .712 .928 r
F P
0 g
s
.52651 .69349 m .54122 .76335 L .53998 .76469 L p .273 .189 .576 r
F P
0 g
s
.54122 .76335 m .52651 .69349 L .52674 .69312 L p .15 .109 .553 r
F P
0 g
s
.69694 .64283 m .63478 .64319 L .63077 .63481 L p .587 .717 .934 r
F P
0 g
s
.31162 .51941 m .26997 .51359 L .25846 .53411 L p .703 .807 .93 r
F P
0 g
s
.22731 .53975 m .25846 .53411 L .26997 .51359 L p .766 .893 .933 r
F P
0 g
s
.50054 .76082 m .51631 .69283 L .51647 .69321 L p 1 .823 .523 r
F P
0 g
s
.51647 .69321 m .50121 .76228 L .50054 .76082 L p 1 .823 .523 r
F P
0 g
s
.70372 .77677 m .74154 .82869 L .74953 .81335 L p .324 .372 .757 r
F P
0 g
s
.74953 .81335 m .71006 .76372 L .70372 .77677 L p .324 .372 .757 r
F P
0 g
s
.52674 .69312 m .54213 .76193 L .54122 .76335 L p .15 .109 .553 r
F P
0 g
s
.54213 .76193 m .52674 .69312 L .52688 .69273 L p 0 .001 .51 r
F P
0 g
s
.22731 .53975 m .21033 .55197 L .20276 .5766 L p .882 .981 .827 r
F P
0 g
s
.20132 .59332 m .20276 .5766 L .21033 .55197 L p 0 0 .124 r
F P
0 g
s
.50348 .32436 m .50162 .26831 L .53375 .26796 L p .702 .537 .66 r
F P
0 g
s
.50162 .26831 m .50348 .32436 L .47469 .3272 L p .676 .516 .661 r
F P
0 g
s
.52688 .69273 m .54272 .76046 L .54213 .76193 L p 0 .001 .51 r
F P
0 g
s
.54272 .76046 m .52688 .69273 L .52694 .69234 L p 0 0 .43 r
F P
0 g
s
.48218 .59378 m .50522 .615 L .49938 .61647 L p .603 .855 .992 r
F P
0 g
s
.49938 .61647 m .46818 .59735 L .48218 .59378 L p .603 .855 .992 r
F P
0 g
s
.4152 1.06014 m .4046 1.05616 L .3773 1.04836 L p .269 0 0 r
F P
0 g
s
.4046 1.05616 m .4152 1.06014 L .44142 1.06567 L p .285 0 0 r
F P
0 g
s
.53375 .26796 m .53262 .32406 L .50348 .32436 L p .702 .537 .66 r
F P
0 g
s
.48237 .39289 m .49255 .46447 L .47525 .46756 L p .662 .563 .733 r
F P
0 g
s
.47525 .46756 m .45904 .39719 L .48237 .39289 L p .662 .563 .733 r
F P
0 g
s
.54239 .61607 m .57165 .59639 L .58495 .60075 L p .488 .752 .988 r
F P
0 g
s
.57165 .59639 m .54239 .61607 L .53648 .61471 L p .494 .768 .992 r
F P
0 g
s
.56378 .46668 m .57855 .39597 L .60102 .40173 L p .763 .648 .735 r
F P
0 g
s
.32532 .50312 m .37282 .52268 L .38614 .51131 L p .658 .746 .915 r
F P
0 g
s
.37282 .52268 m .32532 .50312 L .31162 .51941 L p .658 .746 .915 r
F P
0 g
s
.57855 .39597 m .56378 .46668 L .54632 .46394 L p .744 .629 .732 r
F P
0 g
s
.50135 .75485 m .51652 .69128 L .51634 .69166 L p 0 0 .025 r
F P
0 g
s
.51634 .69166 m .50063 .75631 L .50135 .75485 L p 0 0 .025 r
F P
0 g
s
.73016 .84324 m .75463 .89425 L .76757 .87844 L p .332 .316 .692 r
F P
0 g
s
.76757 .87844 m .74154 .82869 L .73016 .84324 L p .332 .316 .692 r
F P
0 g
s
.54238 .75595 m .52679 .69156 L .52658 .69119 L p .893 .554 .066 r
F P
0 g
s
.49689 .59131 m .51134 .61398 L .50522 .615 L p .579 .844 .995 r
F P
0 g
s
.50522 .615 m .48218 .59378 L .49689 .59131 L p .579 .844 .995 r
F P
0 g
s
.50241 .75345 m .51679 .69092 L .51652 .69128 L p 0 0 .173 r
F P
0 g
s
.51652 .69128 m .50135 .75485 L .50241 .75345 L p 0 0 .173 r
F P
0 g
s
.52658 .69119 m .54157 .7545 L .54238 .75595 L p .893 .554 .066 r
F P
0 g
s
.54157 .7545 m .52658 .69119 L .5263 .69083 L p .943 .583 .202 r
F P
0 g
s
.45904 .39719 m .44683 .33249 L .47469 .3272 L p .657 .533 .701 r
F P
0 g
s
.73823 .90896 m .74965 .95422 L .76703 .93914 L p .34 .254 .612 r
F P
0 g
s
.76703 .93914 m .75463 .89425 L .73823 .90896 L p .34 .254 .612 r
F P
0 g
s
.53648 .61471 m .55745 .59308 L .57165 .59639 L p .494 .768 .992 r
F P
0 g
s
.55745 .59308 m .53648 .61471 L .53031 .61381 L p .504 .785 .996 r
F P
0 g
s
.50378 .75214 m .51713 .69058 L .51679 .69092 L p .069 0 .274 r
F P
0 g
s
.51679 .69092 m .50241 .75345 L .50378 .75214 L p .069 0 .274 r
F P
0 g
s
.54044 .75312 m .5263 .69083 L .52593 .6905 L p .939 .578 .293 r
F P
0 g
s
.5263 .69083 m .54044 .75312 L .54157 .7545 L p .943 .583 .202 r
F P
0 g
s
.38674 .67743 m .44372 .64918 L .44764 .64348 L p .793 .987 .891 r
F P
0 g
s
.44372 .64918 m .38674 .67743 L .38253 .68753 L p .834 .97 .887 r
F P
0 g
s
.79905 .64297 m .75501 .65273 L .75175 .6353 L p .716 .798 .915 r
F P
0 g
s
.75175 .6353 m .79563 .62213 L .79905 .64297 L p .716 .798 .915 r
F P
0 g
s
.50545 .75093 m .51755 .69027 L .51713 .69058 L p .22 0 .34 r
F P
0 g
s
.51713 .69058 m .50378 .75214 L .50545 .75093 L p .22 0 .34 r
F P
0 g
s
.64535 1.05443 m .63412 1.05856 L .65848 1.05112 L p 0 0 0 r
F P
0 g
s
.65848 1.05112 m .67221 1.04622 L .64535 1.05443 L p 0 0 0 r
F P
0 g
s
.52593 .6905 m .53899 .75183 L .54044 .75312 L p .939 .578 .293 r
F P
0 g
s
.53899 .75183 m .52593 .6905 L .52549 .6902 L p .912 .558 .352 r
F P
0 g
s
.51205 .58999 m .51763 .61344 L .51134 .61398 L p .556 .831 .997 r
F P
0 g
s
.51134 .61398 m .49689 .59131 L .51205 .58999 L p .556 .831 .997 r
F P
0 g
s
.50739 .74985 m .51804 .68999 L .51755 .69027 L p .332 .086 .383 r
F P
0 g
s
.51755 .69027 m .50545 .75093 L .50739 .74985 L p .332 .086 .383 r
F P
0 g
s
.52549 .6902 m .53725 .75066 L .53899 .75183 L p .912 .558 .352 r
F P
0 g
s
.53725 .75066 m .52549 .6902 L .52499 .68993 L p .879 .533 .391 r
F P
0 g
s
.53031 .61381 m .54261 .59088 L .55745 .59308 L p .504 .785 .996 r
F P
0 g
s
.54261 .59088 m .53031 .61381 L .52399 .61338 L p .518 .801 .997 r
F P
0 g
s
.33029 .75354 m .3811 .70805 L .38065 .69779 L p .902 .931 .824 r
F P
0 g
s
.3811 .70805 m .33029 .75354 L .33437 .76694 L p .901 .891 .811 r
F P
0 g
s
.50957 .74892 m .51858 .68975 L .51804 .68999 L p .417 .159 .412 r
F P
0 g
s
.51804 .68999 m .50739 .74985 L .50957 .74892 L p .417 .159 .412 r
F P
0 g
s
.41989 .49212 m .45637 .53307 L .46918 .52839 L p .654 .699 .879 r
F P
0 g
s
.45637 .53307 m .41989 .49212 L .40192 .50106 L p .647 .697 .882 r
F P
0 g
s
.52499 .68993 m .53525 .74961 L .53725 .75066 L p .879 .533 .391 r
F P
0 g
s
.53525 .74961 m .52499 .68993 L .52444 .6897 L p .844 .507 .417 r
F P
0 g
s
.729 .96797 m .7291 1.00309 L .74976 .98962 L p .331 .16 .493 r
F P
0 g
s
.74976 .98962 m .74965 .95422 L .729 .96797 L p .331 .16 .493 r
F P
0 g
s
.58968 .33099 m .57855 .39597 L .555 .39214 L p .749 .608 .701 r
F P
0 g
s
.555 .39214 m .56154 .32628 L .58968 .33099 L p .749 .608 .701 r
F P
0 g
s
.69694 .64283 m .75175 .6353 L .75501 .65273 L p .651 .754 .925 r
F P
0 g
s
.52738 .58984 m .52399 .61338 L .51763 .61344 L p .535 .816 .998 r
F P
0 g
s
.51763 .61344 m .51205 .58999 L .52738 .58984 L p .535 .816 .998 r
F P
0 g
s
.35193 1.03894 m .34374 1.01777 L .31953 1.00614 L p .851 .435 .242 r
F P
0 g
s
.34374 1.01777 m .35193 1.03894 L .3773 1.04836 L p .824 .422 .287 r
F P
0 g
s
.52399 .61338 m .52738 .58984 L .54261 .59088 L p .518 .801 .997 r
F P
0 g
s
.51194 .74815 m .51918 .68955 L .51858 .68975 L p .485 .216 .431 r
F P
0 g
s
.51858 .68975 m .50957 .74892 L .51194 .74815 L p .485 .216 .431 r
F P
0 g
s
.50644 .39059 m .51038 .46282 L .49255 .46447 L p .684 .578 .731 r
F P
0 g
s
.49255 .46447 m .48237 .39289 L .50644 .39059 L p .684 .578 .731 r
F P
0 g
s
.52444 .6897 m .53302 .74872 L .53525 .74961 L p .844 .507 .417 r
F P
0 g
s
.53302 .74872 m .52444 .6897 L .52383 .68951 L p .809 .481 .435 r
F P
0 g
s
.66735 .51983 m .71396 .49932 L .69585 .48448 L p .66 .748 .915 r
F P
0 g
s
.69585 .48448 m .6534 .50871 L .66735 .51983 L p .66 .748 .915 r
F P
0 g
s
.51448 .74755 m .51981 .6894 L .51918 .68955 L p .541 .264 .444 r
F P
0 g
s
.51918 .68955 m .51194 .74815 L .51448 .74755 L p .541 .264 .444 r
F P
0 g
s
.52383 .68951 m .5306 .74799 L .53302 .74872 L p .809 .481 .435 r
F P
0 g
s
.5306 .74799 m .52383 .68951 L .52319 .68937 L p .774 .455 .446 r
F P
0 g
s
.26997 .51359 m .31162 .51941 L .32532 .50312 L p .696 .811 .936 r
F P
0 g
s
.51713 .74714 m .52047 .68929 L .51981 .6894 L p .589 .304 .452 r
F P
0 g
s
.51981 .6894 m .51448 .74755 L .51713 .74714 L p .589 .304 .452 r
F P
0 g
s
.52319 .68937 m .52803 .74744 L .5306 .74799 L p .774 .455 .446 r
F P
0 g
s
.52803 .74744 m .52319 .68937 L .52252 .68927 L p .74 .428 .454 r
F P
0 g
s
.59861 .64777 m .65504 .67502 L .64798 .66539 L p .137 .465 .89 r
F P
0 g
s
.64798 .66539 m .59438 .64214 L .59861 .64777 L p .137 .465 .89 r
F P
0 g
s
.51986 .74692 m .52115 .68923 L .52047 .68929 L p .631 .339 .457 r
F P
0 g
s
.52047 .68929 m .51713 .74714 L .51986 .74692 L p .631 .339 .457 r
F P
0 g
s
.52252 .68927 m .52536 .74707 L .52803 .74744 L p .74 .428 .454 r
F P
0 g
s
.52536 .74707 m .52252 .68927 L .52184 .68923 L p .705 .4 .458 r
F P
0 g
s
.54632 .46394 m .555 .39214 L .57855 .39597 L p .744 .629 .732 r
F P
0 g
s
.555 .39214 m .54632 .46394 L .52841 .46264 L p .724 .611 .731 r
F P
0 g
s
.52262 .7469 m .52184 .68923 L .52115 .68923 L p .669 .371 .459 r
F P
0 g
s
.52115 .68923 m .51986 .74692 L .52262 .7469 L p .669 .371 .459 r
F P
0 g
s
.52184 .68923 m .52262 .7469 L .52536 .74707 L p .705 .4 .458 r
F P
0 g
s
.52455 1.05775 m .52502 1.07253 L .4967 1.07189 L p .624 .781 .957 r
F P
0 g
s
.52502 1.07253 m .52455 1.05775 L .54896 1.05685 L p .624 .781 .957 r
F P
0 g
s
.54896 1.05685 m .5533 1.07149 L .52502 1.07253 L p .624 .781 .957 r
F P
0 g
s
.58378 .53184 m .6186 .49017 L .59833 .48312 L p .699 .736 .879 r
F P
0 g
s
.59833 .48312 m .57072 .52742 L .58378 .53184 L p .699 .736 .879 r
F P
0 g
s
.78233 .52906 m .81328 .53412 L .79947 .5114 L p .44 .633 .937 r
F P
0 g
s
.79947 .5114 m .7697 .50873 L .78233 .52906 L p .44 .633 .937 r
F P
0 g
s
.5001 1.0572 m .4967 1.07189 L .46871 1.0696 L p .624 .781 .956 r
F P
0 g
s
.4967 1.07189 m .5001 1.0572 L .52455 1.05775 L p .624 .781 .957 r
F P
0 g
s
.47469 .3272 m .48237 .39289 L .45904 .39719 L p .657 .533 .701 r
F P
0 g
s
.53081 .39034 m .52841 .46264 L .51038 .46282 L p .704 .594 .73 r
F P
0 g
s
.51038 .46282 m .50644 .39059 L .53081 .39034 L p .704 .594 .73 r
F P
0 g
s
.52841 .46264 m .53081 .39034 L .555 .39214 L p .724 .611 .731 r
F P
0 g
s
.5533 1.07149 m .54896 1.05685 L .573 1.0545 L p .624 .781 .956 r
F P
0 g
s
.573 1.0545 m .58116 1.06879 L .5533 1.07149 L p .624 .781 .956 r
F P
0 g
s
.66238 .70557 m .71339 .75024 L .71361 .73654 L p .251 .409 .826 r
F P
0 g
s
.71361 .73654 m .66226 .69529 L .66238 .70557 L p .251 .409 .826 r
F P
0 g
s
.83906 .5706 m .84051 .58733 L .83157 .56287 L p .92 .654 .164 r
F P
0 g
s
.83157 .56287 m .83015 .54605 L .83906 .5706 L p .92 .654 .164 r
F P
0 g
s
.3584 .62026 m .41667 .62868 L .41125 .63682 L p .692 .81 .938 r
F P
0 g
s
.41125 .63682 m .35035 .63294 L .3584 .62026 L p .692 .81 .938 r
F P
0 g
s
.48237 .39289 m .47469 .3272 L .50348 .32436 L p .681 .551 .7 r
F P
0 g
s
.70553 1.01509 m .69704 1.03642 L .71945 1.02512 L p .243 0 .228 r
F P
0 g
s
.71945 1.02512 m .7291 1.00309 L .70553 1.01509 L p .243 0 .228 r
F P
0 g
s
.56154 .32628 m .555 .39214 L .53081 .39034 L p .727 .588 .7 r
F P
0 g
s
.53081 .39034 m .53262 .32406 L .56154 .32628 L p .727 .588 .7 r
F P
0 g
s
.72855 .51536 m .7697 .50873 L .75255 .48941 L p .582 .72 .938 r
F P
0 g
s
.75255 .48941 m .71396 .49932 L .72855 .51536 L p .582 .72 .938 r
F P
0 g
s
.43976 .48468 m .46918 .52839 L .48292 .52477 L p .66 .702 .877 r
F P
0 g
s
.46918 .52839 m .43976 .48468 L .41989 .49212 L p .654 .699 .879 r
F P
0 g
s
.47594 1.0552 m .46871 1.0696 L .44142 1.06567 L p .624 .781 .956 r
F P
0 g
s
.46871 1.0696 m .47594 1.0552 L .5001 1.0572 L p .624 .781 .956 r
F P
0 g
s
.63077 .63481 m .69112 .62981 L .69694 .64283 L p .587 .717 .934 r
F P
0 g
s
.69112 .62981 m .63077 .63481 L .6249 .62677 L p .583 .723 .94 r
F P
0 g
s
.39325 .66768 m .44764 .64348 L .4528 .63811 L p .729 .988 .883 r
F P
0 g
s
.44764 .64348 m .39325 .66768 L .38674 .67743 L p .793 .987 .891 r
F P
0 g
s
.57072 .52742 m .59833 .48312 L .57661 .47776 L p .695 .729 .877 r
F P
0 g
s
.57661 .47776 m .55679 .52406 L .57072 .52742 L p .695 .729 .877 r
F P
0 g
s
.50348 .32436 m .50644 .39059 L .48237 .39289 L p .681 .551 .7 r
F P
0 g
s
.58116 1.06879 m .573 1.0545 L .59633 1.05073 L p .624 .781 .956 r
F P
0 g
s
.59633 1.05073 m .60822 1.06447 L .58116 1.06879 L p .624 .781 .956 r
F P
0 g
s
.50644 .39059 m .50348 .32436 L .53262 .32406 L p .704 .569 .699 r
F P
0 g
s
.21033 .55197 m .2089 .56877 L .20132 .59332 L p 0 0 .124 r
F P
0 g
s
.21603 .611 m .20132 .59332 L .2089 .56877 L p .317 .387 .777 r
F P
0 g
s
.53262 .32406 m .53081 .39034 L .50644 .39059 L p .704 .569 .699 r
F P
0 g
s
.59438 .64214 m .64798 .66539 L .63872 .65631 L p .054 .45 .879 r
F P
0 g
s
.63872 .65631 m .58892 .63686 L .59438 .64214 L p .054 .45 .879 r
F P
0 g
s
.29649 .62226 m .35035 .63294 L .34525 .64603 L p .654 .757 .925 r
F P
0 g
s
.34525 .64603 m .29025 .63952 L .29649 .62226 L p .654 .757 .925 r
F P
0 g
s
.3773 1.04836 m .39043 1.05306 L .4152 1.06014 L p .269 0 0 r
F P
0 g
s
.39043 1.05306 m .3773 1.04836 L .35193 1.03894 L p 0 .352 .675 r
F P
0 g
s
.29524 .81714 m .33437 .76694 L .33029 .75354 L p .937 .898 .763 r
F P
0 g
s
.33437 .76694 m .29524 .81714 L .30408 .8323 L p .924 .854 .755 r
F P
0 g
s
.46115 .4789 m .48292 .52477 L .49736 .52226 L p .667 .705 .876 r
F P
0 g
s
.48292 .52477 m .46115 .4789 L .43976 .48468 L p .66 .702 .877 r
F P
0 g
s
.34259 .48796 m .38614 .51131 L .40192 .50106 L p .658 .746 .915 r
F P
0 g
s
.38614 .51131 m .34259 .48796 L .32532 .50312 L p .658 .746 .915 r
F P
0 g
s
.55679 .52406 m .57661 .47776 L .55386 .4742 L p .69 .724 .875 r
F P
0 g
s
.55386 .4742 m .54222 .52183 L .55679 .52406 L p .69 .724 .875 r
F P
0 g
s
.26997 .51359 m .23986 .51684 L .22731 .53975 L p .766 .893 .933 r
F P
0 g
s
.21033 .55197 m .22731 .53975 L .23986 .51684 L p .833 .999 .82 r
F P
0 g
s
.45241 1.05178 m .44142 1.06567 L .4152 1.06014 L p .624 .781 .956 r
F P
0 g
s
.44142 1.06567 m .45241 1.05178 L .47594 1.0552 L p .624 .781 .956 r
F P
0 g
s
.75175 .6353 m .69694 .64283 L .69112 .62981 L p .651 .754 .925 r
F P
0 g
s
.67221 1.04622 m .65848 1.05112 L .68096 1.04224 L p .287 .772 .692 r
F P
0 g
s
.68096 1.04224 m .69704 1.03642 L .67221 1.04622 L p .287 .772 .692 r
F P
0 g
s
.48369 .47489 m .49736 .52226 L .51223 .52092 L p .673 .709 .875 r
F P
0 g
s
.49736 .52226 m .48369 .47489 L .46115 .4789 L p .667 .705 .876 r
F P
0 g
s
.40198 .65845 m .4528 .63811 L .45915 .63316 L p .638 .965 .859 r
F P
0 g
s
.4528 .63811 m .40198 .65845 L .39325 .66768 L p .729 .988 .883 r
F P
0 g
s
.27839 .88237 m .30408 .8323 L .29524 .81714 L p .957 .847 .693 r
F P
0 g
s
.30408 .8323 m .27839 .88237 L .2922 .89793 L p .934 .802 .691 r
F P
0 g
s
.3293 .73987 m .38065 .69779 L .38253 .68753 L p .89 .967 .832 r
F P
0 g
s
.38065 .69779 m .3293 .73987 L .33029 .75354 L p .902 .931 .824 r
F P
0 g
s
.71006 .76372 m .74953 .81335 L .75391 .79746 L p .24 .339 .765 r
F P
0 g
s
.75391 .79746 m .71339 .75024 L .71006 .76372 L p .24 .339 .765 r
F P
0 g
s
.54222 .52183 m .55386 .4742 L .53049 .47252 L p .685 .718 .875 r
F P
0 g
s
.53049 .47252 m .52728 .52078 L .54222 .52183 L p .685 .718 .875 r
F P
0 g
s
.6534 .50871 m .69585 .48448 L .67448 .47115 L p .66 .748 .915 r
F P
0 g
s
.67448 .47115 m .63706 .49876 L .6534 .50871 L p .66 .748 .915 r
F P
0 g
s
.36931 .60822 m .42389 .62099 L .41667 .62868 L p .685 .813 .944 r
F P
0 g
s
.41667 .62868 m .3584 .62026 L .36931 .60822 L p .685 .813 .944 r
F P
0 g
s
.60822 1.06447 m .59633 1.05073 L .61862 1.04559 L p .625 .781 .956 r
F P
0 g
s
.61862 1.04559 m .63412 1.05856 L .60822 1.06447 L p .625 .781 .956 r
F P
0 g
s
.28002 .94291 m .2922 .89793 L .27839 .88237 L p .962 .776 .605 r
F P
0 g
s
.2922 .89793 m .28002 .94291 L .29823 .95769 L p .932 .734 .613 r
F P
0 g
s
.50695 .47275 m .51223 .52092 L .52728 .52078 L p .679 .713 .874 r
F P
0 g
s
.51223 .52092 m .50695 .47275 L .48369 .47489 L p .673 .709 .875 r
F P
0 g
s
.58892 .63686 m .63872 .65631 L .6274 .64796 L p 0 .433 .851 r
F P
0 g
s
.6274 .64796 m .5823 .63203 L .58892 .63686 L p 0 .433 .851 r
F P
0 g
s
.52728 .52078 m .53049 .47252 L .50695 .47275 L p .679 .713 .874 r
F P
0 g
s
.84051 .58733 m .82581 .60534 L .81712 .58223 L p .918 .871 .775 r
F P
0 g
s
.81712 .58223 m .83157 .56287 L .84051 .58733 L p .918 .871 .775 r
F P
0 g
s
.29812 .99301 m .29823 .95769 L .28002 .94291 L p .949 .67 .473 r
F P
0 g
s
.29823 .95769 m .29812 .99301 L .31953 1.00614 L p .916 .637 .498 r
F P
0 g
s
.2089 .56877 m .22343 .5878 L .21603 .611 L p .317 .387 .777 r
F P
0 g
s
.24626 .62718 m .21603 .611 L .22343 .5878 L p .511 .599 .878 r
F P
0 g
s
.6249 .62677 m .68236 .61727 L .69112 .62981 L p .583 .723 .94 r
F P
0 g
s
.68236 .61727 m .6249 .62677 L .61725 .61921 L p .581 .73 .945 r
F P
0 g
s
.66226 .69529 m .71361 .73654 L .71063 .72283 L p .161 .385 .833 r
F P
0 g
s
.71063 .72283 m .65982 .68505 L .66226 .69529 L p .161 .385 .833 r
F P
0 g
s
.25324 .60647 m .29649 .62226 L .29025 .63952 L p .598 .694 .91 r
F P
0 g
s
.29025 .63952 m .24626 .62718 L .25324 .60647 L p .598 .694 .91 r
F P
0 g
s
.74154 .82869 m .76757 .87844 L .77677 .86175 L p .242 .272 .692 r
F P
0 g
s
.77677 .86175 m .74953 .81335 L .74154 .82869 L p .242 .272 .692 r
F P
0 g
s
.81328 .53412 m .83015 .54605 L .81573 .52214 L p 0 .332 .816 r
F P
0 g
s
.81573 .52214 m .79947 .5114 L .81328 .53412 L p 0 .332 .816 r
F P
0 g
s
.3289 1.02799 m .31953 1.00614 L .29812 .99301 L p .871 .441 .177 r
F P
0 g
s
.31953 1.00614 m .3289 1.02799 L .35193 1.03894 L p .851 .435 .242 r
F P
0 g
s
.22343 .5878 m .25324 .60647 L .24626 .62718 L p .511 .599 .878 r
F P
0 g
s
.41281 .64991 m .45915 .63316 L .46656 .62871 L p .524 .917 .818 r
F P
0 g
s
.45915 .63316 m .41281 .64991 L .40198 .65845 L p .638 .965 .859 r
F P
0 g
s
.75463 .89425 m .76703 .93914 L .78079 .92291 L p .246 .196 .602 r
F P
0 g
s
.78079 .92291 m .76757 .87844 L .75463 .89425 L p .246 .196 .602 r
F P
0 g
s
.28603 .49398 m .32532 .50312 L .34259 .48796 L p .687 .813 .942 r
F P
0 g
s
.32532 .50312 m .28603 .49398 L .26997 .51359 L p .696 .811 .936 r
F P
0 g
s
.23986 .51684 m .26997 .51359 L .28603 .49398 L p .747 .905 .948 r
F P
0 g
s
.5823 .63203 m .6274 .64796 L .6142 .6405 L p 0 .415 .806 r
F P
0 g
s
.6142 .6405 m .57464 .62772 L .5823 .63203 L p 0 .415 .806 r
F P
0 g
s
.74965 .95422 m .74976 .98962 L .76714 .97484 L p .227 .082 .465 r
F P
0 g
s
.76714 .97484 m .76703 .93914 L .74965 .95422 L p .227 .082 .465 r
F P
0 g
s
.42983 1.04696 m .4152 1.06014 L .39043 1.05306 L p .624 .78 .956 r
F P
0 g
s
.4152 1.06014 m .42983 1.04696 L .45241 1.05178 L p .624 .781 .956 r
F P
0 g
s
.79563 .62213 m .75175 .6353 L .74456 .61812 L p .718 .79 .909 r
F P
0 g
s
.69112 .62981 m .74456 .61812 L .75175 .6353 L p .651 .754 .925 r
F P
0 g
s
.82581 .60534 m .79563 .62213 L .78751 .6015 L p .799 .83 .875 r
F P
0 g
s
.78751 .6015 m .81712 .58223 L .82581 .60534 L p .799 .83 .875 r
F P
0 g
s
.3632 .47423 m .40192 .50106 L .41989 .49212 L p .658 .746 .915 r
F P
0 g
s
.40192 .50106 m .3632 .47423 L .34259 .48796 L p .658 .746 .915 r
F P
0 g
s
.7291 1.00309 m .71945 1.02512 L .73907 1.01246 L p .11 0 .157 r
F P
0 g
s
.73907 1.01246 m .74976 .98962 L .7291 1.00309 L p .11 0 .157 r
F P
0 g
s
.63412 1.05856 m .61862 1.04559 L .63956 1.03913 L p .625 .781 .956 r
F P
0 g
s
.63956 1.03913 m .65848 1.05112 L .63412 1.05856 L p .625 .781 .956 r
F P
0 g
s
.38293 .59706 m .43281 .61389 L .42389 .62099 L p .677 .814 .949 r
F P
0 g
s
.42389 .62099 m .36931 .60822 L .38293 .59706 L p .677 .814 .949 r
F P
0 g
s
.36745 1.04453 m .35193 1.03894 L .3289 1.02799 L p 0 .38 .745 r
F P
0 g
s
.35193 1.03894 m .36745 1.04453 L .39043 1.05306 L p 0 .352 .675 r
F P
0 g
s
.71396 .49932 m .75255 .48941 L .7311 .47148 L p .581 .728 .944 r
F P
0 g
s
.7311 .47148 m .69585 .48448 L .71396 .49932 L p .581 .728 .944 r
F P
0 g
s
.30664 .60546 m .3584 .62026 L .35035 .63294 L p .654 .757 .925 r
F P
0 g
s
.35035 .63294 m .29649 .62226 L .30664 .60546 L p .654 .757 .925 r
F P
0 g
s
.51633 .84562 m .51919 .7704 L .52191 .77048 L p .714 .53 .639 r
F P
0 g
s
.52191 .77048 m .5223 .84578 L .51633 .84562 L p .714 .53 .639 r
F P
0 g
s
.5223 .84578 m .52191 .77048 L .52462 .77036 L p .687 .508 .639 r
F P
0 g
s
.52399 1.02564 m .52455 1.05775 L .5001 1.0572 L p .7 .68 .828 r
F P
0 g
s
.52455 1.05775 m .52399 1.02564 L .54381 1.02489 L p .686 .669 .828 r
F P
0 g
s
.54381 1.02489 m .54896 1.05685 L .52455 1.05775 L p .686 .669 .828 r
F P
0 g
s
.42557 .64222 m .46656 .62871 L .47493 .62486 L p .395 .846 .765 r
F P
0 g
s
.46656 .62871 m .42557 .64222 L .41281 .64991 L p .524 .917 .818 r
F P
0 g
s
.51044 .84507 m .51651 .77014 L .51919 .7704 L p .74 .552 .639 r
F P
0 g
s
.51919 .7704 m .51633 .84562 L .51044 .84507 L p .74 .552 .639 r
F P
0 g
s
.52462 .77036 m .52826 .84553 L .5223 .84578 L p .687 .508 .639 r
F P
0 g
s
.52826 .84553 m .52462 .77036 L .52729 .77005 L p .659 .486 .639 r
F P
0 g
s
.50473 .84413 m .51391 .76969 L .51651 .77014 L p .766 .575 .639 r
F P
0 g
s
.51651 .77014 m .51044 .84507 L .50473 .84413 L p .766 .575 .639 r
F P
0 g
s
.52729 .77005 m .53412 .84488 L .52826 .84553 L p .659 .486 .639 r
F P
0 g
s
.53412 .84488 m .52729 .77005 L .52986 .76956 L p .629 .464 .64 r
F P
0 g
s
.74456 .61812 m .78751 .6015 L .79563 .62213 L p .718 .79 .909 r
F P
0 g
s
.63706 .49876 m .67448 .47115 L .6502 .45962 L p .66 .748 .915 r
F P
0 g
s
.6502 .45962 m .6186 .49017 L .63706 .49876 L p .66 .748 .915 r
F P
0 g
s
.61725 .61921 m .67077 .60542 L .68236 .61727 L p .581 .73 .945 r
F P
0 g
s
.67077 .60542 m .61725 .61921 L .60794 .61227 L p .58 .737 .95 r
F P
0 g
s
.50413 1.02518 m .5001 1.0572 L .47594 1.0552 L p .713 .693 .829 r
F P
0 g
s
.5001 1.0572 m .50413 1.02518 L .52399 1.02564 L p .7 .68 .828 r
F P
0 g
s
.7697 .50873 m .79947 .5114 L .78055 .48977 L p .421 .646 .951 r
F P
0 g
s
.78055 .48977 m .75255 .48941 L .7697 .50873 L p .421 .646 .951 r
F P
0 g
s
.49928 .8428 m .51143 .76907 L .51391 .76969 L p .792 .6 .64 r
F P
0 g
s
.51391 .76969 m .50473 .84413 L .49928 .8428 L p .792 .6 .64 r
F P
0 g
s
.52986 .76956 m .53977 .84384 L .53412 .84488 L p .629 .464 .64 r
F P
0 g
s
.53977 .84384 m .52986 .76956 L .5323 .76889 L p .596 .44 .641 r
F P
0 g
s
.23986 .51684 m .22341 .52786 L .21033 .55197 L p .833 .999 .82 r
F P
0 g
s
.2089 .56877 m .21033 .55197 L .22341 .52786 L p 0 0 .268 r
F P
0 g
s
.57464 .62772 m .6142 .6405 L .59933 .63408 L p 0 .399 .75 r
F P
0 g
s
.59933 .63408 m .56606 .62402 L .57464 .62772 L p 0 .399 .75 r
F P
0 g
s
.54896 1.05685 m .54381 1.02489 L .56332 1.02295 L p .671 .659 .83 r
F P
0 g
s
.56332 1.02295 m .573 1.0545 L .54896 1.05685 L p .671 .659 .83 r
F P
0 g
s
.33149 .72615 m .38253 .68753 L .38674 .67743 L p .855 .994 .83 r
F P
0 g
s
.38253 .68753 m .33149 .72615 L .3293 .73987 L p .89 .967 .832 r
F P
0 g
s
.49418 .84112 m .50912 .76827 L .51143 .76907 L p .819 .626 .641 r
F P
0 g
s
.51143 .76907 m .49928 .8428 L .49418 .84112 L p .819 .626 .641 r
F P
0 g
s
.5323 .76889 m .54514 .84243 L .53977 .84384 L p .596 .44 .641 r
F P
0 g
s
.54514 .84243 m .5323 .76889 L .53457 .76805 L p .56 .415 .642 r
F P
0 g
s
.28996 .80136 m .33029 .75354 L .3293 .73987 L p .938 .943 .766 r
F P
0 g
s
.33029 .75354 m .28996 .80136 L .29524 .81714 L p .937 .898 .763 r
F P
0 g
s
.48952 .83911 m .50701 .76732 L .50912 .76827 L p .847 .655 .643 r
F P
0 g
s
.50912 .76827 m .49418 .84112 L .48952 .83911 L p .847 .655 .643 r
F P
0 g
s
.69704 1.03642 m .68096 1.04224 L .7012 1.03203 L p .413 .855 .761 r
F P
0 g
s
.7012 1.03203 m .71945 1.02512 L .69704 1.03642 L p .413 .855 .761 r
F P
0 g
s
.53457 .76805 m .55014 .84066 L .54514 .84243 L p .56 .415 .642 r
F P
0 g
s
.55014 .84066 m .53457 .76805 L .53662 .76706 L p .518 .388 .643 r
F P
0 g
s
.74456 .61812 m .69112 .62981 L .68236 .61727 L p .651 .754 .925 r
F P
0 g
s
.48453 1.02353 m .47594 1.0552 L .45241 1.05178 L p .726 .706 .832 r
F P
0 g
s
.47594 1.0552 m .48453 1.02353 L .50413 1.02518 L p .713 .693 .829 r
F P
0 g
s
.48537 .83679 m .50513 .76622 L .50701 .76732 L p .875 .687 .644 r
F P
0 g
s
.50701 .76732 m .48952 .83911 L .48537 .83679 L p .875 .687 .644 r
F P
0 g
s
.53662 .76706 m .55468 .83857 L .55014 .84066 L p .518 .388 .643 r
F P
0 g
s
.55468 .83857 m .53662 .76706 L .53844 .76594 L p .468 .357 .644 r
F P
0 g
s
.44006 .63553 m .47493 .62486 L .48411 .62166 L p .264 .762 .706 r
F P
0 g
s
.47493 .62486 m .44006 .63553 L .42557 .64222 L p .395 .846 .765 r
F P
0 g
s
.65982 .68505 m .71063 .72283 L .70445 .70936 L p .053 .353 .827 r
F P
0 g
s
.70445 .70936 m .65504 .67502 L .65982 .68505 L p .053 .353 .827 r
F P
0 g
s
.573 1.0545 m .56332 1.02295 L .58223 1.01983 L p .656 .65 .832 r
F P
0 g
s
.58223 1.01983 m .59633 1.05073 L .573 1.0545 L p .656 .65 .832 r
F P
0 g
s
.4818 .83421 m .50352 .76501 L .50513 .76622 L p .905 .722 .644 r
F P
0 g
s
.50513 .76622 m .48537 .83679 L .4818 .83421 L p .905 .722 .644 r
F P
0 g
s
.56606 .62402 m .59933 .63408 L .58304 .62881 L p 0 .389 .691 r
F P
0 g
s
.58304 .62881 m .5567 .62099 L .56606 .62402 L p 0 .389 .691 r
F P
0 g
s
.5587 .83619 m .53844 .76594 L .53998 .76469 L p .408 .32 .644 r
F P
0 g
s
.71339 .75024 m .75391 .79746 L .75454 .78125 L p .134 .298 .766 r
F P
0 g
s
.75454 .78125 m .71361 .73654 L .71339 .75024 L p .134 .298 .766 r
F P
0 g
s
.47887 .83141 m .50221 .76369 L .50352 .76501 L p .936 .763 .643 r
F P
0 g
s
.50352 .76501 m .4818 .83421 L .47887 .83141 L p .936 .763 .643 r
F P
0 g
s
.40853 1.04082 m .39043 1.05306 L .36745 1.04453 L p .624 .78 .956 r
F P
0 g
s
.39043 1.05306 m .40853 1.04082 L .42983 1.04696 L p .624 .78 .956 r
F P
0 g
s
.39907 .58699 m .44328 .6075 L .43281 .61389 L p .668 .815 .954 r
F P
0 g
s
.43281 .61389 m .38293 .59706 L .39907 .58699 L p .668 .815 .954 r
F P
0 g
s
.53998 .76469 m .56212 .83355 L .5587 .83619 L p .408 .32 .644 r
F P
0 g
s
.56212 .83355 m .53998 .76469 L .54122 .76335 L p .333 .275 .642 r
F P
0 g
s
.83015 .54605 m .83157 .56287 L .8171 .53905 L p .974 .676 .295 r
F P
0 g
s
.8171 .53905 m .81573 .52214 L .83015 .54605 L p .974 .676 .295 r
F P
0 g
s
.3868 .46224 m .41989 .49212 L .43976 .48468 L p .659 .746 .915 r
F P
0 g
s
.41989 .49212 m .3868 .46224 L .3632 .47423 L p .658 .746 .915 r
F P
0 g
s
.48411 .62166 m .45603 .62997 L .44006 .63553 L p .264 .762 .706 r
F P
0 g
s
.45603 .62997 m .48411 .62166 L .49395 .61919 L p 0 0 0 r
F P
0 g
s
.47662 .82842 m .50121 .76228 L .50221 .76369 L p .965 .807 .637 r
F P
0 g
s
.50221 .76369 m .47887 .83141 L .47662 .82842 L p .965 .807 .637 r
F P
0 g
s
.26825 .86587 m .29524 .81714 L .28996 .80136 L p .972 .895 .688 r
F P
0 g
s
.29524 .81714 m .26825 .86587 L .27839 .88237 L p .957 .847 .693 r
F P
0 g
s
.60794 .61227 m .65652 .59451 L .67077 .60542 L p .58 .737 .95 r
F P
0 g
s
.65652 .59451 m .60794 .61227 L .59711 .60608 L p .58 .745 .955 r
F P
0 g
s
.46544 1.02069 m .45241 1.05178 L .42983 1.04696 L p .738 .72 .835 r
F P
0 g
s
.45241 1.05178 m .46544 1.02069 L .48453 1.02353 L p .726 .706 .832 r
F P
0 g
s
.54122 .76335 m .56489 .8307 L .56212 .83355 L p .333 .275 .642 r
F P
0 g
s
.56489 .8307 m .54122 .76335 L .54213 .76193 L p .235 .218 .635 r
F P
0 g
s
.5567 .62099 m .58304 .62881 L .56563 .62481 L p .211 0 0 r
F P
0 g
s
.56563 .62481 m .54673 .6187 L .5567 .62099 L p .211 0 0 r
F P
0 g
s
.65848 1.05112 m .63956 1.03913 L .65882 1.03143 L p .625 .781 .956 r
F P
0 g
s
.65882 1.03143 m .68096 1.04224 L .65848 1.05112 L p .625 .781 .956 r
F P
0 g
s
.6186 .49017 m .6502 .45962 L .62343 .45013 L p .66 .748 .915 r
F P
0 g
s
.62343 .45013 m .59833 .48312 L .6186 .49017 L p .66 .748 .915 r
F P
0 g
s
.47511 .8253 m .50054 .76082 L .50121 .76228 L p .987 .854 .623 r
F P
0 g
s
.50121 .76228 m .47662 .82842 L .47511 .8253 L p .987 .854 .623 r
F P
0 g
s
.59633 1.05073 m .58223 1.01983 L .60027 1.01558 L p .639 .642 .836 r
F P
0 g
s
.60027 1.01558 m .61862 1.04559 L .59633 1.05073 L p .639 .642 .836 r
F P
0 g
s
.54213 .76193 m .56695 .82767 L .56489 .8307 L p .235 .218 .635 r
F P
0 g
s
.56695 .82767 m .54213 .76193 L .54272 .76046 L p .105 .142 .617 r
F P
0 g
s
.47319 .62566 m .49395 .61919 L .50427 .61748 L p 0 0 0 r
F P
0 g
s
.49395 .61919 m .47319 .62566 L .45603 .62997 L p 0 0 0 r
F P
0 g
s
.26535 .92694 m .27839 .88237 L .26825 .86587 L p .988 .821 .588 r
F P
0 g
s
.27839 .88237 m .26535 .92694 L .28002 .94291 L p .962 .776 .605 r
F P
0 g
s
.54673 .6187 m .56563 .62481 L .5474 .62215 L p .202 0 0 r
F P
0 g
s
.5474 .62215 m .53632 .61718 L .54673 .6187 L p .202 0 0 r
F P
0 g
s
.22341 .52786 m .22203 .54475 L .2089 .56877 L p 0 0 .268 r
F P
0 g
s
.22343 .5878 m .2089 .56877 L .22203 .54475 L p .388 .416 .768 r
F P
0 g
s
.2799 .97854 m .28002 .94291 L .26535 .92694 L p .978 .702 .434 r
F P
0 g
s
.28002 .94291 m .2799 .97854 L .29812 .99301 L p .949 .67 .473 r
F P
0 g
s
.30646 .47569 m .34259 .48796 L .3632 .47423 L p .678 .814 .948 r
F P
0 g
s
.34259 .48796 m .30646 .47569 L .28603 .49398 L p .687 .813 .942 r
F P
0 g
s
.47435 .8221 m .50022 .75932 L .50054 .76082 L p .988 .894 .59 r
F P
0 g
s
.50054 .76082 m .47511 .8253 L .47435 .8221 L p .988 .894 .59 r
F P
0 g
s
.54272 .76046 m .56829 .82453 L .56695 .82767 L p .105 .142 .617 r
F P
0 g
s
.56829 .82453 m .54272 .76046 L .54296 .75895 L p 0 .041 .577 r
F P
0 g
s
.30856 1.01565 m .29812 .99301 L .2799 .97854 L p .874 .433 .083 r
F P
0 g
s
.29812 .99301 m .30856 1.01565 L .3289 1.02799 L p .871 .441 .177 r
F P
0 g
s
.26492 .58626 m .30664 .60546 L .29649 .62226 L p .606 .693 .904 r
F P
0 g
s
.29649 .62226 m .25324 .60647 L .26492 .58626 L p .606 .693 .904 r
F P
0 g
s
.28603 .49398 m .25754 .4949 L .23986 .51684 L p .747 .905 .948 r
F P
0 g
s
.22341 .52786 m .23986 .51684 L .25754 .4949 L p .745 .989 .792 r
F P
0 g
s
.49125 .62267 m .50427 .61748 L .5149 .61656 L p .053 0 0 r
F P
0 g
s
.50427 .61748 m .49125 .62267 L .47319 .62566 L p 0 0 0 r
F P
0 g
s
.53632 .61718 m .5474 .62215 L .5287 .6209 L p .172 0 0 r
F P
0 g
s
.5287 .6209 m .52565 .61646 L .53632 .61718 L p .172 0 0 r
F P
0 g
s
.74953 .81335 m .77677 .86175 L .78195 .84441 L p .125 .214 .685 r
F P
0 g
s
.78195 .84441 m .75391 .79746 L .74953 .81335 L p .125 .214 .685 r
F P
0 g
s
.3369 .71259 m .38674 .67743 L .39325 .66768 L p .786 .998 .81 r
F P
0 g
s
.38674 .67743 m .3369 .71259 L .33149 .72615 L p .855 .994 .83 r
F P
0 g
s
.50987 .62107 m .5149 .61656 L .52565 .61646 L p .122 0 0 r
F P
0 g
s
.5149 .61656 m .50987 .62107 L .49125 .62267 L p .053 0 0 r
F P
0 g
s
.52565 .61646 m .5287 .6209 L .50987 .62107 L p .122 0 0 r
F P
0 g
s
.41746 .5782 m .45514 .60196 L .44328 .6075 L p .658 .814 .958 r
F P
0 g
s
.44328 .6075 m .39907 .58699 L .41746 .5782 L p .658 .814 .958 r
F P
0 g
s
.32062 .58947 m .36931 .60822 L .3584 .62026 L p .654 .757 .925 r
F P
0 g
s
.3584 .62026 m .30664 .60546 L .32062 .58947 L p .654 .757 .925 r
F P
0 g
s
.34664 1.03462 m .3289 1.02799 L .30856 1.01565 L p 0 .412 .808 r
F P
0 g
s
.3289 1.02799 m .34664 1.03462 L .36745 1.04453 L p 0 .38 .745 r
F P
0 g
s
.69585 .48448 m .7311 .47148 L .70564 .45534 L p .581 .737 .949 r
F P
0 g
s
.70564 .45534 m .67448 .47115 L .69585 .48448 L p .581 .737 .949 r
F P
0 g
s
.44717 1.01671 m .42983 1.04696 L .40853 1.04082 L p .749 .736 .84 r
F P
0 g
s
.42983 1.04696 m .44717 1.01671 L .46544 1.02069 L p .738 .72 .835 r
F P
0 g
s
.59711 .60608 m .6398 .58473 L .65652 .59451 L p .58 .745 .955 r
F P
0 g
s
.6398 .58473 m .59711 .60608 L .58495 .60075 L p .581 .753 .959 r
F P
0 g
s
.41301 .45223 m .43976 .48468 L .46115 .4789 L p .659 .746 .915 r
F P
0 g
s
.43976 .48468 m .41301 .45223 L .3868 .46224 L p .659 .746 .915 r
F P
0 g
s
.76757 .87844 m .78079 .92291 L .79061 .90576 L p .12 .119 .582 r
F P
0 g
s
.79061 .90576 m .77677 .86175 L .76757 .87844 L p .12 .119 .582 r
F P
0 g
s
.65504 .67502 m .70445 .70936 L .69509 .69636 L p 0 .314 .801 r
F P
0 g
s
.69509 .69636 m .64798 .66539 L .65504 .67502 L p 0 .314 .801 r
F P
0 g
s
.25754 .4949 m .28603 .49398 L .30646 .47569 L p .721 .912 .961 r
F P
0 g
s
.76703 .93914 m .76714 .97484 L .78091 .95895 L p .088 0 .421 r
F P
0 g
s
.78091 .95895 m .78079 .92291 L .76703 .93914 L p .088 0 .421 r
F P
0 g
s
.52339 .9776 m .52399 1.02564 L .50413 1.02518 L p .712 .625 .758 r
F P
0 g
s
.52399 1.02564 m .52339 .9776 L .53831 .97702 L p .693 .61 .759 r
F P
0 g
s
.53831 .97702 m .54381 1.02489 L .52399 1.02564 L p .693 .61 .759 r
F P
0 g
s
.78751 .6015 m .74456 .61812 L .73346 .6015 L p .718 .782 .903 r
F P
0 g
s
.68236 .61727 m .73346 .6015 L .74456 .61812 L p .651 .754 .925 r
F P
0 g
s
.74976 .98962 m .73907 1.01246 L .75554 .99858 L p 0 0 .055 r
F P
0 g
s
.75554 .99858 m .76714 .97484 L .74976 .98962 L p 0 0 .055 r
F P
0 g
s
.59833 .48312 m .62343 .45013 L .59468 .4429 L p .66 .747 .915 r
F P
0 g
s
.59468 .4429 m .57661 .47776 L .59833 .48312 L p .66 .747 .915 r
F P
0 g
s
.50845 .97725 m .50413 1.02518 L .48453 1.02353 L p .731 .642 .76 r
F P
0 g
s
.50413 1.02518 m .50845 .97725 L .52339 .9776 L p .712 .625 .758 r
F P
0 g
s
.61862 1.04559 m .60027 1.01558 L .61717 1.01024 L p .622 .634 .841 r
F P
0 g
s
.61717 1.01024 m .63956 1.03913 L .61862 1.04559 L p .622 .634 .841 r
F P
0 g
s
.22203 .54475 m .2361 .56511 L .22343 .5878 L p .388 .416 .768 r
F P
0 g
s
.25324 .60647 m .22343 .5878 L .2361 .56511 L p .535 .601 .866 r
F P
0 g
s
.73346 .6015 m .68236 .61727 L .67077 .60542 L p .651 .754 .925 r
F P
0 g
s
.54381 1.02489 m .53831 .97702 L .55298 .97552 L p .673 .595 .76 r
F P
0 g
s
.55298 .97552 m .56332 1.02295 L .54381 1.02489 L p .673 .595 .76 r
F P
0 g
s
.83157 .56287 m .81712 .58223 L .80317 .55973 L p .901 .828 .766 r
F P
0 g
s
.80317 .55973 m .8171 .53905 L .83157 .56287 L p .901 .828 .766 r
F P
0 g
s
.2361 .56511 m .26492 .58626 L .25324 .60647 L p .535 .601 .866 r
F P
0 g
s
.79947 .5114 m .81573 .52214 L .79587 .49934 L p 0 .294 .781 r
F P
0 g
s
.79587 .49934 m .78055 .48977 L .79947 .5114 L p 0 .294 .781 r
F P
0 g
s
.2884 .7852 m .3293 .73987 L .33149 .72615 L p .917 .978 .758 r
F P
0 g
s
.3293 .73987 m .2884 .7852 L .28996 .80136 L p .938 .943 .766 r
F P
0 g
s
.71945 1.02512 m .7012 1.03203 L .71886 1.02059 L p .534 .922 .821 r
F P
0 g
s
.71886 1.02059 m .73907 1.01246 L .71945 1.02512 L p .534 .922 .821 r
F P
0 g
s
.38883 1.03341 m .36745 1.04453 L .34664 1.03462 L p .624 .78 .956 r
F P
0 g
s
.36745 1.04453 m .38883 1.03341 L .40853 1.04082 L p .624 .78 .956 r
F P
0 g
s
.47903 .80951 m .50241 .75345 L .50135 .75485 L p 0 0 0 r
F P
0 g
s
.50135 .75485 m .47672 .81252 L .47903 .80951 L p 0 0 0 r
F P
0 g
s
.56593 .81177 m .54157 .7545 L .54044 .75312 L p .857 .439 0 r
F P
0 g
s
.49369 .97597 m .48453 1.02353 L .46544 1.02069 L p .749 .66 .762 r
F P
0 g
s
.48453 1.02353 m .49369 .97597 L .50845 .97725 L p .731 .642 .76 r
F P
0 g
s
.49286 .91366 m .50473 .84413 L .51044 .84507 L p .764 .6 .676 r
F P
0 g
s
.43779 .57089 m .46818 .59735 L .45514 .60196 L p .648 .812 .962 r
F P
0 g
s
.45514 .60196 m .41746 .5782 L .43779 .57089 L p .648 .812 .962 r
F P
0 g
s
.48205 .80668 m .50378 .75214 L .50241 .75345 L p 0 0 .088 r
F P
0 g
s
.50241 .75345 m .47903 .80951 L .48205 .80668 L p 0 0 .088 r
F P
0 g
s
.56332 1.02295 m .55298 .97552 L .56719 .9731 L p .652 .581 .763 r
F P
0 g
s
.56719 .9731 m .58223 1.01983 L .56332 1.02295 L p .652 .581 .763 r
F P
0 g
s
.56344 .8088 m .54044 .75312 L .53899 .75183 L p .892 .468 .117 r
F P
0 g
s
.54044 .75312 m .56344 .8088 L .56593 .81177 L p .857 .439 0 r
F P
0 g
s
.48355 .91149 m .49928 .8428 L .50473 .84413 L p .787 .623 .678 r
F P
0 g
s
.50473 .84413 m .49286 .91366 L .48355 .91149 L p .787 .623 .678 r
F P
0 g
s
.75255 .48941 m .78055 .48977 L .75673 .46965 L p .405 .661 .964 r
F P
0 g
s
.75673 .46965 m .7311 .47148 L .75255 .48941 L p .405 .661 .964 r
F P
0 g
s
.58495 .60075 m .62091 .57629 L .6398 .58473 L p .581 .753 .959 r
F P
0 g
s
.62091 .57629 m .58495 .60075 L .57165 .59639 L p .584 .761 .963 r
F P
0 g
s
.44133 .44443 m .46115 .4789 L .48369 .47489 L p .659 .746 .915 r
F P
0 g
s
.46115 .4789 m .44133 .44443 L .41301 .45223 L p .659 .746 .915 r
F P
0 g
s
.68096 1.04224 m .65882 1.03143 L .67611 1.02258 L p .625 .781 .956 r
F P
0 g
s
.67611 1.02258 m .7012 1.03203 L .68096 1.04224 L p .625 .781 .956 r
F P
0 g
s
.48573 .80408 m .50545 .75093 L .50378 .75214 L p .114 0 .189 r
F P
0 g
s
.50378 .75214 m .48205 .80668 L .48573 .80408 L p .114 0 .189 r
F P
0 g
s
.71361 .73654 m .75454 .78125 L .75128 .76499 L p 0 .245 .752 r
F P
0 g
s
.75128 .76499 m .71063 .72283 L .71361 .73654 L p 0 .245 .752 r
F P
0 g
s
.53899 .75183 m .56026 .80602 L .56344 .8088 L p .892 .468 .117 r
F P
0 g
s
.56026 .80602 m .53899 .75183 L .53725 .75066 L p .886 .47 .209 r
F P
0 g
s
.47483 .90873 m .49418 .84112 L .49928 .8428 L p .812 .649 .68 r
F P
0 g
s
.49928 .8428 m .48355 .91149 L .47483 .90873 L p .812 .649 .68 r
F P
0 g
s
.57661 .47776 m .59468 .4429 L .56448 .43809 L p .66 .747 .915 r
F P
0 g
s
.56448 .43809 m .55386 .4742 L .57661 .47776 L p .66 .747 .915 r
F P
0 g
s
.49002 .80175 m .50739 .74985 L .50545 .75093 L p .253 0 .258 r
F P
0 g
s
.50545 .75093 m .48573 .80408 L .49002 .80175 L p .253 0 .258 r
F P
0 g
s
.81712 .58223 m .78751 .6015 L .77467 .58147 L p .795 .808 .863 r
F P
0 g
s
.73346 .6015 m .77467 .58147 L .78751 .6015 L p .718 .782 .903 r
F P
0 g
s
.77467 .58147 m .80317 .55973 L .81712 .58223 L p .795 .808 .863 r
F P
0 g
s
.47935 .97377 m .46544 1.02069 L .44717 1.01671 L p .767 .679 .766 r
F P
0 g
s
.46544 1.02069 m .47935 .97377 L .49369 .97597 L p .749 .66 .762 r
F P
0 g
s
.53725 .75066 m .55642 .80348 L .56026 .80602 L p .886 .47 .209 r
F P
0 g
s
.55642 .80348 m .53725 .75066 L .53525 .74961 L p .861 .458 .271 r
F P
0 g
s
.42996 1.01163 m .40853 1.04082 L .38883 1.03341 L p .759 .752 .846 r
F P
0 g
s
.40853 1.04082 m .42996 1.01163 L .44717 1.01671 L p .749 .736 .84 r
F P
0 g
s
.34549 .69946 m .39325 .66768 L .40198 .65845 L p .676 .966 .762 r
F P
0 g
s
.39325 .66768 m .34549 .69946 L .3369 .71259 L p .786 .998 .81 r
F P
0 g
s
.46684 .90542 m .48952 .83911 L .49418 .84112 L p .836 .676 .684 r
F P
0 g
s
.49418 .84112 m .47483 .90873 L .46684 .90542 L p .836 .676 .684 r
F P
0 g
s
.49484 .79973 m .50957 .74892 L .50739 .74985 L p .357 .052 .304 r
F P
0 g
s
.50739 .74985 m .49002 .80175 L .49484 .79973 L p .357 .052 .304 r
F P
0 g
s
.58223 1.01983 m .56719 .9731 L .58072 .96981 L p .63 .568 .767 r
F P
0 g
s
.58072 .96981 m .60027 1.01558 L .58223 1.01983 L p .63 .568 .767 r
F P
0 g
s
.53525 .74961 m .55199 .80123 L .55642 .80348 L p .861 .458 .271 r
F P
0 g
s
.55199 .80123 m .53525 .74961 L .53302 .74872 L p .829 .439 .313 r
F P
0 g
s
.45969 .56521 m .48218 .59378 L .46818 .59735 L p .638 .809 .965 r
F P
0 g
s
.46818 .59735 m .43779 .57089 L .45969 .56521 L p .638 .809 .965 r
F P
0 g
s
.47123 .43903 m .48369 .47489 L .50695 .47275 L p .659 .747 .915 r
F P
0 g
s
.48369 .47489 m .47123 .43903 L .44133 .44443 L p .659 .746 .915 r
F P
0 g
s
.50011 .79806 m .51194 .74815 L .50957 .74892 L p .438 .125 .335 r
F P
0 g
s
.50957 .74892 m .49484 .79973 L .50011 .79806 L p .438 .125 .335 r
F P
0 g
s
.33097 .45908 m .3632 .47423 L .3868 .46224 L p .668 .813 .953 r
F P
0 g
s
.3632 .47423 m .33097 .45908 L .30646 .47569 L p .678 .814 .948 r
F P
0 g
s
.53302 .74872 m .54705 .79929 L .55199 .80123 L p .829 .439 .313 r
F P
0 g
s
.54705 .79929 m .53302 .74872 L .5306 .74799 L p .795 .418 .342 r
F P
0 g
s
.57165 .59639 m .60016 .56936 L .62091 .57629 L p .584 .761 .963 r
F P
0 g
s
.60016 .56936 m .57165 .59639 L .55745 .59308 L p .588 .769 .966 r
F P
0 g
s
.55386 .4742 m .56448 .43809 L .53342 .43581 L p .66 .747 .915 r
F P
0 g
s
.53342 .43581 m .53049 .47252 L .55386 .4742 L p .66 .747 .915 r
F P
0 g
s
.52281 .91636 m .52339 .9776 L .50845 .97725 L p .715 .588 .712 r
F P
0 g
s
.52339 .9776 m .52281 .91636 L .53296 .91595 L p .693 .57 .712 r
F P
0 g
s
.53296 .91595 m .53831 .97702 L .52339 .9776 L p .693 .57 .712 r
F P
0 g
s
.63956 1.03913 m .61717 1.01024 L .63267 1.00389 L p .604 .628 .848 r
F P
0 g
s
.63267 1.00389 m .65882 1.03143 L .63956 1.03913 L p .604 .628 .848 r
F P
0 g
s
.50576 .79677 m .51448 .74755 L .51194 .74815 L p .503 .183 .357 r
F P
0 g
s
.51194 .74815 m .50011 .79806 L .50576 .79677 L p .503 .183 .357 r
F P
0 g
s
.51264 .91611 m .50845 .97725 L .49369 .97597 L p .737 .607 .712 r
F P
0 g
s
.50845 .97725 m .51264 .91611 L .52281 .91636 L p .715 .588 .712 r
F P
0 g
s
.5306 .74799 m .54168 .79771 L .54705 .79929 L p .795 .418 .342 r
F P
0 g
s
.54168 .79771 m .5306 .74799 L .52803 .74744 L p .76 .393 .361 r
F P
0 g
s
.25754 .4949 m .24196 .50474 L .22341 .52786 L p .745 .989 .792 r
F P
0 g
s
.22203 .54475 m .22341 .52786 L .24196 .50474 L p .063 0 .361 r
F P
0 g
s
.64798 .66539 m .69509 .69636 L .68266 .68407 L p 0 .266 .746 r
F P
0 g
s
.68266 .68407 m .63872 .65631 L .64798 .66539 L p 0 .266 .746 r
F P
0 g
s
.45969 .90161 m .48537 .83679 L .48952 .83911 L p .862 .707 .688 r
F P
0 g
s
.48952 .83911 m .46684 .90542 L .45969 .90161 L p .862 .707 .688 r
F P
0 g
s
.53831 .97702 m .53296 .91595 L .54294 .91489 L p .67 .552 .713 r
F P
0 g
s
.54294 .91489 m .55298 .97552 L .53831 .97702 L p .67 .552 .713 r
F P
0 g
s
.51167 .79587 m .51713 .74714 L .51448 .74755 L p .558 .231 .37 r
F P
0 g
s
.51448 .74755 m .50576 .79677 L .51167 .79587 L p .558 .231 .37 r
F P
0 g
s
.33828 .57457 m .38293 .59706 L .36931 .60822 L p .653 .757 .926 r
F P
0 g
s
.36931 .60822 m .32062 .58947 L .33828 .57457 L p .653 .757 .926 r
F P
0 g
s
.52803 .74744 m .53596 .79651 L .54168 .79771 L p .76 .393 .361 r
F P
0 g
s
.53596 .79651 m .52803 .74744 L .52536 .74707 L p .724 .367 .373 r
F P
0 g
s
.49369 .97597 m .5026 .91521 L .51264 .91611 L p .737 .607 .712 r
F P
0 g
s
.50213 .43613 m .50695 .47275 L .53049 .47252 L p .659 .747 .915 r
F P
0 g
s
.50695 .47275 m .50213 .43613 L .47123 .43903 L p .659 .747 .915 r
F P
0 g
s
.26207 .84866 m .28996 .80136 L .2884 .7852 L p .967 .937 .67 r
F P
0 g
s
.28996 .80136 m .26207 .84866 L .26825 .86587 L p .972 .895 .688 r
F P
0 g
s
.51775 .7954 m .51986 .74692 L .51713 .74714 L p .606 .272 .378 r
F P
0 g
s
.51713 .74714 m .51167 .79587 L .51775 .7954 L p .606 .272 .378 r
F P
0 g
s
.52536 .74707 m .53 .79572 L .53596 .79651 L p .724 .367 .373 r
F P
0 g
s
.53 .79572 m .52536 .74707 L .52262 .7469 L p .687 .339 .379 r
F P
0 g
s
.53049 .47252 m .53342 .43581 L .50213 .43613 L p .659 .747 .915 r
F P
0 g
s
.52389 .79534 m .52262 .7469 L .51986 .74692 L p .648 .307 .381 r
F P
0 g
s
.51986 .74692 m .51775 .7954 L .52389 .79534 L p .648 .307 .381 r
F P
0 g
s
.52262 .7469 m .52389 .79534 L .53 .79572 L p .687 .339 .379 r
F P
0 g
s
.5026 .91521 m .49369 .97597 L .47935 .97377 L p .759 .627 .714 r
F P
0 g
s
.48277 .56127 m .49689 .59131 L .48218 .59378 L p .628 .804 .967 r
F P
0 g
s
.48218 .59378 m .45969 .56521 L .48277 .56127 L p .628 .804 .967 r
F P
0 g
s
.47935 .97377 m .49286 .91366 L .5026 .91521 L p .759 .627 .714 r
F P
0 g
s
.67448 .47115 m .70564 .45534 L .67658 .44134 L p .583 .745 .954 r
F P
0 g
s
.67658 .44134 m .6502 .45962 L .67448 .47115 L p .583 .745 .954 r
F P
0 g
s
.46564 .97069 m .44717 1.01671 L .42996 1.01163 L p .784 .7 .771 r
F P
0 g
s
.44717 1.01671 m .46564 .97069 L .47935 .97377 L p .767 .679 .766 r
F P
0 g
s
.55298 .97552 m .54294 .91489 L .55259 .91319 L p .645 .535 .715 r
F P
0 g
s
.55259 .91319 m .56719 .9731 L .55298 .97552 L p .645 .535 .715 r
F P
0 g
s
.55745 .59308 m .57793 .56409 L .60016 .56936 L p .588 .769 .966 r
F P
0 g
s
.57793 .56409 m .55745 .59308 L .54261 .59088 L p .594 .777 .968 r
F P
0 g
s
.45352 .89736 m .4818 .83421 L .48537 .83679 L p .888 .741 .693 r
F P
0 g
s
.48537 .83679 m .45969 .90161 L .45352 .89736 L p .888 .741 .693 r
F P
0 g
s
.67077 .60542 m .71856 .58574 L .73346 .6015 L p .651 .754 .925 r
F P
0 g
s
.71856 .58574 m .67077 .60542 L .65652 .59451 L p .651 .755 .926 r
F P
0 g
s
.60027 1.01558 m .58072 .96981 L .59336 .9657 L p .606 .556 .772 r
F P
0 g
s
.59336 .9657 m .61717 1.01024 L .60027 1.01558 L p .606 .556 .772 r
F P
0 g
s
.28126 .56695 m .32062 .58947 L .30664 .60546 L p .615 .692 .899 r
F P
0 g
s
.30664 .60546 m .26492 .58626 L .28126 .56695 L p .615 .692 .899 r
F P
0 g
s
.46564 .97069 m .48355 .91149 L .49286 .91366 L p .78 .649 .717 r
F P
0 g
s
.49286 .91366 m .47935 .97377 L .46564 .97069 L p .78 .649 .717 r
F P
0 g
s
.56719 .9731 m .55259 .91319 L .56177 .91087 L p .619 .519 .718 r
F P
0 g
s
.50659 .55916 m .51205 .58999 L .49689 .59131 L p .618 .799 .969 r
F P
0 g
s
.49689 .59131 m .48277 .56127 L .50659 .55916 L p .618 .799 .969 r
F P
0 g
s
.2799 .97854 m .29129 1.00205 L .30856 1.01565 L p .874 .433 .083 r
F P
0 g
s
.32831 1.02347 m .30856 1.01565 L .29129 1.00205 L p 0 .442 .857 r
F P
0 g
s
.30856 1.01565 m .32831 1.02347 L .34664 1.03462 L p 0 .412 .808 r
F P
0 g
s
.25454 .90999 m .26825 .86587 L .26207 .84866 L p .997 .861 .555 r
F P
0 g
s
.26825 .86587 m .25454 .90999 L .26535 .92694 L p .988 .821 .588 r
F P
0 g
s
.26535 .92694 m .26522 .9629 L .2799 .97854 L p .978 .702 .434 r
F P
0 g
s
.29129 1.00205 m .2799 .97854 L .26522 .9629 L p .837 .398 0 r
F P
0 g
s
.54261 .59088 m .55463 .56059 L .57793 .56409 L p .594 .777 .968 r
F P
0 g
s
.55463 .56059 m .54261 .59088 L .52738 .58984 L p .601 .785 .969 r
F P
0 g
s
.56177 .91087 m .58072 .96981 L .56719 .9731 L p .619 .519 .718 r
F P
0 g
s
.26522 .9629 m .26535 .92694 L .25454 .90999 L p .989 .726 .369 r
F P
0 g
s
.37103 1.02482 m .34664 1.03462 L .32831 1.02347 L p .624 .78 .956 r
F P
0 g
s
.34664 1.03462 m .37103 1.02482 L .38883 1.03341 L p .624 .78 .956 r
F P
0 g
s
.75391 .79746 m .78195 .84441 L .78292 .82669 L p 0 .137 .662 r
F P
0 g
s
.78292 .82669 m .75454 .78125 L .75391 .79746 L p 0 .137 .662 r
F P
0 g
s
.81573 .52214 m .8171 .53905 L .79716 .51632 L p .968 .66 .378 r
F P
0 g
s
.79716 .51632 m .79587 .49934 L .81573 .52214 L p .968 .66 .378 r
F P
0 g
s
.5307 .55894 m .52738 .58984 L .51205 .58999 L p .609 .792 .969 r
F P
0 g
s
.51205 .58999 m .50659 .55916 L .5307 .55894 L p .609 .792 .969 r
F P
0 g
s
.44842 .89272 m .47887 .83141 L .4818 .83421 L p .915 .78 .698 r
F P
0 g
s
.4818 .83421 m .45352 .89736 L .44842 .89272 L p .915 .78 .698 r
F P
0 g
s
.52738 .58984 m .5307 .55894 L .55463 .56059 L p .601 .785 .969 r
F P
0 g
s
.45276 .96677 m .47483 .90873 L .48355 .91149 L p .801 .672 .722 r
F P
0 g
s
.48355 .91149 m .46564 .97069 L .45276 .96677 L p .801 .672 .722 r
F P
0 g
s
.41409 1.00553 m .38883 1.03341 L .37103 1.02482 L p .769 .77 .854 r
F P
0 g
s
.38883 1.03341 m .41409 1.00553 L .42996 1.01163 L p .759 .752 .846 r
F P
0 g
s
.29071 .76893 m .33149 .72615 L .3369 .71259 L p .855 .99 .725 r
F P
0 g
s
.33149 .72615 m .29071 .76893 L .2884 .7852 L p .917 .978 .758 r
F P
0 g
s
.58072 .96981 m .56177 .91087 L .57032 .90798 L p .59 .502 .723 r
F P
0 g
s
.35718 .68698 m .40198 .65845 L .41281 .64991 L p .525 .891 .685 r
F P
0 g
s
.40198 .65845 m .35718 .68698 L .34549 .69946 L p .676 .966 .762 r
F P
0 g
s
.77467 .58147 m .73346 .6015 L .71856 .58574 L p .716 .773 .897 r
F P
0 g
s
.28019 .47437 m .30646 .47569 L .33097 .45908 L p .689 .914 .972 r
F P
0 g
s
.30646 .47569 m .28019 .47437 L .25754 .4949 L p .721 .912 .961 r
F P
0 g
s
.24196 .50474 m .25754 .4949 L .28019 .47437 L p .614 .939 .735 r
F P
0 g
s
.42996 1.01163 m .45276 .96677 L .46564 .97069 L p .784 .7 .771 r
F P
0 g
s
.45276 .96677 m .42996 1.01163 L .41409 1.00553 L p .801 .722 .777 r
F P
0 g
s
.73907 1.01246 m .71886 1.02059 L .73364 1.00807 L p .639 .966 .867 r
F P
0 g
s
.73364 1.00807 m .75554 .99858 L .73907 1.01246 L p .639 .966 .867 r
F P
0 g
s
.7012 1.03203 m .67611 1.02258 L .69114 1.01269 L p .625 .781 .956 r
F P
0 g
s
.69114 1.01269 m .71886 1.02059 L .7012 1.03203 L p .625 .781 .956 r
F P
0 g
s
.44449 .88777 m .47662 .82842 L .47887 .83141 L p .94 .823 .702 r
F P
0 g
s
.47887 .83141 m .44842 .89272 L .44449 .88777 L p .94 .823 .702 r
F P
0 g
s
.57032 .90798 m .59336 .9657 L .58072 .96981 L p .59 .502 .723 r
F P
0 g
s
.76714 .97484 m .75554 .99858 L .76855 .98366 L p 0 0 0 r
F P
0 g
s
.76855 .98366 m .78091 .95895 L .76714 .97484 L p 0 0 0 r
F P
0 g
s
.77677 .86175 m .79061 .90576 L .79622 .88792 L p 0 .016 .542 r
F P
0 g
s
.79622 .88792 m .78195 .84441 L .77677 .86175 L p 0 .016 .542 r
F P
0 g
s
.65882 1.03143 m .63267 1.00389 L .64654 .99661 L p .585 .623 .856 r
F P
0 g
s
.64654 .99661 m .67611 1.02258 L .65882 1.03143 L p .585 .623 .856 r
F P
0 g
s
.24196 .50474 m .24065 .52171 L .22203 .54475 L p .063 0 .361 r
F P
0 g
s
.2361 .56511 m .22203 .54475 L .24065 .52171 L p .446 .44 .758 r
F P
0 g
s
.63872 .65631 m .68266 .68407 L .66732 .67274 L p 0 .215 .663 r
F P
0 g
s
.66732 .67274 m .6274 .64796 L .63872 .65631 L p 0 .215 .663 r
F P
0 g
s
.44091 .96206 m .46684 .90542 L .47483 .90873 L p .823 .698 .727 r
F P
0 g
s
.47483 .90873 m .45276 .96677 L .44091 .96206 L p .823 .698 .727 r
F P
0 g
s
.78079 .92291 m .78091 .95895 L .79074 .94215 L p 0 0 .347 r
F P
0 g
s
.79074 .94215 m .79061 .90576 L .78079 .92291 L p 0 0 .347 r
F P
0 g
s
.61717 1.01024 m .59336 .9657 L .60493 .9608 L p .58 .544 .779 r
F P
0 g
s
.60493 .9608 m .63267 1.00389 L .61717 1.01024 L p .58 .544 .779 r
F P
0 g
s
.3592 .44452 m .3868 .46224 L .41301 .45223 L p .657 .811 .957 r
F P
0 g
s
.3868 .46224 m .3592 .44452 L .33097 .45908 L p .668 .813 .953 r
F P
0 g
s
.59336 .9657 m .57032 .90798 L .57812 .90454 L p .559 .485 .728 r
F P
0 g
s
.71063 .72283 m .75128 .76499 L .7441 .74896 L p 0 .176 .712 r
F P
0 g
s
.7441 .74896 m .70445 .70936 L .71063 .72283 L p 0 .176 .712 r
F P
0 g
s
.35935 .56108 m .39907 .58699 L .38293 .59706 L p .653 .757 .926 r
F P
0 g
s
.38293 .59706 m .33828 .57457 L .35935 .56108 L p .653 .757 .926 r
F P
0 g
s
.7311 .47148 m .75673 .46965 L .72835 .45151 L p .391 .677 .974 r
F P
0 g
s
.72835 .45151 m .70564 .45534 L .7311 .47148 L p .391 .677 .974 r
F P
0 g
s
.25399 .54338 m .28126 .56695 L .26492 .58626 L p .558 .603 .855 r
F P
0 g
s
.26492 .58626 m .2361 .56511 L .25399 .54338 L p .558 .603 .855 r
F P
0 g
s
.44179 .88259 m .47511 .8253 L .47662 .82842 L p .961 .87 .702 r
F P
0 g
s
.47662 .82842 m .44449 .88777 L .44179 .88259 L p .961 .87 .702 r
F P
0 g
s
.41409 1.00553 m .44091 .96206 L .45276 .96677 L p .801 .722 .777 r
F P
0 g
s
.6502 .45962 m .67658 .44134 L .64443 .4298 L p .586 .755 .958 r
F P
0 g
s
.64443 .4298 m .62343 .45013 L .6502 .45962 L p .586 .755 .958 r
F P
0 g
s
.78055 .48977 m .79587 .49934 L .77078 .47812 L p 0 .25 .717 r
F P
0 g
s
.77078 .47812 m .75673 .46965 L .78055 .48977 L p 0 .25 .717 r
F P
0 g
s
.43029 .95662 m .45969 .90161 L .46684 .90542 L p .844 .727 .734 r
F P
0 g
s
.46684 .90542 m .44091 .96206 L .43029 .95662 L p .844 .727 .734 r
F P
0 g
s
.24065 .52171 m .25399 .54338 L .2361 .56511 L p .446 .44 .758 r
F P
0 g
s
.57812 .90454 m .60493 .9608 L .59336 .9657 L p .559 .485 .728 r
F P
0 g
s
.65652 .59451 m .70004 .57116 L .71856 .58574 L p .651 .755 .926 r
F P
0 g
s
.70004 .57116 m .65652 .59451 L .6398 .58473 L p .651 .755 .926 r
F P
0 g
s
.60493 .9608 m .57812 .90454 L .58504 .90062 L p .523 .467 .735 r
F P
0 g
s
.8171 .53905 m .80317 .55973 L .78404 .5383 L p .88 .789 .756 r
F P
0 g
s
.78404 .5383 m .79716 .51632 L .8171 .53905 L p .88 .789 .756 r
F P
0 g
s
.44038 .87726 m .47435 .8221 L .47511 .8253 L p .97 .917 .694 r
F P
0 g
s
.47511 .8253 m .44179 .88259 L .44038 .87726 L p .97 .917 .694 r
F P
0 g
s
.37103 1.02482 m .3998 .99846 L .41409 1.00553 L p .769 .77 .854 r
F P
0 g
s
.44091 .96206 m .41409 1.00553 L .3998 .99846 L p .818 .747 .785 r
F P
0 g
s
.41281 .64991 m .37183 .67539 L .35718 .68698 L p .525 .891 .685 r
F P
0 g
s
.37183 .67539 m .41281 .64991 L .42557 .64222 L p 0 0 0 r
F P
0 g
s
.80317 .55973 m .77467 .58147 L .75723 .56243 L p .788 .788 .852 r
F P
0 g
s
.71856 .58574 m .75723 .56243 L .77467 .58147 L p .716 .773 .897 r
F P
0 g
s
.32831 1.02347 m .35543 1.01518 L .37103 1.02482 L p .624 .78 .956 r
F P
0 g
s
.3998 .99846 m .37103 1.02482 L .35543 1.01518 L p .777 .789 .862 r
F P
0 g
s
.42107 .95054 m .45352 .89736 L .45969 .90161 L p .866 .758 .741 r
F P
0 g
s
.45969 .90161 m .43029 .95662 L .42107 .95054 L p .866 .758 .741 r
F P
0 g
s
.6274 .64796 m .66732 .67274 L .64932 .66258 L p .403 0 0 r
F P
0 g
s
.64932 .66258 m .6142 .6405 L .6274 .64796 L p .403 0 0 r
F P
0 g
s
.63267 1.00389 m .60493 .9608 L .61522 .9552 L p .551 .532 .787 r
F P
0 g
s
.61522 .9552 m .64654 .99661 L .63267 1.00389 L p .551 .532 .787 r
F P
0 g
s
.3998 .99846 m .43029 .95662 L .44091 .96206 L p .818 .747 .785 r
F P
0 g
s
.26005 .83101 m .2884 .7852 L .29071 .76893 L p .92 .955 .624 r
F P
0 g
s
.2884 .7852 m .26005 .83101 L .26207 .84866 L p .967 .937 .67 r
F P
0 g
s
.58504 .90062 m .61522 .9552 L .60493 .9608 L p .523 .467 .735 r
F P
0 g
s
.61522 .9552 m .58504 .90062 L .59096 .89626 L p .481 .448 .744 r
F P
0 g
s
.75723 .56243 m .78404 .5383 L .80317 .55973 L p .788 .788 .852 r
F P
0 g
s
.29129 1.00205 m .31281 1.0112 L .32831 1.02347 L p 0 .442 .857 r
F P
0 g
s
.35543 1.01518 m .32831 1.02347 L .31281 1.0112 L p .624 .78 .956 r
F P
0 g
s
.4403 .87187 m .47437 .81886 L .47435 .8221 L p .952 .952 .667 r
F P
0 g
s
.47435 .8221 m .44038 .87726 L .4403 .87187 L p .952 .952 .667 r
F P
0 g
s
.30206 .54891 m .33828 .57457 L .32062 .58947 L p .623 .692 .893 r
F P
0 g
s
.32062 .58947 m .28126 .56695 L .30206 .54891 L p .623 .692 .893 r
F P
0 g
s
.39064 .43236 m .41301 .45223 L .44133 .44443 L p .646 .807 .961 r
F P
0 g
s
.41301 .45223 m .39064 .43236 L .3592 .44452 L p .657 .811 .957 r
F P
0 g
s
.67611 1.02258 m .64654 .99661 L .65853 .9885 L p .565 .619 .865 r
F P
0 g
s
.65853 .9885 m .69114 1.01269 L .67611 1.02258 L p .565 .619 .865 r
F P
0 g
s
.29693 .75281 m .3369 .71259 L .34549 .69946 L p .734 .953 .655 r
F P
0 g
s
.3369 .71259 m .29693 .75281 L .29071 .76893 L p .855 .99 .725 r
F P
0 g
s
.26522 .9629 m .27741 .98737 L .29129 1.00205 L p .837 .398 0 r
F P
0 g
s
.31281 1.0112 m .29129 1.00205 L .27741 .98737 L p .074 .469 .889 r
F P
0 g
s
.62343 .45013 m .64443 .4298 L .60981 .42099 L p .591 .764 .961 r
F P
0 g
s
.60981 .42099 m .59468 .4429 L .62343 .45013 L p .591 .764 .961 r
F P
0 g
s
.38351 .54929 m .41746 .5782 L .39907 .58699 L p .653 .757 .926 r
F P
0 g
s
.39907 .58699 m .35935 .56108 L .38351 .54929 L p .653 .757 .926 r
F P
0 g
s
.28019 .47437 m .2658 .4831 L .24196 .50474 L p .614 .939 .735 r
F P
0 g
s
.24065 .52171 m .24196 .50474 L .2658 .4831 L p .221 .045 .418 r
F P
0 g
s
.4134 .94389 m .44842 .89272 L .45352 .89736 L p .888 .793 .751 r
F P
0 g
s
.45352 .89736 m .42107 .95054 L .4134 .94389 L p .888 .793 .751 r
F P
0 g
s
.71886 1.02059 m .69114 1.01269 L .70364 1.00189 L p .625 .781 .956 r
F P
0 g
s
.70364 1.00189 m .73364 1.00807 L .71886 1.02059 L p .625 .781 .956 r
F P
0 g
s
.75454 .78125 m .78292 .82669 L .77955 .80888 L p 0 .038 .606 r
F P
0 g
s
.77955 .80888 m .75128 .76499 L .75454 .78125 L p 0 .038 .606 r
F P
0 g
s
.75723 .56243 m .71856 .58574 L .70004 .57116 L p .714 .765 .892 r
F P
0 g
s
.3075 .45571 m .33097 .45908 L .3592 .44452 L p .652 .91 .98 r
F P
0 g
s
.33097 .45908 m .3075 .45571 L .28019 .47437 L p .689 .914 .972 r
F P
0 g
s
.25454 .90999 m .2544 .9463 L .26522 .9629 L p .989 .726 .369 r
F P
0 g
s
.27741 .98737 m .26522 .9629 L .2544 .9463 L p .73 .321 0 r
F P
0 g
s
.3892 .66492 m .42557 .64222 L .44006 .63553 L p 0 0 0 r
F P
0 g
s
.42557 .64222 m .3892 .66492 L .37183 .67539 L p 0 0 0 r
F P
0 g
s
.6398 .58473 m .67818 .55806 L .70004 .57116 L p .651 .755 .926 r
F P
0 g
s
.67818 .55806 m .6398 .58473 L .62091 .57629 L p .651 .755 .926 r
F P
0 g
s
.59096 .89626 m .62408 .94897 L .61522 .9552 L p .481 .448 .744 r
F P
0 g
s
.62408 .94897 m .59096 .89626 L .59578 .89155 L p .432 .427 .753 r
F P
0 g
s
.24787 .8923 m .26207 .84866 L .26005 .83101 L p .964 .879 .488 r
F P
0 g
s
.26207 .84866 m .24787 .8923 L .25454 .90999 L p .997 .861 .555 r
F P
0 g
s
.70445 .70936 m .7441 .74896 L .73302 .73344 L p 0 .095 .631 r
F P
0 g
s
.73302 .73344 m .69509 .69636 L .70445 .70936 L p 0 .095 .631 r
F P
0 g
s
.35543 1.01518 m .38733 .99054 L .3998 .99846 L p .777 .789 .862 r
F P
0 g
s
.43029 .95662 m .3998 .99846 L .38733 .99054 L p .834 .774 .795 r
F P
0 g
s
.38733 .99054 m .42107 .95054 L .43029 .95662 L p .834 .774 .795 r
F P
0 g
s
.2544 .9463 m .25454 .90999 L .24787 .8923 L p .952 .721 .262 r
F P
0 g
s
.6142 .6405 m .64932 .66258 L .62894 .6538 L p .457 0 0 r
F P
0 g
s
.62894 .6538 m .59933 .63408 L .6142 .6405 L p .457 0 0 r
F P
0 g
s
.75554 .99858 m .73364 1.00807 L .74523 .99464 L p .72 .985 .894 r
F P
0 g
s
.74523 .99464 m .76855 .98366 L .75554 .99858 L p .72 .985 .894 r
F P
0 g
s
.64654 .99661 m .61522 .9552 L .62408 .94897 L p .519 .521 .797 r
F P
0 g
s
.70564 .45534 m .72835 .45151 L .69584 .43573 L p .383 .696 .982 r
F P
0 g
s
.69584 .43573 m .67658 .44134 L .70564 .45534 L p .383 .696 .982 r
F P
0 g
s
.42472 .42286 m .44133 .44443 L .47123 .43903 L p .635 .802 .963 r
F P
0 g
s
.44133 .44443 m .42472 .42286 L .39064 .43236 L p .646 .807 .961 r
F P
0 g
s
.62408 .94897 m .65853 .9885 L .64654 .99661 L p .519 .521 .797 r
F P
0 g
s
.2658 .4831 m .28019 .47437 L .3075 .45571 L p .448 .847 .652 r
F P
0 g
s
.79587 .49934 m .79716 .51632 L .77196 .49517 L p .938 .63 .429 r
F P
0 g
s
.77196 .49517 m .77078 .47812 L .79587 .49934 L p .938 .63 .429 r
F P
0 g
s
.40742 .93678 m .44449 .88777 L .44842 .89272 L p .908 .833 .76 r
F P
0 g
s
.44842 .89272 m .4134 .94389 L .40742 .93678 L p .908 .833 .76 r
F P
0 g
s
.59468 .4429 m .60981 .42099 L .57338 .41512 L p .597 .773 .964 r
F P
0 g
s
.57338 .41512 m .56448 .43809 L .59468 .4429 L p .597 .773 .964 r
F P
0 g
s
.78091 .95895 m .76855 .98366 L .77779 .96791 L p 0 0 0 r
F P
0 g
s
.77779 .96791 m .79074 .94215 L .78091 .95895 L p 0 0 0 r
F P
0 g
s
.78195 .84441 m .79622 .88792 L .7974 .86968 L p 0 0 .464 r
F P
0 g
s
.7974 .86968 m .78292 .82669 L .78195 .84441 L p 0 0 .464 r
F P
0 g
s
.59578 .89155 m .63135 .9422 L .62408 .94897 L p .432 .427 .753 r
F P
0 g
s
.63135 .9422 m .59578 .89155 L .59942 .88654 L p .373 .403 .763 r
F P
0 g
s
.31281 1.0112 m .34228 1.00459 L .35543 1.01518 L p .624 .78 .956 r
F P
0 g
s
.38733 .99054 m .35543 1.01518 L .34228 1.00459 L p .784 .808 .872 r
F P
0 g
s
.79061 .90576 m .79074 .94215 L .79636 .92469 L p 0 0 .228 r
F P
0 g
s
.79636 .92469 m .79622 .88792 L .79061 .90576 L p 0 0 .228 r
F P
0 g
s
.41034 .53945 m .43779 .57089 L .41746 .5782 L p .653 .757 .926 r
F P
0 g
s
.41746 .5782 m .38351 .54929 L .41034 .53945 L p .653 .757 .926 r
F P
0 g
s
.40903 .65579 m .44006 .63553 L .45603 .62997 L p 0 0 0 r
F P
0 g
s
.44006 .63553 m .40903 .65579 L .3892 .66492 L p 0 0 0 r
F P
0 g
s
.27691 .52305 m .30206 .54891 L .28126 .56695 L p .579 .607 .845 r
F P
0 g
s
.28126 .56695 m .25399 .54338 L .27691 .52305 L p .579 .607 .845 r
F P
0 g
s
.2658 .4831 m .26458 .50014 L .24065 .52171 L p .221 .045 .418 r
F P
0 g
s
.25399 .54338 m .24065 .52171 L .26458 .50014 L p .494 .461 .749 r
F P
0 g
s
.75673 .46965 m .77078 .47812 L .74081 .45895 L p 0 .207 .629 r
F P
0 g
s
.74081 .45895 m .72835 .45151 L .75673 .46965 L p 0 .207 .629 r
F P
0 g
s
.46078 .41627 m .47123 .43903 L .50213 .43613 L p .624 .796 .965 r
F P
0 g
s
.47123 .43903 m .46078 .41627 L .42472 .42286 L p .635 .802 .963 r
F P
0 g
s
.59933 .63408 m .62894 .6538 L .60654 .64659 L p .48 0 0 r
F P
0 g
s
.60654 .64659 m .58304 .62881 L .59933 .63408 L p .48 0 0 r
F P
0 g
s
.62091 .57629 m .65333 .54671 L .67818 .55806 L p .651 .755 .926 r
F P
0 g
s
.65333 .54671 m .62091 .57629 L .60016 .56936 L p .651 .755 .926 r
F P
0 g
s
.3769 .98186 m .4134 .94389 L .42107 .95054 L p .849 .804 .806 r
F P
0 g
s
.42107 .95054 m .38733 .99054 L .3769 .98186 L p .849 .804 .806 r
F P
0 g
s
.56448 .43809 m .57338 .41512 L .53588 .41235 L p .605 .781 .965 r
F P
0 g
s
.53588 .41235 m .53342 .43581 L .56448 .43809 L p .605 .781 .965 r
F P
0 g
s
.69114 1.01269 m .65853 .9885 L .66844 .97966 L p .543 .616 .875 r
F P
0 g
s
.66844 .97966 m .70364 1.00189 L .69114 1.01269 L p .543 .616 .875 r
F P
0 g
s
.45319 .8514 m .48205 .80668 L .47903 .80951 L p 0 0 0 r
F P
0 g
s
.47903 .80951 m .44805 .85617 L .45319 .8514 L p 0 0 0 r
F P
0 g
s
.40326 .92932 m .44179 .88259 L .44449 .88777 L p .924 .876 .77 r
F P
0 g
s
.44449 .88777 m .40742 .93678 L .40326 .92932 L p .924 .876 .77 r
F P
0 g
s
.59394 .85498 m .56344 .8088 L .56026 .80602 L p .777 .289 0 r
F P
0 g
s
.65853 .9885 m .62408 .94897 L .63135 .9422 L p .483 .51 .809 r
F P
0 g
s
.32705 .53254 m .35935 .56108 L .33828 .57457 L p .631 .693 .889 r
F P
0 g
s
.33828 .57457 m .30206 .54891 L .32705 .53254 L p .631 .693 .889 r
F P
0 g
s
.49809 .41273 m .50213 .43613 L .53342 .43581 L p .614 .789 .965 r
F P
0 g
s
.50213 .43613 m .49809 .41273 L .46078 .41627 L p .624 .796 .965 r
F P
0 g
s
.34228 1.00459 m .3769 .98186 L .38733 .99054 L p .784 .808 .872 r
F P
0 g
s
.27741 .98737 m .30041 .99797 L .31281 1.0112 L p .074 .469 .889 r
F P
0 g
s
.34228 1.00459 m .31281 1.0112 L .30041 .99797 L p .624 .78 .956 r
F P
0 g
s
.53342 .43581 m .53588 .41235 L .49809 .41273 L p .614 .789 .965 r
F P
0 g
s
.26458 .50014 m .27691 .52305 L .25399 .54338 L p .494 .461 .749 r
F P
0 g
s
.30706 .73715 m .34549 .69946 L .35718 .68698 L p .553 .855 .543 r
F P
0 g
s
.34549 .69946 m .30706 .73715 L .29693 .75281 L p .734 .953 .655 r
F P
0 g
s
.59942 .88654 m .63689 .935 L .63135 .9422 L p .373 .403 .763 r
F P
0 g
s
.63689 .935 m .59942 .88654 L .60181 .88131 L p .3 .374 .772 r
F P
0 g
s
.78404 .5383 m .75723 .56243 L .73538 .54477 L p .779 .768 .843 r
F P
0 g
s
.70004 .57116 m .73538 .54477 L .75723 .56243 L p .714 .765 .892 r
F P
0 g
s
.43098 .64819 m .45603 .62997 L .47319 .62566 L p .107 0 0 r
F P
0 g
s
.45603 .62997 m .43098 .64819 L .40903 .65579 L p 0 0 0 r
F P
0 g
s
.26236 .81319 m .29071 .76893 L .29693 .75281 L p .8 .919 .532 r
F P
0 g
s
.29071 .76893 m .26236 .81319 L .26005 .83101 L p .92 .955 .624 r
F P
0 g
s
.4595 .847 m .48573 .80408 L .48205 .80668 L p 0 0 0 r
F P
0 g
s
.48205 .80668 m .45319 .8514 L .4595 .847 L p 0 0 0 r
F P
0 g
s
.79716 .51632 m .78404 .5383 L .75993 .51838 L p .859 .755 .747 r
F P
0 g
s
.75993 .51838 m .77196 .49517 L .79716 .51632 L p .859 .755 .747 r
F P
0 g
s
.33905 .43932 m .3592 .44452 L .39064 .43236 L p .61 .899 .987 r
F P
0 g
s
.3592 .44452 m .33905 .43932 L .3075 .45571 L p .652 .91 .98 r
F P
0 g
s
.63135 .9422 m .66844 .97966 L .65853 .9885 L p .483 .51 .809 r
F P
0 g
s
.56026 .80602 m .5885 .8503 L .59394 .85498 L p .777 .289 0 r
F P
0 g
s
.5885 .8503 m .56026 .80602 L .55642 .80348 L p .811 .324 0 r
F P
0 g
s
.58304 .62881 m .60654 .64659 L .58251 .64111 L p .478 0 0 r
F P
0 g
s
.58251 .64111 m .56563 .62481 L .58304 .62881 L p .478 0 0 r
F P
0 g
s
.43935 .53178 m .45969 .56521 L .43779 .57089 L p .652 .757 .926 r
F P
0 g
s
.43779 .57089 m .41034 .53945 L .43935 .53178 L p .652 .757 .926 r
F P
0 g
s
.73538 .54477 m .70004 .57116 L .67818 .55806 L p .711 .757 .888 r
F P
0 g
s
.69509 .69636 m .73302 .73344 L .71815 .71874 L p 0 .012 .511 r
F P
0 g
s
.71815 .71874 m .68266 .68407 L .69509 .69636 L p 0 .012 .511 r
F P
0 g
s
.73364 1.00807 m .70364 1.00189 L .71337 .99033 L p .626 .781 .956 r
F P
0 g
s
.71337 .99033 m .74523 .99464 L .73364 1.00807 L p .626 .781 .956 r
F P
0 g
s
.60016 .56936 m .62592 .53738 L .65333 .54671 L p .651 .755 .926 r
F P
0 g
s
.62592 .53738 m .60016 .56936 L .57793 .56409 L p .651 .756 .926 r
F P
0 g
s
.46687 .84306 m .49002 .80175 L .48573 .80408 L p .132 0 .069 r
F P
0 g
s
.48573 .80408 m .4595 .847 L .46687 .84306 L p .132 0 .069 r
F P
0 g
s
.2544 .9463 m .26723 .9718 L .27741 .98737 L p .73 .321 0 r
F P
0 g
s
.30041 .99797 m .27741 .98737 L .26723 .9718 L p .161 .491 .904 r
F P
0 g
s
.67658 .44134 m .69584 .43573 L .65979 .42271 L p .38 .717 .988 r
F P
0 g
s
.65979 .42271 m .64443 .4298 L .67658 .44134 L p .38 .717 .988 r
F P
0 g
s
.73538 .54477 m .75993 .51838 L .78404 .5383 L p .779 .768 .843 r
F P
0 g
s
.401 .92161 m .44038 .87726 L .44179 .88259 L p .933 .92 .777 r
F P
0 g
s
.44179 .88259 m .40326 .92932 L .401 .92161 L p .933 .92 .777 r
F P
0 g
s
.55642 .80348 m .58193 .846 L .5885 .8503 L p .811 .324 0 r
F P
0 g
s
.58193 .846 m .55642 .80348 L .55199 .80123 L p .809 .335 .09 r
F P
0 g
s
.36869 .97255 m .40742 .93678 L .4134 .94389 L p .862 .836 .819 r
F P
0 g
s
.4134 .94389 m .3769 .98186 L .36869 .97255 L p .862 .836 .819 r
F P
0 g
s
.45465 .64227 m .47319 .62566 L .49125 .62267 L p .214 0 0 r
F P
0 g
s
.47319 .62566 m .45465 .64227 L .43098 .64819 L p .107 0 0 r
F P
0 g
s
.75128 .76499 m .77955 .80888 L .77175 .79128 L p 0 0 .501 r
F P
0 g
s
.77175 .79128 m .7441 .74896 L .75128 .76499 L p 0 0 .501 r
F P
0 g
s
.60181 .88131 m .6406 .92746 L .63689 .935 L p .3 .374 .772 r
F P
0 g
s
.6406 .92746 m .60181 .88131 L .60289 .87596 L p .208 .339 .778 r
F P
0 g
s
.56563 .62481 m .58251 .64111 L .55732 .63746 L p .456 0 0 r
F P
0 g
s
.55732 .63746 m .5474 .62215 L .56563 .62481 L p .456 0 0 r
F P
0 g
s
.47519 .83964 m .49484 .79973 L .49002 .80175 L p .263 0 .142 r
F P
0 g
s
.49002 .80175 m .46687 .84306 L .47519 .83964 L p .263 0 .142 r
F P
0 g
s
.66844 .97966 m .63135 .9422 L .63689 .935 L p .44 .498 .822 r
F P
0 g
s
.55199 .80123 m .57431 .84218 L .58193 .846 L p .809 .335 .09 r
F P
0 g
s
.57431 .84218 m .55199 .80123 L .54705 .79929 L p .789 .331 .156 r
F P
0 g
s
.3075 .45571 m .29462 .46339 L .2658 .4831 L p .448 .847 .652 r
F P
0 g
s
.26458 .50014 m .2658 .4831 L .29462 .46339 L p .337 .136 .454 r
F P
0 g
s
.30041 .99797 m .33186 .99319 L .34228 1.00459 L p .624 .78 .956 r
F P
0 g
s
.3769 .98186 m .34228 1.00459 L .33186 .99319 L p .788 .829 .884 r
F P
0 g
s
.46998 .52646 m .48277 .56127 L .45969 .56521 L p .652 .757 .926 r
F P
0 g
s
.45969 .56521 m .43935 .53178 L .46998 .52646 L p .652 .757 .926 r
F P
0 g
s
.4796 .63817 m .49125 .62267 L .50987 .62107 L p .299 0 0 r
F P
0 g
s
.49125 .62267 m .4796 .63817 L .45465 .64227 L p .214 0 0 r
F P
0 g
s
.24787 .8923 m .24774 .92898 L .2544 .9463 L p .952 .721 .262 r
F P
0 g
s
.26723 .9718 m .2544 .9463 L .24774 .92898 L p 0 0 .394 r
F P
0 g
s
.76855 .98366 m .74523 .99464 L .75339 .98048 L p .778 .983 .905 r
F P
0 g
s
.75339 .98048 m .77779 .96791 L .76855 .98366 L p .778 .983 .905 r
F P
0 g
s
.24559 .87413 m .26005 .83101 L .26236 .81319 L p .849 .838 .369 r
F P
0 g
s
.26005 .83101 m .24559 .87413 L .24787 .8923 L p .964 .879 .488 r
F P
0 g
s
.5474 .62215 m .55732 .63746 L .53143 .63574 L p .419 0 0 r
F P
0 g
s
.53143 .63574 m .5287 .6209 L .5474 .62215 L p .419 0 0 r
F P
0 g
s
.48432 .8368 m .50011 .79806 L .49484 .79973 L p .363 0 .192 r
F P
0 g
s
.49484 .79973 m .47519 .83964 L .48432 .8368 L p .363 0 .192 r
F P
0 g
s
.57793 .56409 m .59647 .53027 L .62592 .53738 L p .651 .756 .926 r
F P
0 g
s
.59647 .53027 m .57793 .56409 L .55463 .56059 L p .651 .756 .926 r
F P
0 g
s
.54705 .79929 m .56578 .83889 L .57431 .84218 L p .789 .331 .156 r
F P
0 g
s
.56578 .83889 m .54705 .79929 L .54168 .79771 L p .76 .318 .202 r
F P
0 g
s
.29462 .46339 m .3075 .45571 L .33905 .43932 L p 0 0 0 r
F P
0 g
s
.33186 .99319 m .36869 .97255 L .3769 .98186 L p .788 .829 .884 r
F P
0 g
s
.50536 .63598 m .50987 .62107 L .5287 .6209 L p .367 0 0 r
F P
0 g
s
.50987 .62107 m .50536 .63598 L .4796 .63817 L p .299 0 0 r
F P
0 g
s
.5287 .6209 m .53143 .63574 L .50536 .63598 L p .367 0 0 r
F P
0 g
s
.24774 .92898 m .24787 .8923 L .24559 .87413 L p .821 .651 .101 r
F P
0 g
s
.4941 .83461 m .50576 .79677 L .50011 .79806 L p .442 .065 .226 r
F P
0 g
s
.50011 .79806 m .48432 .8368 L .4941 .83461 L p .442 .065 .226 r
F P
0 g
s
.4007 .91379 m .4403 .87187 L .44038 .87726 L p .926 .962 .776 r
F P
0 g
s
.44038 .87726 m .401 .92161 L .4007 .91379 L p .926 .962 .776 r
F P
0 g
s
.70364 1.00189 m .66844 .97966 L .67608 .97022 L p .519 .614 .887 r
F P
0 g
s
.67608 .97022 m .71337 .99033 L .70364 1.00189 L p .519 .614 .887 r
F P
0 g
s
.54168 .79771 m .55648 .83621 L .56578 .83889 L p .76 .318 .202 r
F P
0 g
s
.55648 .83621 m .54168 .79771 L .53596 .79651 L p .727 .299 .233 r
F P
0 g
s
.50164 .52361 m .50659 .55916 L .48277 .56127 L p .652 .756 .926 r
F P
0 g
s
.48277 .56127 m .46998 .52646 L .50164 .52361 L p .652 .756 .926 r
F P
0 g
s
.77078 .47812 m .77196 .49517 L .74186 .47607 L p .901 .597 .46 r
F P
0 g
s
.74186 .47607 m .74081 .45895 L .77078 .47812 L p .901 .597 .46 r
F P
0 g
s
.50436 .83309 m .51167 .79587 L .50576 .79677 L p .507 .124 .248 r
F P
0 g
s
.50576 .79677 m .4941 .83461 L .50436 .83309 L p .507 .124 .248 r
F P
0 g
s
.35583 .51818 m .38351 .54929 L .35935 .56108 L p .64 .695 .885 r
F P
0 g
s
.35935 .56108 m .32705 .53254 L .35583 .51818 L p .64 .695 .885 r
F P
0 g
s
.60289 .87596 m .64238 .91972 L .6406 .92746 L p .208 .339 .778 r
F P
0 g
s
.55463 .56059 m .56552 .52554 L .59647 .53027 L p .651 .756 .926 r
F P
0 g
s
.56552 .52554 m .55463 .56059 L .5307 .55894 L p .651 .756 .926 r
F P
0 g
s
.53596 .79651 m .54657 .83417 L .55648 .83621 L p .727 .299 .233 r
F P
0 g
s
.54657 .83417 m .53596 .79651 L .53 .79572 L p .691 .275 .252 r
F P
0 g
s
.63689 .935 m .67608 .97022 L .66844 .97966 L p .44 .498 .822 r
F P
0 g
s
.37429 .4256 m .39064 .43236 L .42472 .42286 L p .567 .884 .991 r
F P
0 g
s
.39064 .43236 m .37429 .4256 L .33905 .43932 L p .61 .899 .987 r
F P
0 g
s
.35718 .68698 m .32102 .72222 L .30706 .73715 L p .553 .855 .543 r
F P
0 g
s
.32102 .72222 m .35718 .68698 L .37183 .67539 L p 0 0 0 r
F P
0 g
s
.51492 .83228 m .51775 .7954 L .51167 .79587 L p .562 .172 .261 r
F P
0 g
s
.51167 .79587 m .50436 .83309 L .51492 .83228 L p .562 .172 .261 r
F P
0 g
s
.53 .79572 m .53621 .83283 L .54657 .83417 L p .691 .275 .252 r
F P
0 g
s
.53621 .83283 m .53 .79572 L .52389 .79534 L p .652 .247 .263 r
F P
0 g
s
.72835 .45151 m .74081 .45895 L .70642 .44228 L p .412 0 0 r
F P
0 g
s
.70642 .44228 m .69584 .43573 L .72835 .45151 L p .412 0 0 r
F P
0 g
s
.79074 .94215 m .77779 .96791 L .783 .95154 L p .783 .868 .432 r
F P
0 g
s
.783 .95154 m .79636 .92469 L .79074 .94215 L p .783 .868 .432 r
F P
0 g
s
.30456 .50456 m .32705 .53254 L .30206 .54891 L p .598 .612 .836 r
F P
0 g
s
.30206 .54891 m .27691 .52305 L .30456 .50456 L p .598 .612 .836 r
F P
0 g
s
.36288 .96275 m .40326 .92932 L .40742 .93678 L p .872 .871 .833 r
F P
0 g
s
.40742 .93678 m .36869 .97255 L .36288 .96275 L p .872 .871 .833 r
F P
0 g
s
.5256 .83219 m .52389 .79534 L .51775 .7954 L p .61 .213 .266 r
F P
0 g
s
.51775 .7954 m .51492 .83228 L .5256 .83219 L p .61 .213 .266 r
F P
0 g
s
.78292 .82669 m .7974 .86968 L .79399 .85132 L p 0 0 .331 r
F P
0 g
s
.79399 .85132 m .77955 .80888 L .78292 .82669 L p 0 0 .331 r
F P
0 g
s
.52389 .79534 m .5256 .83219 L .53621 .83283 L p .652 .247 .263 r
F P
0 g
s
.53371 .5233 m .5307 .55894 L .50659 .55916 L p .652 .756 .926 r
F P
0 g
s
.50659 .55916 m .50164 .52361 L .53371 .5233 L p .652 .756 .926 r
F P
0 g
s
.5307 .55894 m .53371 .5233 L .56552 .52554 L p .651 .756 .926 r
F P
0 g
s
.64443 .4298 m .65979 .42271 L .62088 .41277 L p .385 .74 .991 r
F P
0 g
s
.62088 .41277 m .60981 .42099 L .64443 .4298 L p .385 .74 .991 r
F P
0 g
s
.67818 .55806 m .70942 .52885 L .73538 .54477 L p .711 .757 .888 r
F P
0 g
s
.70942 .52885 m .67818 .55806 L .65333 .54671 L p .707 .749 .884 r
F P
0 g
s
.79622 .88792 m .79636 .92469 L .79754 .90682 L p 0 0 .055 r
F P
0 g
s
.79754 .90682 m .7974 .86968 L .79622 .88792 L p 0 0 .055 r
F P
0 g
s
.67608 .97022 m .63689 .935 L .6406 .92746 L p .391 .486 .836 r
F P
0 g
s
.26723 .9718 m .29139 .98397 L .30041 .99797 L p .161 .491 .904 r
F P
0 g
s
.33186 .99319 m .30041 .99797 L .29139 .98397 L p .624 .78 .956 r
F P
0 g
s
.68266 .68407 m .71815 .71874 L .69966 .70513 L p .599 .057 0 r
F P
0 g
s
.69966 .70513 m .66732 .67274 L .68266 .68407 L p .599 .057 0 r
F P
0 g
s
.29462 .46339 m .29353 .48049 L .26458 .50014 L p .337 .136 .454 r
F P
0 g
s
.27691 .52305 m .26458 .50014 L .29353 .48049 L p .535 .48 .741 r
F P
0 g
s
.4024 .90597 m .44157 .86649 L .4403 .87187 L p .891 .99 .759 r
F P
0 g
s
.4403 .87187 m .4007 .91379 L .4024 .90597 L p .891 .99 .759 r
F P
0 g
s
.75993 .51838 m .73538 .54477 L .70942 .52885 L p .77 .75 .835 r
F P
0 g
s
.26907 .79551 m .29693 .75281 L .30706 .73715 L p .597 .802 .39 r
F P
0 g
s
.29693 .75281 m .26907 .79551 L .26236 .81319 L p .8 .919 .532 r
F P
0 g
s
.29353 .48049 m .30456 .50456 L .27691 .52305 L p .535 .48 .741 r
F P
0 g
s
.74523 .99464 m .71337 .99033 L .72012 .97817 L p .626 .781 .956 r
F P
0 g
s
.72012 .97817 m .75339 .98048 L .74523 .99464 L p .626 .781 .956 r
F P
0 g
s
.32436 .98116 m .36288 .96275 L .36869 .97255 L p .79 .85 .896 r
F P
0 g
s
.36869 .97255 m .33186 .99319 L .32436 .98116 L p .79 .85 .896 r
F P
0 g
s
.41257 .41488 m .42472 .42286 L .46078 .41627 L p .523 .864 .993 r
F P
0 g
s
.42472 .42286 m .41257 .41488 L .37429 .4256 L p .567 .884 .991 r
F P
0 g
s
.77196 .49517 m .75993 .51838 L .73118 .5004 L p .836 .723 .739 r
F P
0 g
s
.73118 .5004 m .74186 .47607 L .77196 .49517 L p .836 .723 .739 r
F P
0 g
s
.29139 .98397 m .32436 .98116 L .33186 .99319 L p .624 .78 .956 r
F P
0 g
s
.35959 .9526 m .401 .92161 L .40326 .92932 L p .877 .907 .847 r
F P
0 g
s
.40326 .92932 m .36288 .96275 L .35959 .9526 L p .877 .907 .847 r
F P
0 g
s
.7441 .74896 m .77175 .79128 L .75954 .77421 L p .63 .191 0 r
F P
0 g
s
.75954 .77421 m .73302 .73344 L .7441 .74896 L p .63 .191 0 r
F P
0 g
s
.40609 .8983 m .44416 .86123 L .44157 .86649 L p .807 .984 .711 r
F P
0 g
s
.44157 .86649 m .4024 .90597 L .40609 .8983 L p .807 .984 .711 r
F P
0 g
s
.60981 .42099 m .62088 .41277 L .5799 .40614 L p .398 .764 .993 r
F P
0 g
s
.5799 .40614 m .57338 .41512 L .60981 .42099 L p .398 .764 .993 r
F P
0 g
s
.24774 .92898 m .26101 .95556 L .26723 .9718 L p 0 0 .394 r
F P
0 g
s
.29139 .98397 m .26723 .9718 L .26101 .95556 L p .239 .507 .905 r
F P
0 g
s
.38791 .50618 m .41034 .53945 L .38351 .54929 L p .648 .697 .882 r
F P
0 g
s
.38351 .54929 m .35583 .51818 L .38791 .50618 L p .648 .697 .882 r
F P
0 g
s
.70942 .52885 m .73118 .5004 L .75993 .51838 L p .77 .75 .835 r
F P
0 g
s
.71337 .99033 m .67608 .97022 L .68128 .96031 L p .494 .613 .899 r
F P
0 g
s
.6406 .92746 m .68128 .96031 L .67608 .97022 L p .391 .486 .836 r
F P
0 g
s
.32798 .44607 m .33905 .43932 L .37429 .4256 L p 0 0 0 r
F P
0 g
s
.33905 .43932 m .32798 .44607 L .29462 .46339 L p 0 0 0 r
F P
0 g
s
.68128 .96031 m .6406 .92746 L .64238 .91972 L p .333 .472 .85 r
F P
0 g
s
.33865 .70832 m .37183 .67539 L .3892 .66492 L p 0 0 0 r
F P
0 g
s
.37183 .67539 m .33865 .70832 L .32102 .72222 L p 0 0 0 r
F P
0 g
s
.68128 .96031 m .72012 .97817 L .71337 .99033 L p .494 .613 .899 r
F P
0 g
s
.29353 .48049 m .29462 .46339 L .32798 .44607 L p .424 .206 .477 r
F P
0 g
s
.65333 .54671 m .67979 .51504 L .70942 .52885 L p .707 .749 .884 r
F P
0 g
s
.67979 .51504 m .65333 .54671 L .62592 .53738 L p .703 .741 .881 r
F P
0 g
s
.45312 .40743 m .46078 .41627 L .49809 .41273 L p .483 .84 .994 r
F P
0 g
s
.46078 .41627 m .45312 .40743 L .41257 .41488 L p .523 .864 .993 r
F P
0 g
s
.66732 .67274 m .69966 .70513 L .67784 .69291 L p .657 .103 0 r
F P
0 g
s
.67784 .69291 m .64932 .66258 L .66732 .67274 L p .657 .103 0 r
F P
0 g
s
.69584 .43573 m .70642 .44228 L .66824 .4285 L p .444 0 0 r
F P
0 g
s
.66824 .4285 m .65979 .42271 L .69584 .43573 L p .444 0 0 r
F P
0 g
s
.77779 .96791 m .75339 .98048 L .75789 .9658 L p .814 .965 .904 r
F P
0 g
s
.75789 .9658 m .783 .95154 L .77779 .96791 L p .814 .965 .904 r
F P
0 g
s
.57338 .41512 m .5799 .40614 L .53768 .403 L p .418 .789 .994 r
F P
0 g
s
.53768 .403 m .53588 .41235 L .57338 .41512 L p .418 .789 .994 r
F P
0 g
s
.26236 .81319 m .24788 .85577 L .24559 .87413 L p .849 .838 .369 r
F P
0 g
s
.24788 .85577 m .26236 .81319 L .26907 .79551 L p 0 0 0 r
F P
0 g
s
.24559 .87413 m .24545 .91118 L .24774 .92898 L p .821 .651 .101 r
F P
0 g
s
.26101 .95556 m .24774 .92898 L .24545 .91118 L p 0 0 .531 r
F P
0 g
s
.44416 .86123 m .40609 .8983 L .41175 .8909 L p .663 .923 .623 r
F P
0 g
s
.33653 .48832 m .35583 .51818 L .32705 .53254 L p .617 .618 .829 r
F P
0 g
s
.32705 .53254 m .30456 .50456 L .33653 .48832 L p .617 .618 .829 r
F P
0 g
s
.74081 .45895 m .74186 .47607 L .70731 .45944 L p .863 .564 .481 r
F P
0 g
s
.70731 .45944 m .70642 .44228 L .74081 .45895 L p .863 .564 .481 r
F P
0 g
s
.49512 .40344 m .49809 .41273 L .53588 .41235 L p .447 .815 .994 r
F P
0 g
s
.49809 .41273 m .49512 .40344 L .45312 .40743 L p .483 .84 .994 r
F P
0 g
s
.53588 .41235 m .53768 .403 L .49512 .40344 L p .447 .815 .994 r
F P
0 g
s
.24545 .91118 m .24559 .87413 L .24788 .85577 L p 0 0 .09 r
F P
0 g
s
.35894 .94227 m .4007 .91379 L .401 .92161 L p .872 .943 .86 r
F P
0 g
s
.401 .92161 m .35959 .9526 L .35894 .94227 L p .872 .943 .86 r
F P
0 g
s
.73118 .5004 m .70942 .52885 L .67979 .51504 L p .759 .732 .828 r
F P
0 g
s
.26101 .95556 m .28598 .9694 L .29139 .98397 L p .239 .507 .905 r
F P
0 g
s
.32436 .98116 m .29139 .98397 L .28598 .9694 L p .624 .78 .956 r
F P
0 g
s
.31998 .96867 m .35959 .9526 L .36288 .96275 L p .788 .871 .909 r
F P
0 g
s
.36288 .96275 m .32436 .98116 L .31998 .96867 L p .788 .871 .909 r
F P
0 g
s
.42269 .49681 m .43935 .53178 L .41034 .53945 L p .656 .7 .879 r
F P
0 g
s
.41034 .53945 m .38791 .50618 L .42269 .49681 L p .656 .7 .879 r
F P
0 g
s
.77955 .80888 m .79399 .85132 L .78589 .83315 L p .749 .411 0 r
F P
0 g
s
.78589 .83315 m .77175 .79128 L .77955 .80888 L p .749 .411 0 r
F P
0 g
s
.64238 .91972 m .68393 .9501 L .68128 .96031 L p .333 .472 .85 r
F P
0 g
s
.68393 .9501 m .64238 .91972 L .6422 .91188 L p .264 .457 .862 r
F P
0 g
s
.79636 .92469 m .783 .95154 L .78399 .93482 L p .923 .928 .556 r
F P
0 g
s
.78399 .93482 m .79754 .90682 L .79636 .92469 L p .923 .928 .556 r
F P
0 g
s
.44805 .85617 m .41516 .88764 L p .41929 .8839 L 0 0 0 r
F P
0 g
s
.45319 .8514 m .42248 .88085 L p .42861 .87744 L 0 0 0 r
F P
0 g
s
.42248 .88085 m .41929 .8839 L .42861 .87744 L p 0 0 0 r
F P
0 g
s
.42861 .87744 m .4595 .847 L .45319 .8514 L p 0 0 0 r
F P
0 g
s
.4595 .847 m .42861 .87744 L .43956 .87163 L p 0 0 0 r
F P
0 g
s
.41028 .88601 m .43531 .87371 L p .42861 .87744 L .356 .803 .659 r
F P
0 g
s
.43531 .87371 m .43956 .87163 L .42861 .87744 L p .356 .803 .659 r
F P
0 g
s
.39557 .89382 m .42381 .87982 L p .41929 .8839 L .507 .897 .741 r
F P
0 g
s
.42381 .87982 m .42861 .87744 L .41929 .8839 L p .507 .897 .741 r
F P
0 g
s
.41516 .88764 m .41175 .8909 L .41929 .8839 L p 0 0 0 r
F P
0 g
s
.62592 .53738 m .64699 .50366 L .67979 .51504 L p .703 .741 .881 r
F P
0 g
s
.64699 .50366 m .62592 .53738 L .59647 .53027 L p .697 .733 .879 r
F P
0 g
s
.30706 .73715 m .28021 .77829 L .26907 .79551 L p .597 .802 .39 r
F P
0 g
s
.28021 .77829 m .30706 .73715 L .32102 .72222 L p 0 0 0 r
F P
0 g
s
.32798 .44607 m .32704 .46323 L .29353 .48049 L p .424 .206 .477 r
F P
0 g
s
.30456 .50456 m .29353 .48049 L .32704 .46323 L p .57 .498 .734 r
F P
0 g
s
.35968 .69574 m .3892 .66492 L .40903 .65579 L p .046 0 0 r
F P
0 g
s
.3892 .66492 m .35968 .69574 L .33865 .70832 L p 0 0 0 r
F P
0 g
s
.72012 .97817 m .68128 .96031 L .68393 .9501 L p .466 .614 .912 r
F P
0 g
s
.28598 .9694 m .31998 .96867 L .32436 .98116 L p .624 .78 .956 r
F P
0 g
s
.7974 .86968 m .79754 .90682 L .79412 .88883 L p .859 .668 .135 r
F P
0 g
s
.79412 .88883 m .79399 .85132 L .7974 .86968 L p .859 .668 .135 r
F P
0 g
s
.32704 .46323 m .33653 .48832 L .30456 .50456 L p .57 .498 .734 r
F P
0 g
s
.3653 .43156 m .37429 .4256 L .41257 .41488 L p .041 0 0 r
F P
0 g
s
.37429 .4256 m .3653 .43156 L .32798 .44607 L p 0 0 0 r
F P
0 g
s
.75339 .98048 m .72012 .97817 L .72371 .96559 L p .626 .781 .956 r
F P
0 g
s
.72371 .96559 m .75789 .9658 L .75339 .98048 L p .626 .781 .956 r
F P
0 g
s
.64932 .66258 m .67784 .69291 L .65304 .68233 L p .675 .128 0 r
F P
0 g
s
.65304 .68233 m .62894 .6538 L .64932 .66258 L p .675 .128 0 r
F P
0 g
s
.73302 .73344 m .75954 .77421 L .74301 .758 L p .753 .273 0 r
F P
0 g
s
.74301 .758 m .71815 .71874 L .73302 .73344 L p .753 .273 0 r
F P
0 g
s
.74186 .47607 m .73118 .5004 L .69824 .48477 L p .814 .695 .733 r
F P
0 g
s
.69824 .48477 m .70731 .45944 L .74186 .47607 L p .814 .695 .733 r
F P
0 g
s
.65979 .42271 m .66824 .4285 L .62698 .41797 L p .447 0 0 r
F P
0 g
s
.62698 .41797 m .62088 .41277 L .65979 .42271 L p .447 0 0 r
F P
0 g
s
.68393 .9501 m .72371 .96559 L .72012 .97817 L p .466 .614 .912 r
F P
0 g
s
.4595 .4903 m .46998 .52646 L .43935 .53178 L p .664 .704 .877 r
F P
0 g
s
.43935 .53178 m .42269 .49681 L .4595 .4903 L p .664 .704 .877 r
F P
0 g
s
.36097 .93191 m .4024 .90597 L .4007 .91379 L p .853 .974 .868 r
F P
0 g
s
.4007 .91379 m .35894 .94227 L .36097 .93191 L p .853 .974 .868 r
F P
0 g
s
.67979 .51504 m .69824 .48477 L .73118 .5004 L p .759 .732 .828 r
F P
0 g
s
.32704 .46323 m .32798 .44607 L .3653 .43156 L p .493 .262 .491 r
F P
0 g
s
.59647 .53027 m .61165 .49496 L .64699 .50366 L p .697 .733 .879 r
F P
0 g
s
.61165 .49496 m .59647 .53027 L .56552 .52554 L p .692 .727 .877 r
F P
0 g
s
.24545 .91118 m .25897 .9389 L .26101 .95556 L p 0 0 .531 r
F P
0 g
s
.28598 .9694 m .26101 .95556 L .25897 .9389 L p .308 .52 .898 r
F P
0 g
s
.37224 .47472 m .38791 .50618 L .35583 .51818 L p .634 .625 .824 r
F P
0 g
s
.35583 .51818 m .33653 .48832 L .37224 .47472 L p .634 .625 .824 r
F P
0 g
s
.6422 .91188 m .68393 .93975 L .68393 .9501 L p .264 .457 .862 r
F P
0 g
s
.68393 .93975 m .6422 .91188 L .64001 .90409 L p .181 .438 .868 r
F P
0 g
s
.38379 .68473 m .40903 .65579 L .43098 .64819 L p .187 0 0 r
F P
0 g
s
.40903 .65579 m .38379 .68473 L .35968 .69574 L p .046 0 0 r
F P
0 g
s
.43956 .87163 m .46687 .84306 L .4595 .847 L p 0 0 0 r
F P
0 g
s
.70642 .44228 m .70731 .45944 L .66895 .44571 L p .826 .533 .494 r
F P
0 g
s
.66895 .44571 m .66824 .4285 L .70642 .44228 L p .826 .533 .494 r
F P
0 g
s
.31886 .95591 m .35894 .94227 L .35959 .9526 L p .782 .891 .923 r
F P
0 g
s
.35959 .9526 m .31998 .96867 L .31886 .95591 L p .782 .891 .923 r
F P
0 g
s
.49759 .48682 m .50164 .52361 L .46998 .52646 L p .671 .709 .876 r
F P
0 g
s
.46998 .52646 m .4595 .4903 L .49759 .48682 L p .671 .709 .876 r
F P
0 g
s
.69824 .48477 m .67979 .51504 L .64699 .50366 L p .748 .716 .822 r
F P
0 g
s
.56552 .52554 m .57446 .48918 L .61165 .49496 L p .692 .727 .877 r
F P
0 g
s
.57446 .48918 m .56552 .52554 L .53371 .5233 L p .685 .72 .876 r
F P
0 g
s
.62894 .6538 m .65304 .68233 L .62569 .67362 L p .667 .134 0 r
F P
0 g
s
.62569 .67362 m .60654 .64659 L .62894 .6538 L p .667 .134 0 r
F P
0 g
s
.40588 .42021 m .41257 .41488 L .45312 .40743 L p .16 0 0 r
F P
0 g
s
.41257 .41488 m .40588 .42021 L .3653 .43156 L p .041 0 0 r
F P
0 g
s
.783 .95154 m .75789 .9658 L .75855 .95082 L p .833 .939 .896 r
F P
0 g
s
.75855 .95082 m .78399 .93482 L .783 .95154 L p .833 .939 .896 r
F P
0 g
s
.25483 .83753 m .26907 .79551 L .28021 .77829 L p 0 0 0 r
F P
0 g
s
.26907 .79551 m .25483 .83753 L .24788 .85577 L p 0 0 0 r
F P
0 g
s
.72371 .96559 m .68393 .9501 L .68393 .93975 L p .437 .616 .926 r
F P
0 g
s
.53617 .48644 m .53371 .5233 L .50164 .52361 L p .678 .714 .876 r
F P
0 g
s
.50164 .52361 m .49759 .48682 L .53617 .48644 L p .678 .714 .876 r
F P
0 g
s
.53371 .5233 m .53617 .48644 L .57446 .48918 L p .685 .72 .876 r
F P
0 g
s
.62088 .41277 m .62698 .41797 L .58349 .41095 L p .427 0 0 r
F P
0 g
s
.58349 .41095 m .5799 .40614 L .62088 .41277 L p .427 0 0 r
F P
0 g
s
.45197 .86657 m .47519 .83964 L .46687 .84306 L p .097 0 0 r
F P
0 g
s
.46687 .84306 m .43956 .87163 L .45197 .86657 L p .097 0 0 r
F P
0 g
s
.36571 .92171 m .40609 .8983 L .4024 .90597 L p .813 .994 .866 r
F P
0 g
s
.4024 .90597 m .36097 .93191 L .36571 .92171 L p .813 .994 .866 r
F P
0 g
s
.24788 .85577 m .24774 .8932 L .24545 .91118 L p 0 0 .09 r
F P
0 g
s
.25897 .9389 m .24545 .91118 L .24774 .8932 L p 0 .074 .612 r
F P
0 g
s
.25897 .9389 m .28436 .95447 L .28598 .9694 L p .308 .52 .898 r
F P
0 g
s
.31998 .96867 m .28598 .9694 L .28436 .95447 L p .624 .78 .956 r
F P
0 g
s
.2957 .76184 m .32102 .72222 L .33865 .70832 L p 0 0 0 r
F P
0 g
s
.32102 .72222 m .2957 .76184 L .28021 .77829 L p 0 0 0 r
F P
0 g
s
.3653 .43156 m .36454 .44876 L .32704 .46323 L p .493 .262 .491 r
F P
0 g
s
.33653 .48832 m .32704 .46323 L .36454 .44876 L p .601 .515 .729 r
F P
0 g
s
.28436 .95447 m .31886 .95591 L .31998 .96867 L p .624 .78 .956 r
F P
0 g
s
.64001 .90409 m .68124 .92941 L .68393 .93975 L p .181 .438 .868 r
F P
0 g
s
.68124 .92941 m .64001 .90409 L .63583 .89647 L p .085 .413 .863 r
F P
0 g
s
.36454 .44876 m .37224 .47472 L .33653 .48832 L p .601 .515 .729 r
F P
0 g
s
.24774 .8932 m .24788 .85577 L .25483 .83753 L p 0 0 .255 r
F P
0 g
s
.41056 .67555 m .43098 .64819 L .45465 .64227 L p .299 0 0 r
F P
0 g
s
.43098 .64819 m .41056 .67555 L .38379 .68473 L p .187 0 0 r
F P
0 g
s
.77175 .79128 m .78589 .83315 L .77312 .81552 L p .876 .492 .021 r
F P
0 g
s
.77312 .81552 m .75954 .77421 L .77175 .79128 L p .876 .492 .021 r
F P
0 g
s
.46562 .86238 m .48432 .8368 L .47519 .83964 L p .224 0 0 r
F P
0 g
s
.47519 .83964 m .45197 .86657 L .46562 .86238 L p .224 0 0 r
F P
0 g
s
.44891 .41232 m .45312 .40743 L .49512 .40344 L p .256 0 0 r
F P
0 g
s
.45312 .40743 m .44891 .41232 L .40588 .42021 L p .16 0 0 r
F P
0 g
s
.60654 .64659 m .62569 .67362 L .5963 .66699 L p .644 .126 0 r
F P
0 g
s
.5963 .66699 m .58251 .64111 L .60654 .64659 L p .644 .126 0 r
F P
0 g
s
.41105 .4641 m .42269 .49681 L .38791 .50618 L p .651 .633 .819 r
F P
0 g
s
.38791 .50618 m .37224 .47472 L .41105 .4641 L p .651 .633 .819 r
F P
0 g
s
.71815 .71874 m .74301 .758 L .72237 .74298 L p .805 .317 0 r
F P
0 g
s
.72237 .74298 m .69966 .70513 L .71815 .71874 L p .805 .317 0 r
F P
0 g
s
.5799 .40614 m .58349 .41095 L .53867 .40763 L p .388 0 0 r
F P
0 g
s
.53867 .40763 m .53768 .403 L .5799 .40614 L p .388 0 0 r
F P
0 g
s
.70731 .45944 m .69824 .48477 L .66171 .47186 L p .793 .669 .728 r
F P
0 g
s
.66171 .47186 m .66895 .44571 L .70731 .45944 L p .793 .669 .728 r
F P
0 g
s
.75789 .9658 m .72371 .96559 L .72402 .9528 L p .626 .781 .956 r
F P
0 g
s
.72402 .9528 m .75855 .95082 L .75789 .9658 L p .626 .781 .956 r
F P
0 g
s
.79754 .90682 m .78399 .93482 L .78061 .918 L p .977 .919 .625 r
F P
0 g
s
.78061 .918 m .79412 .88883 L .79754 .90682 L p .977 .919 .625 r
F P
0 g
s
.36454 .44876 m .3653 .43156 L .40588 .42021 L p .55 .308 .501 r
F P
0 g
s
.68393 .93975 m .72402 .9528 L .72371 .96559 L p .437 .616 .926 r
F P
0 g
s
.64699 .50366 m .66171 .47186 L .69824 .48477 L p .748 .716 .822 r
F P
0 g
s
.66171 .47186 m .64699 .50366 L .61165 .49496 L p .736 .701 .818 r
F P
0 g
s
.48028 .85912 m .4941 .83461 L .48432 .8368 L p .325 0 .002 r
F P
0 g
s
.48432 .8368 m .46562 .86238 L .48028 .85912 L p .325 0 .002 r
F P
0 g
s
.49349 .40809 m .49512 .40344 L .53768 .403 L p .331 0 0 r
F P
0 g
s
.49512 .40344 m .49349 .40809 L .44891 .41232 L p .256 0 0 r
F P
0 g
s
.57401 .8615 m .55648 .83621 L .54657 .83417 L p .644 .132 .013 r
F P
0 g
s
.79399 .85132 m .79412 .88883 L .78602 .87105 L p .967 .722 .288 r
F P
0 g
s
.78602 .87105 m .78589 .83315 L .79399 .85132 L p .967 .722 .288 r
F P
0 g
s
.53768 .403 m .53867 .40763 L .49349 .40809 L p .331 0 0 r
F P
0 g
s
.3211 .94309 m .36097 .93191 L .35894 .94227 L p .77 .909 .936 r
F P
0 g
s
.35894 .94227 m .31886 .95591 L .3211 .94309 L p .77 .909 .936 r
F P
0 g
s
.66824 .4285 m .66895 .44571 L .62749 .43521 L p .79 .503 .503 r
F P
0 g
s
.62749 .43521 m .62698 .41797 L .66824 .4285 L p .79 .503 .503 r
F P
0 g
s
.43951 .6684 m .45465 .64227 L .4796 .63817 L p .388 0 .022 r
F P
0 g
s
.45465 .64227 m .43951 .6684 L .41056 .67555 L p .299 0 0 r
F P
0 g
s
.37312 .91184 m .41175 .8909 L .40609 .8983 L p .743 .993 .847 r
F P
0 g
s
.40609 .8983 m .36571 .92171 L .37312 .91184 L p .743 .993 .847 r
F P
0 g
s
.49569 .85687 m .50436 .83309 L .4941 .83461 L p .405 0 .038 r
F P
0 g
s
.4941 .83461 m .48028 .85912 L .49569 .85687 L p .405 0 .038 r
F P
0 g
s
.54657 .83417 m .55914 .85848 L .57401 .8615 L p .644 .132 .013 r
F P
0 g
s
.55914 .85848 m .54657 .83417 L .53621 .83283 L p .612 .114 .045 r
F P
0 g
s
.58251 .64111 m .5963 .66699 L .56542 .66257 L p .611 .107 .029 r
F P
0 g
s
.56542 .66257 m .55732 .63746 L .58251 .64111 L p .611 .107 .029 r
F P
0 g
s
.72402 .9528 m .68393 .93975 L .68124 .92941 L p .405 .619 .939 r
F P
0 g
s
.51157 .85567 m .51492 .83228 L .50436 .83309 L p .471 .003 .059 r
F P
0 g
s
.50436 .83309 m .49569 .85687 L .51157 .85567 L p .471 .003 .059 r
F P
0 g
s
.63583 .89647 m .67584 .91928 L .68124 .92941 L p .085 .413 .863 r
F P
0 g
s
.67584 .91928 m .63583 .89647 L .62971 .88916 L p 0 .382 .839 r
F P
0 g
s
.53621 .83283 m .54359 .85648 L .55914 .85848 L p .612 .114 .045 r
F P
0 g
s
.54359 .85648 m .53621 .83283 L .5256 .83219 L p .573 .087 .062 r
F P
0 g
s
.52764 .85554 m .5256 .83219 L .51492 .83228 L p .526 .05 .067 r
F P
0 g
s
.51492 .83228 m .51157 .85567 L .52764 .85554 L p .526 .05 .067 r
F P
0 g
s
.5256 .83219 m .52764 .85554 L .54359 .85648 L p .573 .087 .062 r
F P
0 g
s
.47008 .66343 m .4796 .63817 L .50536 .63598 L p .46 0 .045 r
F P
0 g
s
.4796 .63817 m .47008 .66343 L .43951 .6684 L p .388 0 .022 r
F P
0 g
s
.24774 .8932 m .26127 .92208 L .25897 .9389 L p 0 .074 .612 r
F P
0 g
s
.28436 .95447 m .25897 .9389 L .26127 .92208 L p .367 .531 .887 r
F P
0 g
s
.45216 .45671 m .4595 .4903 L .42269 .49681 L p .666 .642 .816 r
F P
0 g
s
.42269 .49681 m .41105 .4641 L .45216 .45671 L p .666 .642 .816 r
F P
0 g
s
.55732 .63746 m .56542 .66257 L .53367 .66049 L p .569 .078 .048 r
F P
0 g
s
.53367 .66049 m .53143 .63574 L .55732 .63746 L p .569 .078 .048 r
F P
0 g
s
.40531 .43745 m .41105 .4641 L .37224 .47472 L p .63 .532 .725 r
F P
0 g
s
.37224 .47472 m .36454 .44876 L .40531 .43745 L p .63 .532 .725 r
F P
0 g
s
.61165 .49496 m .62227 .462 L .66171 .47186 L p .736 .701 .818 r
F P
0 g
s
.62227 .462 m .61165 .49496 L .57446 .48918 L p .723 .687 .815 r
F P
0 g
s
.40588 .42021 m .40531 .43745 L .36454 .44876 L p .55 .308 .501 r
F P
0 g
s
.50168 .66078 m .50536 .63598 L .53143 .63574 L p .519 .038 .053 r
F P
0 g
s
.50536 .63598 m .50168 .66078 L .47008 .66343 L p .46 0 .045 r
F P
0 g
s
.53143 .63574 m .53367 .66049 L .50168 .66078 L p .519 .038 .053 r
F P
0 g
s
.40531 .43745 m .40588 .42021 L .44891 .41232 L p .599 .347 .507 r
F P
0 g
s
.31536 .7465 m .33865 .70832 L .35968 .69574 L p .079 0 .038 r
F P
0 g
s
.33865 .70832 m .31536 .7465 L .2957 .76184 L p 0 0 0 r
F P
0 g
s
.26646 .81973 m .28021 .77829 L .2957 .76184 L p 0 0 .127 r
F P
0 g
s
.28021 .77829 m .26646 .81973 L .25483 .83753 L p 0 0 0 r
F P
0 g
s
.28667 .93944 m .3211 .94309 L .31886 .95591 L p .624 .78 .956 r
F P
0 g
s
.31886 .95591 m .28436 .95447 L .28667 .93944 L p .624 .78 .956 r
F P
0 g
s
.38312 .90249 m .41929 .8839 L .41175 .8909 L p .64 .962 .806 r
F P
0 g
s
.41175 .8909 m .37312 .91184 L .38312 .90249 L p .64 .962 .806 r
F P
0 g
s
.66895 .44571 m .66171 .47186 L .62227 .462 L p .771 .646 .724 r
F P
0 g
s
.62698 .41797 m .62749 .43521 L .58379 .42821 L p .754 .474 .508 r
F P
0 g
s
.58379 .42821 m .58349 .41095 L .62698 .41797 L p .754 .474 .508 r
F P
0 g
s
.78399 .93482 m .75855 .95082 L .75528 .9358 L p .84 .909 .883 r
F P
0 g
s
.75528 .9358 m .78061 .918 L .78399 .93482 L p .84 .909 .883 r
F P
0 g
s
.62227 .462 m .62749 .43521 L .66895 .44571 L p .771 .646 .724 r
F P
0 g
s
.26127 .92208 m .28667 .93944 L .28436 .95447 L p .367 .531 .887 r
F P
0 g
s
.69966 .70513 m .72237 .74298 L .69791 .72945 L p .812 .332 .06 r
F P
0 g
s
.69791 .72945 m .67784 .69291 L .69966 .70513 L p .812 .332 .06 r
F P
0 g
s
.49475 .45275 m .49759 .48682 L .4595 .4903 L p .681 .652 .814 r
F P
0 g
s
.4595 .4903 m .45216 .45671 L .49475 .45275 L p .681 .652 .814 r
F P
0 g
s
.62971 .88916 m .66779 .90952 L .67584 .91928 L p 0 .382 .839 r
F P
0 g
s
.32672 .93042 m .36571 .92171 L .36097 .93191 L p .751 .925 .947 r
F P
0 g
s
.36097 .93191 m .3211 .94309 L .32672 .93042 L p .751 .925 .947 r
F P
0 g
s
.57446 .48918 m .58071 .45543 L .62227 .462 L p .723 .687 .815 r
F P
0 g
s
.58071 .45543 m .57446 .48918 L .53617 .48644 L p .71 .674 .814 r
F P
0 g
s
.75855 .95082 m .72402 .9528 L .72096 .93999 L p .626 .781 .956 r
F P
0 g
s
.68124 .92941 m .72096 .93999 L .72402 .9528 L p .405 .619 .939 r
F P
0 g
s
.25483 .83753 m .25469 .87533 L .24774 .8932 L p 0 0 .255 r
F P
0 g
s
.26127 .92208 m .24774 .8932 L .25469 .87533 L p .106 .174 .652 r
F P
0 g
s
.75954 .77421 m .77312 .81552 L .75577 .79876 L p .917 .519 .155 r
F P
0 g
s
.75577 .79876 m .74301 .758 L .75954 .77421 L p .917 .519 .155 r
F P
0 g
s
.5379 .45231 m .53617 .48644 L .49759 .48682 L p .696 .663 .813 r
F P
0 g
s
.49759 .48682 m .49475 .45275 L .5379 .45231 L p .696 .663 .813 r
F P
0 g
s
.44855 .42958 m .44891 .41232 L .49349 .40809 L p .642 .382 .511 r
F P
0 g
s
.44891 .41232 m .44855 .42958 L .40531 .43745 L p .599 .347 .507 r
F P
0 g
s
.53617 .48644 m .5379 .45231 L .58071 .45543 L p .71 .674 .814 r
F P
0 g
s
.72096 .93999 m .68124 .92941 L .67584 .91928 L p .372 .623 .95 r
F P
0 g
s
.25469 .87533 m .25483 .83753 L .26646 .81973 L p 0 0 .367 r
F P
0 g
s
.72096 .93999 m .75528 .9358 L .75855 .95082 L p .626 .781 .956 r
F P
0 g
s
.58349 .41095 m .58379 .42821 L .53875 .4249 L p .718 .444 .511 r
F P
0 g
s
.53875 .4249 m .53867 .40763 L .58349 .41095 L p .718 .444 .511 r
F P
0 g
s
.44855 .42958 m .45216 .45671 L .41105 .4641 L p .656 .55 .722 r
F P
0 g
s
.41105 .4641 m .40531 .43745 L .44855 .42958 L p .656 .55 .722 r
F P
0 g
s
.41929 .8839 m .38312 .90249 L .39557 .89382 L p .507 .897 .741 r
F P
0 g
s
.79412 .88883 m .78061 .918 L .77279 .90138 L p .981 .879 .657 r
F P
0 g
s
.77279 .90138 m .78602 .87105 L .79412 .88883 L p .981 .879 .657 r
F P
0 g
s
.49335 .42536 m .49349 .40809 L .53867 .40763 L p .681 .414 .512 r
F P
0 g
s
.49349 .40809 m .49335 .42536 L .44855 .42958 L p .642 .382 .511 r
F P
0 g
s
.62749 .43521 m .62227 .462 L .58071 .45543 L p .749 .624 .722 r
F P
0 g
s
.53867 .40763 m .53875 .4249 L .49335 .42536 L p .681 .414 .512 r
F P
0 g
s
.62172 .88228 m .65718 .90031 L .66779 .90952 L p 0 .344 .792 r
F P
0 g
s
.58071 .45543 m .58379 .42821 L .62749 .43521 L p .749 .624 .722 r
F P
0 g
s
.78589 .83315 m .78602 .87105 L .77325 .85378 L p .988 .717 .387 r
F P
0 g
s
.77325 .85378 m .77312 .81552 L .78589 .83315 L p .988 .717 .387 r
F P
0 g
s
.33892 .73258 m .35968 .69574 L .38379 .68473 L p .225 0 .119 r
F P
0 g
s
.35968 .69574 m .33892 .73258 L .31536 .7465 L p .079 0 .038 r
F P
0 g
s
.49335 .42536 m .49475 .45275 L .45216 .45671 L p .681 .567 .72 r
F P
0 g
s
.45216 .45671 m .44855 .42958 L .49335 .42536 L p .681 .567 .72 r
F P
0 g
s
.67784 .69291 m .69791 .72945 L .67003 .71773 L p .794 .33 .135 r
F P
0 g
s
.67003 .71773 m .65304 .68233 L .67784 .69291 L p .794 .33 .135 r
F P
0 g
s
.33571 .91813 m .37312 .91184 L .36571 .92171 L p .724 .936 .957 r
F P
0 g
s
.36571 .92171 m .32672 .93042 L .33571 .91813 L p .724 .936 .957 r
F P
0 g
s
.29297 .92454 m .32672 .93042 L .3211 .94309 L p .624 .78 .956 r
F P
0 g
s
.3211 .94309 m .28667 .93944 L .29297 .92454 L p .624 .78 .956 r
F P
0 g
s
.25469 .87533 m .26801 .90538 L .26127 .92208 L p .106 .174 .652 r
F P
0 g
s
.28667 .93944 m .26127 .92208 L .26801 .90538 L p .418 .541 .873 r
F P
0 g
s
.58379 .42821 m .58071 .45543 L .5379 .45231 L p .727 .604 .72 r
F P
0 g
s
.40263 .87721 m .42348 .87891 L p .41028 .88601 L .534 .906 .956 r
F P
0 g
s
.42861 .87744 m .3979 .89266 L p .41028 .88601 L .356 .803 .659 r
F P
0 g
s
.43956 .87163 m .41235 .88499 L p .42702 .8792 L 0 0 0 r
F P
0 g
s
.41235 .88499 m .41028 .88601 L .42702 .8792 L p 0 0 0 r
F P
0 g
s
.42702 .8792 m .45197 .86657 L .43956 .87163 L p 0 0 0 r
F P
0 g
s
.45197 .86657 m .42879 .8783 L p .44551 .87354 L 0 0 0 r
F P
0 g
s
.42879 .8783 m .42702 .8792 L .44551 .87354 L p 0 0 0 r
F P
0 g
s
.44551 .87354 m .46562 .86238 L .45197 .86657 L p 0 0 0 r
F P
0 g
s
.46562 .86238 m .44551 .87354 L .4654 .86914 L p .054 0 0 r
F P
0 g
s
.45081 .86452 m .46328 .86847 L p .44551 .87354 L .411 .849 .936 r
F P
0 g
s
.46328 .86847 m .4654 .86914 L .44551 .87354 L p .411 .849 .936 r
F P
0 g
s
.4258 .87008 m .44264 .87303 L p .42702 .8792 L .472 .88 .947 r
F P
0 g
s
.44264 .87303 m .44551 .87354 L .42702 .8792 L p .472 .88 .947 r
F P
0 g
s
.42348 .87891 m .42702 .8792 L .41028 .88601 L p .534 .906 .956 r
F P
0 g
s
.3979 .89266 m .39557 .89382 L .41028 .88601 L p .356 .803 .659 r
F P
0 g
s
.5379 .45231 m .53875 .4249 L .58379 .42821 L p .727 .604 .72 r
F P
0 g
s
.28271 .80273 m .2957 .76184 L .31536 .7465 L p .1 0 .228 r
F P
0 g
s
.2957 .76184 m .28271 .80273 L .26646 .81973 L p 0 0 .127 r
F P
0 g
s
.67584 .91928 m .71451 .92739 L .72096 .93999 L p .372 .623 .95 r
F P
0 g
s
.71451 .92739 m .67584 .91928 L .66779 .90952 L p .338 .629 .959 r
F P
0 g
s
.53875 .4249 m .5379 .45231 L .49475 .45275 L p .704 .585 .72 r
F P
0 g
s
.49475 .45275 m .49335 .42536 L .53875 .4249 L p .704 .585 .72 r
F P
0 g
s
.75528 .9358 m .72096 .93999 L .71451 .92739 L p .626 .781 .956 r
F P
0 g
s
.26801 .90538 m .29297 .92454 L .28667 .93944 L p .418 .541 .873 r
F P
0 g
s
.78061 .918 m .75528 .9358 L .748 .92098 L p .839 .878 .87 r
F P
0 g
s
.748 .92098 m .77279 .90138 L .78061 .918 L p .839 .878 .87 r
F P
0 g
s
.74301 .758 m .75577 .79876 L .73404 .78321 L p .909 .516 .247 r
F P
0 g
s
.73404 .78321 m .72237 .74298 L .74301 .758 L p .909 .516 .247 r
F P
0 g
s
.36601 .7204 m .38379 .68473 L .41056 .67555 L p .337 0 .176 r
F P
0 g
s
.38379 .68473 m .36601 .7204 L .33892 .73258 L p .225 0 .119 r
F P
0 g
s
.71451 .92739 m .748 .92098 L .75528 .9358 L p .626 .781 .956 r
F P
0 g
s
.26646 .81973 m .26633 .8579 L .25469 .87533 L p 0 0 .367 r
F P
0 g
s
.26801 .90538 m .25469 .87533 L .26633 .8579 L p .239 .248 .668 r
F P
0 g
s
.65304 .68233 m .67003 .71773 L .63921 .70807 L p .766 .318 .187 r
F P
0 g
s
.63921 .70807 m .62569 .67362 L .65304 .68233 L p .766 .318 .187 r
F P
0 g
s
.26633 .8579 m .26646 .81973 L .28271 .80273 L p .14 .014 .435 r
F P
0 g
s
.34799 .90644 m .38312 .90249 L .37312 .91184 L p .689 .94 .963 r
F P
0 g
s
.37312 .91184 m .33571 .91813 L .34799 .90644 L p .689 .94 .963 r
F P
0 g
s
.66779 .90952 m .7047 .91523 L .71451 .92739 L p .338 .629 .959 r
F P
0 g
s
.7047 .91523 m .66779 .90952 L .65718 .90031 L p .304 .634 .964 r
F P
0 g
s
.78602 .87105 m .77279 .90138 L .76053 .88527 L p .961 .831 .67 r
F P
0 g
s
.76053 .88527 m .77325 .85378 L .78602 .87105 L p .961 .831 .67 r
F P
0 g
s
.30325 .91005 m .33571 .91813 L .32672 .93042 L p .624 .779 .956 r
F P
0 g
s
.32672 .93042 m .29297 .92454 L .30325 .91005 L p .624 .779 .956 r
F P
0 g
s
.77312 .81552 m .77325 .85378 L .75589 .83736 L p .968 .688 .447 r
F P
0 g
s
.75589 .83736 m .75577 .79876 L .77312 .81552 L p .968 .688 .447 r
F P
0 g
s
.39616 .71021 m .41056 .67555 L .43951 .6684 L p .425 .046 .214 r
F P
0 g
s
.41056 .67555 m .39616 .71021 L .36601 .7204 L p .337 0 .176 r
F P
0 g
s
.4654 .86914 m .48028 .85912 L .46562 .86238 L p .054 0 0 r
F P
0 g
s
.748 .92098 m .71451 .92739 L .7047 .91523 L p .626 .781 .956 r
F P
0 g
s
.30339 .78685 m .31536 .7465 L .33892 .73258 L p .246 0 .295 r
F P
0 g
s
.31536 .7465 m .30339 .78685 L .28271 .80273 L p .1 0 .228 r
F P
0 g
s
.62569 .67362 m .63921 .70807 L .60604 .7007 L p .731 .298 .221 r
F P
0 g
s
.60604 .7007 m .5963 .66699 L .62569 .67362 L p .731 .298 .221 r
F P
0 g
s
.26633 .8579 m .27919 .88912 L .26801 .90538 L p .239 .248 .668 r
F P
0 g
s
.29297 .92454 m .26801 .90538 L .27919 .88912 L p .462 .55 .86 r
F P
0 g
s
.48635 .86609 m .49569 .85687 L .48028 .85912 L p .154 0 0 r
F P
0 g
s
.48028 .85912 m .4654 .86914 L .48635 .86609 L p .154 0 0 r
F P
0 g
s
.27919 .88912 m .30325 .91005 L .29297 .92454 L p .462 .55 .86 r
F P
0 g
s
.3634 .89559 m .39557 .89382 L .38312 .90249 L p .644 .937 .965 r
F P
0 g
s
.38312 .90249 m .34799 .90644 L .3634 .89559 L p .644 .937 .965 r
F P
0 g
s
.72237 .74298 m .73404 .78321 L .70824 .7692 L p .882 .499 .308 r
F P
0 g
s
.70824 .7692 m .69791 .72945 L .72237 .74298 L p .882 .499 .308 r
F P
0 g
s
.50796 .86446 m .51157 .85567 L .49569 .85687 L p .234 0 0 r
F P
0 g
s
.49569 .85687 m .48635 .86609 L .50796 .86446 L p .234 0 0 r
F P
0 g
s
.77279 .90138 m .748 .92098 L .73676 .90663 L p .833 .847 .856 r
F P
0 g
s
.73676 .90663 m .76053 .88527 L .77279 .90138 L p .833 .847 .856 r
F P
0 g
s
.42882 .70227 m .43951 .6684 L .47008 .66343 L p .496 .11 .239 r
F P
0 g
s
.43951 .6684 m .42882 .70227 L .39616 .71021 L p .425 .046 .214 r
F P
0 g
s
.65718 .90031 m .69164 .90372 L .7047 .91523 L p .304 .634 .964 r
F P
0 g
s
.69164 .90372 m .65718 .90031 L .64416 .89184 L p .272 .641 .965 r
F P
0 g
s
.5963 .66699 m .60604 .7007 L .57115 .6958 L p .693 .273 .243 r
F P
0 g
s
.57115 .6958 m .56542 .66257 L .5963 .66699 L p .693 .273 .243 r
F P
0 g
s
.7047 .91523 m .73676 .90663 L .748 .92098 L p .626 .781 .956 r
F P
0 g
s
.28271 .80273 m .28258 .84125 L .26633 .8579 L p .14 .014 .435 r
F P
0 g
s
.27919 .88912 m .26633 .8579 L .28258 .84125 L p .339 .304 .673 r
F P
0 g
s
.28258 .84125 m .28271 .80273 L .30339 .78685 L p .275 .115 .475 r
F P
0 g
s
.31743 .89624 m .34799 .90644 L .33571 .91813 L p .624 .779 .955 r
F P
0 g
s
.33571 .91813 m .30325 .91005 L .31743 .89624 L p .624 .779 .955 r
F P
0 g
s
.46335 .69675 m .47008 .66343 L .50168 .66078 L p .555 .163 .253 r
F P
0 g
s
.47008 .66343 m .46335 .69675 L .42882 .70227 L p .496 .11 .239 r
F P
0 g
s
.56542 .66257 m .57115 .6958 L .53525 .69348 L p .652 .242 .255 r
F P
0 g
s
.53525 .69348 m .53367 .66049 L .56542 .66257 L p .652 .242 .255 r
F P
0 g
s
.38171 .88578 m .41028 .88601 L .39557 .89382 L p .592 .926 .963 r
F P
0 g
s
.39557 .89382 m .3634 .89559 L .38171 .88578 L p .592 .926 .963 r
F P
0 g
s
.49907 .6938 m .50168 .66078 L .53367 .66049 L p .606 .206 .258 r
F P
0 g
s
.50168 .66078 m .49907 .6938 L .46335 .69675 L p .555 .163 .253 r
F P
0 g
s
.53367 .66049 m .53525 .69348 L .49907 .6938 L p .606 .206 .258 r
F P
0 g
s
.73676 .90663 m .7047 .91523 L .69164 .90372 L p .626 .781 .955 r
F P
0 g
s
.32824 .77244 m .33892 .73258 L .36601 .7204 L p .356 .073 .34 r
F P
0 g
s
.33892 .73258 m .32824 .77244 L .30339 .78685 L p .246 0 .295 r
F P
0 g
s
.77325 .85378 m .76053 .88527 L .74395 .86996 L p .932 .784 .673 r
F P
0 g
s
.74395 .86996 m .75589 .83736 L .77325 .85378 L p .932 .784 .673 r
F P
0 g
s
.75577 .79876 m .75589 .83736 L .73415 .82213 L p .934 .652 .483 r
F P
0 g
s
.73415 .82213 m .73404 .78321 L .75577 .79876 L p .934 .652 .483 r
F P
0 g
s
.64416 .89184 m .6755 .8931 L .69164 .90372 L p .272 .641 .965 r
F P
0 g
s
.6755 .8931 m .64416 .89184 L .62893 .88425 L p .244 .649 .962 r
F P
0 g
s
.69791 .72945 m .70824 .7692 L .67878 .75704 L p .847 .476 .348 r
F P
0 g
s
.67878 .75704 m .67003 .71773 L .69791 .72945 L p .847 .476 .348 r
F P
0 g
s
.28258 .84125 m .29473 .87359 L .27919 .88912 L p .339 .304 .673 r
F P
0 g
s
.30325 .91005 m .27919 .88912 L .29473 .87359 L p .5 .559 .847 r
F P
0 g
s
.29473 .87359 m .31743 .89624 L .30325 .91005 L p .5 .559 .847 r
F P
0 g
s
.41028 .88601 m .38171 .88578 L .40263 .87721 L p .534 .906 .956 r
F P
0 g
s
.76053 .88527 m .73676 .90663 L .72165 .89303 L p .823 .817 .844 r
F P
0 g
s
.69164 .90372 m .72165 .89303 L .73676 .90663 L p .626 .781 .955 r
F P
0 g
s
.72165 .89303 m .74395 .86996 L .76053 .88527 L p .823 .817 .844 r
F P
0 g
s
.62893 .88425 m .65653 .88358 L .6755 .8931 L p .244 .649 .962 r
F P
0 g
s
.33534 .88339 m .3634 .89559 L .34799 .90644 L p .625 .779 .955 r
F P
0 g
s
.34799 .90644 m .31743 .89624 L .33534 .88339 L p .625 .779 .955 r
F P
0 g
s
.72165 .89303 m .69164 .90372 L .6755 .8931 L p .626 .781 .955 r
F P
0 g
s
.35685 .75981 m .36601 .7204 L .39616 .71021 L p .44 .147 .37 r
F P
0 g
s
.36601 .7204 m .35685 .75981 L .32824 .77244 L p .356 .073 .34 r
F P
0 g
s
.30328 .8257 m .30339 .78685 L .32824 .77244 L p .375 .192 .5 r
F P
0 g
s
.30339 .78685 m .30328 .8257 L .28258 .84125 L p .275 .115 .475 r
F P
0 g
s
.29473 .87359 m .28258 .84125 L .30328 .8257 L p .416 .348 .673 r
F P
0 g
s
.42702 .8792 m .40263 .87721 L .4258 .87008 L p .472 .88 .947 r
F P
0 g
s
.67003 .71773 m .67878 .75704 L .64618 .74702 L p .81 .45 .375 r
F P
0 g
s
.64618 .74702 m .63921 .70807 L .67003 .71773 L p .81 .45 .375 r
F P
0 g
s
.73404 .78321 m .73415 .82213 L .70833 .80841 L p .897 .617 .505 r
F P
0 g
s
.70833 .80841 m .70824 .7692 L .73404 .78321 L p .897 .617 .505 r
F P
0 g
s
.61173 .87771 m .63502 .87534 L .65653 .88358 L p .222 .658 .954 r
F P
0 g
s
.75589 .83736 m .74395 .86996 L .72323 .85578 L p .902 .741 .673 r
F P
0 g
s
.72323 .85578 m .73415 .82213 L .75589 .83736 L p .902 .741 .673 r
F P
0 g
s
.31446 .8591 m .33534 .88339 L .31743 .89624 L p .534 .568 .835 r
F P
0 g
s
.31743 .89624 m .29473 .87359 L .31446 .8591 L p .534 .568 .835 r
F P
0 g
s
.44551 .87354 m .4258 .87008 L .45081 .86452 L p .411 .849 .936 r
F P
0 g
s
.35673 .87174 m .38171 .88578 L .3634 .89559 L p .625 .779 .955 r
F P
0 g
s
.3634 .89559 m .33534 .88339 L .35673 .87174 L p .625 .779 .955 r
F P
0 g
s
.30328 .8257 m .31446 .8591 L .29473 .87359 L p .416 .348 .673 r
F P
0 g
s
.59287 .87235 m .61136 .86858 L .63502 .87534 L p .209 .669 .944 r
F P
0 g
s
.38873 .74925 m .39616 .71021 L .42882 .70227 L p .508 .206 .389 r
F P
0 g
s
.39616 .71021 m .38873 .74925 L .35685 .75981 L p .44 .147 .37 r
F P
0 g
s
.74395 .86996 m .72165 .89303 L .70286 .88044 L p .811 .79 .833 r
F P
0 g
s
.6755 .8931 m .70286 .88044 L .72165 .89303 L p .626 .781 .955 r
F P
0 g
s
.70286 .88044 m .6755 .8931 L .65653 .88358 L p .626 .781 .955 r
F P
0 g
s
.63921 .70807 m .64618 .74702 L .61106 .73937 L p .773 .423 .393 r
F P
0 g
s
.61106 .73937 m .60604 .7007 L .63921 .70807 L p .773 .423 .393 r
F P
0 g
s
.47718 .86067 m .48635 .86609 L .4654 .86914 L p .354 .815 .926 r
F P
0 g
s
.4654 .86914 m .45081 .86452 L .47718 .86067 L p .354 .815 .926 r
F P
0 g
s
.70286 .88044 m .72323 .85578 L .74395 .86996 L p .811 .79 .833 r
F P
0 g
s
.57269 .86827 m .58598 .86342 L .61136 .86858 L p .205 .684 .934 r
F P
0 g
s
.32813 .81158 m .32824 .77244 L .35685 .75981 L p .452 .251 .516 r
F P
0 g
s
.32824 .77244 m .32813 .81158 L .30328 .8257 L p .375 .192 .5 r
F P
0 g
s
.50441 .85861 m .50796 .86446 L .48635 .86609 L p .304 .782 .919 r
F P
0 g
s
.48635 .86609 m .47718 .86067 L .50441 .85861 L p .304 .782 .919 r
F P
0 g
s
.55154 .86556 m .55935 .86 L .58598 .86342 L p .212 .702 .924 r
F P
0 g
s
.31446 .8591 m .30328 .8257 L .32813 .81158 L p .478 .385 .672 r
F P
0 g
s
.4233 .741 m .42882 .70227 L .46335 .69675 L p .564 .255 .402 r
F P
0 g
s
.42882 .70227 m .4233 .741 L .38873 .74925 L p .508 .206 .389 r
F P
0 g
s
.70824 .7692 m .70833 .80841 L .67886 .7965 L p .859 .583 .519 r
F P
0 g
s
.67886 .7965 m .67878 .75704 L .70824 .7692 L p .859 .583 .519 r
F P
0 g
s
.50796 .86446 m .50441 .85861 L .53198 .85838 L p .262 .752 .916 r
F P
0 g
s
.52983 .86428 m .53198 .85838 L .55935 .86 L p .232 .725 .918 r
F P
0 g
s
.60604 .7007 m .61106 .73937 L .5741 .73428 L p .736 .395 .404 r
F P
0 g
s
.5741 .73428 m .57115 .6958 L .60604 .7007 L p .736 .395 .404 r
F P
0 g
s
.38127 .86156 m .40263 .87721 L .38171 .88578 L p .625 .779 .955 r
F P
0 g
s
.38171 .88578 m .35673 .87174 L .38127 .86156 L p .625 .779 .955 r
F P
0 g
s
.73415 .82213 m .72323 .85578 L .69867 .84301 L p .871 .703 .671 r
F P
0 g
s
.69867 .84301 m .70833 .80841 L .73415 .82213 L p .871 .703 .671 r
F P
0 g
s
.65653 .88358 m .68067 .86913 L .70286 .88044 L p .626 .781 .955 r
F P
0 g
s
.68067 .86913 m .65653 .88358 L .63502 .87534 L p .626 .78 .955 r
F P
0 g
s
.33812 .84596 m .35673 .87174 L .33534 .88339 L p .564 .577 .826 r
F P
0 g
s
.33534 .88339 m .31446 .8591 L .33812 .84596 L p .564 .577 .826 r
F P
0 g
s
.45987 .73527 m .46335 .69675 L .49907 .6938 L p .613 .296 .409 r
F P
0 g
s
.46335 .69675 m .45987 .73527 L .4233 .741 L p .564 .255 .402 r
F P
0 g
s
.57115 .6958 m .5741 .73428 L .53606 .73187 L p .697 .365 .41 r
F P
0 g
s
.53606 .73187 m .53525 .69348 L .57115 .6958 L p .697 .365 .41 r
F P
0 g
s
.32813 .81158 m .33812 .84596 L .31446 .8591 L p .478 .385 .672 r
F P
0 g
s
.72323 .85578 m .70286 .88044 L .68067 .86913 L p .797 .765 .823 r
F P
0 g
s
.49772 .7322 m .49907 .6938 L .53525 .69348 L p .657 .332 .412 r
F P
0 g
s
.49907 .6938 m .49772 .7322 L .45987 .73527 L p .613 .296 .409 r
F P
0 g
s
.53525 .69348 m .53606 .73187 L .49772 .7322 L p .657 .332 .412 r
F P
0 g
s
.35676 .79921 m .35685 .75981 L .38873 .74925 L p .514 .3 .526 r
F P
0 g
s
.35685 .75981 m .35676 .79921 L .32813 .81158 L p .452 .251 .516 r
F P
0 g
s
.68067 .86913 m .69867 .84301 L .72323 .85578 L p .797 .765 .823 r
F P
0 g
s
.40852 .85306 m .4258 .87008 L .40263 .87721 L p .625 .78 .955 r
F P
0 g
s
.40263 .87721 m .38127 .86156 L .40852 .85306 L p .625 .78 .955 r
F P
0 g
s
.67878 .75704 m .67886 .7965 L .64624 .78668 L p .824 .552 .528 r
F P
0 g
s
.64624 .78668 m .64618 .74702 L .67878 .75704 L p .824 .552 .528 r
F P
0 g
s
.63502 .87534 m .65543 .85933 L .68067 .86913 L p .626 .78 .955 r
F P
0 g
s
.65543 .85933 m .63502 .87534 L .61136 .86858 L p .626 .78 .955 r
F P
0 g
s
.33812 .84596 m .32813 .81158 L .35676 .79921 L p .528 .416 .669 r
F P
0 g
s
.36532 .83446 m .38127 .86156 L .35673 .87174 L p .591 .587 .817 r
F P
0 g
s
.35673 .87174 m .33812 .84596 L .36532 .83446 L p .591 .587 .817 r
F P
0 g
s
.70833 .80841 m .69867 .84301 L .67067 .83194 L p .842 .67 .669 r
F P
0 g
s
.67067 .83194 m .67886 .7965 L .70833 .80841 L p .842 .67 .669 r
F P
0 g
s
.43799 .84643 m .45081 .86452 L .4258 .87008 L p .625 .78 .955 r
F P
0 g
s
.4258 .87008 m .40852 .85306 L .43799 .84643 L p .625 .78 .955 r
F P
0 g
s
.69867 .84301 m .68067 .86913 L .65543 .85933 L p .782 .742 .815 r
F P
0 g
s
.61136 .86858 m .62759 .85127 L .65543 .85933 L p .626 .78 .955 r
F P
0 g
s
.62759 .85127 m .61136 .86858 L .58598 .86342 L p .626 .78 .955 r
F P
0 g
s
.38866 .78886 m .38873 .74925 L .4233 .741 L p .565 .34 .533 r
F P
0 g
s
.38873 .74925 m .38866 .78886 L .35676 .79921 L p .514 .3 .526 r
F P
0 g
s
.35676 .79921 m .36532 .83446 L .33812 .84596 L p .528 .416 .669 r
F P
0 g
s
.64618 .74702 m .64624 .78668 L .6111 .77919 L p .789 .523 .534 r
F P
0 g
s
.6111 .77919 m .61106 .73937 L .64618 .74702 L p .789 .523 .534 r
F P
0 g
s
.65543 .85933 m .67067 .83194 L .69867 .84301 L p .782 .742 .815 r
F P
0 g
s
.46912 .84184 m .47718 .86067 L .45081 .86452 L p .625 .78 .955 r
F P
0 g
s
.45081 .86452 m .43799 .84643 L .46912 .84184 L p .625 .78 .955 r
F P
0 g
s
.58598 .86342 m .59766 .84513 L .62759 .85127 L p .626 .78 .955 r
F P
0 g
s
.59766 .84513 m .58598 .86342 L .55935 .86 L p .626 .78 .955 r
F P
0 g
s
.36532 .83446 m .35676 .79921 L .38866 .78886 L p .571 .443 .667 r
F P
0 g
s
.3956 .82484 m .40852 .85306 L .38127 .86156 L p .615 .598 .81 r
F P
0 g
s
.38127 .86156 m .36532 .83446 L .3956 .82484 L p .615 .598 .81 r
F P
0 g
s
.50129 .83937 m .50441 .85861 L .47718 .86067 L p .626 .78 .955 r
F P
0 g
s
.47718 .86067 m .46912 .84184 L .50129 .83937 L p .626 .78 .955 r
F P
0 g
s
.42324 .78079 m .4233 .741 L .45987 .73527 L p .61 .376 .537 r
F P
0 g
s
.4233 .741 m .42324 .78079 L .38866 .78886 L p .565 .34 .533 r
F P
0 g
s
.55935 .86 m .56622 .84104 L .59766 .84513 L p .626 .78 .955 r
F P
0 g
s
.56622 .84104 m .55935 .86 L .53198 .85838 L p .626 .78 .955 r
F P
0 g
s
.67067 .83194 m .65543 .85933 L .62759 .85127 L p .767 .72 .809 r
F P
0 g
s
.67886 .7965 m .67067 .83194 L .63972 .82281 L p .813 .639 .667 r
F P
0 g
s
.63972 .82281 m .64624 .78668 L .67886 .7965 L p .813 .639 .667 r
F P
0 g
s
.61106 .73937 m .6111 .77919 L .57413 .7742 L p .755 .494 .538 r
F P
0 g
s
.57413 .7742 m .5741 .73428 L .61106 .73937 L p .755 .494 .538 r
F P
0 g
s
.53388 .83911 m .53198 .85838 L .50441 .85861 L p .626 .78 .955 r
F P
0 g
s
.50441 .85861 m .50129 .83937 L .53388 .83911 L p .626 .78 .955 r
F P
0 g
s
.53198 .85838 m .53388 .83911 L .56622 .84104 L p .626 .78 .955 r
F P
0 g
s
.38866 .78886 m .3956 .82484 L .36532 .83446 L p .571 .443 .667 r
F P
0 g
s
.45984 .77518 m .45987 .73527 L .49772 .7322 L p .65 .408 .539 r
F P
0 g
s
.45987 .73527 m .45984 .77518 L .42324 .78079 L p .61 .376 .537 r
F P
0 g
s
.5741 .73428 m .57413 .7742 L .53607 .77184 L p .721 .466 .54 r
F P
0 g
s
.53607 .77184 m .53606 .73187 L .5741 .73428 L p .721 .466 .54 r
F P
0 g
s
.62759 .85127 m .63972 .82281 L .67067 .83194 L p .767 .72 .809 r
F P
0 g
s
.4284 .81734 m .43799 .84643 L .40852 .85306 L p .638 .61 .805 r
F P
0 g
s
.40852 .85306 m .3956 .82484 L .4284 .81734 L p .638 .61 .805 r
F P
0 g
s
.4977 .77217 m .49772 .7322 L .53606 .73187 L p .687 .438 .54 r
F P
0 g
s
.49772 .7322 m .4977 .77217 L .45984 .77518 L p .65 .408 .539 r
F P
0 g
s
.53606 .73187 m .53607 .77184 L .4977 .77217 L p .687 .438 .54 r
F P
0 g
s
.3956 .82484 m .38866 .78886 L .42324 .78079 L p .608 .468 .665 r
F P
0 g
s
.63972 .82281 m .62759 .85127 L .59766 .84513 L p .751 .7 .804 r
F P
0 g
s
.64624 .78668 m .63972 .82281 L .6064 .81585 L p .785 .612 .665 r
F P
0 g
s
.6064 .81585 m .6111 .77919 L .64624 .78668 L p .785 .612 .665 r
F P
0 g
s
.42324 .78079 m .4284 .81734 L .3956 .82484 L p .608 .468 .665 r
F P
0 g
s
.46308 .81213 m .46912 .84184 L .43799 .84643 L p .659 .622 .802 r
F P
0 g
s
.43799 .84643 m .4284 .81734 L .46308 .81213 L p .659 .622 .802 r
F P
0 g
s
.59766 .84513 m .6064 .81585 L .63972 .82281 L p .751 .7 .804 r
F P
0 g
s
.6064 .81585 m .59766 .84513 L .56622 .84104 L p .734 .682 .801 r
F P
0 g
s
.4284 .81734 m .42324 .78079 L .45984 .77518 L p .642 .492 .664 r
F P
0 g
s
.6111 .77919 m .6064 .81585 L .57136 .81122 L p .758 .586 .663 r
F P
0 g
s
.57136 .81122 m .57413 .7742 L .6111 .77919 L p .758 .586 .663 r
F P
0 g
s
.49896 .80934 m .50129 .83937 L .46912 .84184 L p .679 .636 .799 r
F P
0 g
s
.46912 .84184 m .46308 .81213 L .49896 .80934 L p .679 .636 .799 r
F P
0 g
s
.56622 .84104 m .57136 .81122 L .6064 .81585 L p .734 .682 .801 r
F P
0 g
s
.57136 .81122 m .56622 .84104 L .53388 .83911 L p .716 .666 .799 r
F P
0 g
s
.5353 .80903 m .53388 .83911 L .50129 .83937 L p .698 .65 .798 r
F P
0 g
s
.50129 .83937 m .49896 .80934 L .5353 .80903 L p .698 .65 .798 r
F P
0 g
s
.45984 .77518 m .46308 .81213 L .4284 .81734 L p .642 .492 .664 r
F P
0 g
s
.53388 .83911 m .5353 .80903 L .57136 .81122 L p .716 .666 .799 r
F P
0 g
s
.46308 .81213 m .45984 .77518 L .4977 .77217 L p .673 .515 .663 r
F P
0 g
s
.57413 .7742 m .57136 .81122 L .5353 .80903 L p .73 .562 .663 r
F P
0 g
s
.5353 .80903 m .53607 .77184 L .57413 .7742 L p .73 .562 .663 r
F P
0 g
s
.49896 .80934 m .4977 .77217 L .53607 .77184 L p .702 .538 .662 r
F P
0 g
s
.4977 .77217 m .49896 .80934 L .46308 .81213 L p .673 .515 .663 r
F P
0 g
s
.53607 .77184 m .5353 .80903 L .49896 .80934 L p .702 .538 .662 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.236608 0.782187 0.428194 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.453466 1.92817 -0.0418251 1.92817 [
[ 0 0 0 0 ]
[ 1 1.88635 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.88635 L
0 1.88635 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50516 .36934 m .50041 .42062 L .51173 .42099 L p .71 .629 .764 r
F P
0 g
s
.51173 .42099 m .51107 .36953 L .50516 .36934 L p .71 .629 .764 r
F P
0 g
s
.51229 .48185 m .51173 .42099 L .50041 .42062 L p .715 .582 .705 r
F P
0 g
s
.51107 .36953 m .51173 .42099 L .52304 .42039 L p .695 .617 .764 r
F P
0 g
s
.51173 .42099 m .51229 .48185 L .52814 .48102 L p .695 .566 .705 r
F P
0 g
s
.52814 .48102 m .52304 .42039 L .51173 .42099 L p .695 .566 .705 r
F P
0 g
s
.49934 .36864 m .48924 .4193 L .50041 .42062 L p .724 .641 .765 r
F P
0 g
s
.50041 .42062 m .50516 .36934 L .49934 .36864 L p .724 .641 .765 r
F P
0 g
s
.49641 .48134 m .50041 .42062 L .48924 .4193 L p .734 .599 .706 r
F P
0 g
s
.50041 .42062 m .49641 .48134 L .51229 .48185 L p .715 .582 .705 r
F P
0 g
s
.5127 .54887 m .51229 .48185 L .49641 .48134 L p .714 .541 .654 r
F P
0 g
s
.51229 .48185 m .5127 .54887 L .5319 .54788 L p .69 .521 .654 r
F P
0 g
s
.5319 .54788 m .52814 .48102 L .51229 .48185 L p .69 .521 .654 r
F P
0 g
s
.52304 .42039 m .51697 .36922 L .51107 .36953 L p .695 .617 .764 r
F P
0 g
s
.51697 .36922 m .52304 .42039 L .53415 .41884 L p .68 .606 .766 r
F P
0 g
s
.52304 .42039 m .52814 .48102 L .54371 .47887 L p .674 .55 .706 r
F P
0 g
s
.54371 .47887 m .53415 .41884 L .52304 .42039 L p .674 .55 .706 r
F P
0 g
s
.48924 .4193 m .48075 .47952 L .49641 .48134 L p .734 .599 .706 r
F P
0 g
s
.49346 .54827 m .49641 .48134 L .48075 .47952 L p .738 .561 .654 r
F P
0 g
s
.49641 .48134 m .49346 .54827 L .5127 .54887 L p .714 .541 .654 r
F P
0 g
s
.52814 .48102 m .5319 .54788 L .55077 .54532 L p .665 .502 .654 r
F P
0 g
s
.55077 .54532 m .54371 .47887 L .52814 .48102 L p .665 .502 .654 r
F P
0 g
s
.49369 .36745 m .4784 .41704 L .48924 .4193 L p .738 .655 .767 r
F P
0 g
s
.48924 .4193 m .49934 .36864 L .49369 .36745 L p .738 .655 .767 r
F P
0 g
s
.48075 .47952 m .48924 .4193 L .4784 .41704 L p .753 .617 .708 r
F P
0 g
s
.53415 .41884 m .52276 .3684 L .51697 .36922 L p .68 .606 .766 r
F P
0 g
s
.52276 .3684 m .53415 .41884 L .54487 .41636 L p .664 .595 .768 r
F P
0 g
s
.53415 .41884 m .54371 .47887 L .55876 .47544 L p .652 .535 .708 r
F P
0 g
s
.55876 .47544 m .54487 .41636 L .53415 .41884 L p .652 .535 .708 r
F P
0 g
s
.4784 .41704 m .46555 .47639 L .48075 .47952 L p .753 .617 .708 r
F P
0 g
s
.47448 .54608 m .48075 .47952 L .46555 .47639 L p .761 .582 .655 r
F P
0 g
s
.48075 .47952 m .47448 .54608 L .49346 .54827 L p .738 .561 .654 r
F P
0 g
s
.54371 .47887 m .55077 .54532 L .56902 .54121 L p .638 .483 .655 r
F P
0 g
s
.56902 .54121 m .55876 .47544 L .54371 .47887 L p .638 .483 .655 r
F P
0 g
s
.48831 .36579 m .46807 .41388 L .4784 .41704 L p .752 .67 .77 r
F P
0 g
s
.4784 .41704 m .49369 .36745 L .48831 .36579 L p .752 .67 .77 r
F P
0 g
s
.46555 .47639 m .4784 .41704 L .46807 .41388 L p .773 .636 .711 r
F P
0 g
s
.54487 .41636 m .52836 .36709 L .52276 .3684 L p .664 .595 .768 r
F P
0 g
s
.52836 .36709 m .54487 .41636 L .55506 .41298 L p .648 .586 .771 r
F P
0 g
s
.54487 .41636 m .55876 .47544 L .57306 .47076 L p .629 .52 .711 r
F P
0 g
s
.57306 .47076 m .55506 .41298 L .54487 .41636 L p .629 .52 .711 r
F P
0 g
s
.46807 .41388 m .45104 .47201 L .46555 .47639 L p .773 .636 .711 r
F P
0 g
s
.45605 .54235 m .46555 .47639 L .45104 .47201 L p .785 .605 .657 r
F P
0 g
s
.46555 .47639 m .45605 .54235 L .47448 .54608 L p .761 .582 .655 r
F P
0 g
s
.55876 .47544 m .56902 .54121 L .58636 .53563 L p .61 .463 .657 r
F P
0 g
s
.58636 .53563 m .57306 .47076 L .55876 .47544 L p .61 .463 .657 r
F P
0 g
s
.48329 .36367 m .45841 .40986 L .46807 .41388 L p .765 .686 .775 r
F P
0 g
s
.46807 .41388 m .48831 .36579 L .48329 .36367 L p .765 .686 .775 r
F P
0 g
s
.45104 .47201 m .46807 .41388 L .45841 .40986 L p .792 .657 .714 r
F P
0 g
s
.55506 .41298 m .53366 .36531 L .52836 .36709 L p .648 .586 .771 r
F P
0 g
s
.53366 .36531 m .55506 .41298 L .56453 .40877 L p .631 .578 .776 r
F P
0 g
s
.55506 .41298 m .57306 .47076 L .58637 .46492 L p .604 .506 .716 r
F P
0 g
s
.58637 .46492 m .56453 .40877 L .55506 .41298 L p .604 .506 .716 r
F P
0 g
s
.45841 .40986 m .43747 .46644 L .45104 .47201 L p .792 .657 .714 r
F P
0 g
s
.43847 .53712 m .45104 .47201 L .43747 .46644 L p .808 .629 .659 r
F P
0 g
s
.45104 .47201 m .43847 .53712 L .45605 .54235 L p .785 .605 .657 r
F P
0 g
s
.4787 .36114 m .44958 .40505 L .45841 .40986 L p .778 .703 .78 r
F P
0 g
s
.45841 .40986 m .48329 .36367 L .4787 .36114 L p .778 .703 .78 r
F P
0 g
s
.43747 .46644 m .45841 .40986 L .44958 .40505 L p .811 .68 .719 r
F P
0 g
s
.57306 .47076 m .58636 .53563 L .60252 .52865 L p .578 .442 .659 r
F P
0 g
s
.60252 .52865 m .58637 .46492 L .57306 .47076 L p .578 .442 .659 r
F P
0 g
s
.56453 .40877 m .53858 .36309 L .53366 .36531 L p .631 .578 .776 r
F P
0 g
s
.53858 .36309 m .56453 .40877 L .57314 .40377 L p .613 .57 .782 r
F P
0 g
s
.56453 .40877 m .58637 .46492 L .59849 .458 L p .578 .491 .721 r
F P
0 g
s
.59849 .458 m .57314 .40377 L .56453 .40877 L p .578 .491 .721 r
F P
0 g
s
.51107 .36953 m .51035 .33056 L .50516 .36934 L closepath p .693 .689 .841 r
F P
0 g
s
.51697 .36922 m .51035 .33056 L .51107 .36953 L closepath p .687 .684 .841 r
F P
0 g
s
.50516 .36934 m .51035 .33056 L .49934 .36864 L closepath p .7 .695 .842 r
F P
0 g
s
.52276 .3684 m .51035 .33056 L .51697 .36922 L closepath p .68 .679 .842 r
F P
0 g
s
.49934 .36864 m .51035 .33056 L .49369 .36745 L closepath p .706 .701 .843 r
F P
0 g
s
.52836 .36709 m .51035 .33056 L .52276 .3684 L closepath p .673 .675 .843 r
F P
0 g
s
.49369 .36745 m .51035 .33056 L .48831 .36579 L closepath p .711 .708 .845 r
F P
0 g
s
.51292 .61874 m .5127 .54887 L .49346 .54827 L p .711 .501 .603 r
F P
0 g
s
.5127 .54887 m .51292 .61874 L .53402 .61767 L p .683 .478 .603 r
F P
0 g
s
.53402 .61767 m .5319 .54788 L .5127 .54887 L p .683 .478 .603 r
F P
0 g
s
.53366 .36531 m .51035 .33056 L .52836 .36709 L closepath p .666 .671 .845 r
F P
0 g
s
.47462 .35824 m .44171 .39953 L .44958 .40505 L p .79 .721 .787 r
F P
0 g
s
.44958 .40505 m .4787 .36114 L .47462 .35824 L p .79 .721 .787 r
F P
0 g
s
.42504 .45978 m .44958 .40505 L .44171 .39953 L p .83 .705 .726 r
F P
0 g
s
.44958 .40505 m .42504 .45978 L .43747 .46644 L p .811 .68 .719 r
F P
0 g
s
.49179 .61809 m .49346 .54827 L .47448 .54608 L p .738 .524 .603 r
F P
0 g
s
.49346 .54827 m .49179 .61809 L .51292 .61874 L p .711 .501 .603 r
F P
0 g
s
.42199 .53046 m .43747 .46644 L .42504 .45978 L p .833 .655 .661 r
F P
0 g
s
.43747 .46644 m .42199 .53046 L .43847 .53712 L p .808 .629 .659 r
F P
0 g
s
.5319 .54788 m .53402 .61767 L .55476 .61489 L p .654 .455 .603 r
F P
0 g
s
.55476 .61489 m .55077 .54532 L .5319 .54788 L p .654 .455 .603 r
F P
0 g
s
.48831 .36579 m .51035 .33056 L .48329 .36367 L closepath p .716 .715 .847 r
F P
0 g
s
.57314 .40377 m .54305 .36047 L .53858 .36309 L p .613 .57 .782 r
F P
0 g
s
.54305 .36047 m .57314 .40377 L .58074 .39808 L p .594 .563 .789 r
F P
0 g
s
.57314 .40377 m .59849 .458 L .60922 .4501 L p .548 .477 .727 r
F P
0 g
s
.60922 .4501 m .58074 .39808 L .57314 .40377 L p .548 .477 .727 r
F P
0 g
s
.53858 .36309 m .51035 .33056 L .53366 .36531 L closepath p .659 .669 .848 r
F P
0 g
s
.58637 .46492 m .60252 .52865 L .61725 .52037 L p .543 .42 .662 r
F P
0 g
s
.61725 .52037 m .59849 .458 L .58637 .46492 L p .543 .42 .662 r
F P
0 g
s
.47093 .61572 m .47448 .54608 L .45605 .54235 L p .765 .547 .603 r
F P
0 g
s
.47448 .54608 m .47093 .61572 L .49179 .61809 L p .738 .524 .603 r
F P
0 g
s
.55077 .54532 m .55476 .61489 L .57482 .61045 L p .622 .431 .603 r
F P
0 g
s
.57482 .61045 m .56902 .54121 L .55077 .54532 L p .622 .431 .603 r
F P
0 g
s
.48329 .36367 m .51035 .33056 L .4787 .36114 L closepath p .721 .722 .851 r
F P
0 g
s
.54305 .36047 m .51035 .33056 L .53858 .36309 L closepath p .652 .667 .852 r
F P
0 g
s
.47113 .355 m .43495 .39337 L .44171 .39953 L p .802 .74 .795 r
F P
0 g
s
.44171 .39953 m .47462 .35824 L .47113 .355 L p .802 .74 .795 r
F P
0 g
s
.41396 .4521 m .44171 .39953 L .43495 .39337 L p .85 .732 .733 r
F P
0 g
s
.44171 .39953 m .41396 .4521 L .42504 .45978 L p .83 .705 .726 r
F P
0 g
s
.4787 .36114 m .51035 .33056 L .47462 .35824 L closepath p .725 .73 .855 r
F P
0 g
s
.45068 .61168 m .45605 .54235 L .43847 .53712 L p .792 .572 .603 r
F P
0 g
s
.45605 .54235 m .45068 .61168 L .47093 .61572 L p .765 .547 .603 r
F P
0 g
s
.54699 .35748 m .51035 .33056 L .54305 .36047 L closepath p .645 .666 .856 r
F P
0 g
s
.58074 .39808 m .54699 .35748 L .54305 .36047 L p .594 .563 .789 r
F P
0 g
s
.40689 .52249 m .42504 .45978 L .41396 .4521 L p .858 .684 .664 r
F P
0 g
s
.42504 .45978 m .40689 .52249 L .42199 .53046 L p .833 .655 .661 r
F P
0 g
s
.54699 .35748 m .58074 .39808 L .58722 .39178 L p .574 .557 .798 r
F P
0 g
s
.58074 .39808 m .60922 .4501 L .61837 .44135 L p .515 .462 .735 r
F P
0 g
s
.61837 .44135 m .58722 .39178 L .58074 .39808 L p .515 .462 .735 r
F P
0 g
s
.56902 .54121 m .57482 .61045 L .59389 .60441 L p .588 .406 .602 r
F P
0 g
s
.59389 .60441 m .58636 .53563 L .56902 .54121 L p .588 .406 .602 r
F P
0 g
s
.47462 .35824 m .51035 .33056 L .47113 .355 L closepath p .728 .738 .859 r
F P
0 g
s
.59849 .458 m .61725 .52037 L .6303 .51091 L p .502 .395 .665 r
F P
0 g
s
.6303 .51091 m .60922 .4501 L .59849 .458 L p .502 .395 .665 r
F P
0 g
s
.55034 .35417 m .51035 .33056 L .54699 .35748 L closepath p .638 .665 .86 r
F P
0 g
s
.58722 .39178 m .55034 .35417 L .54699 .35748 L p .574 .557 .798 r
F P
0 g
s
.43134 .60602 m .43847 .53712 L .42199 .53046 L p .82 .597 .602 r
F P
0 g
s
.43847 .53712 m .43134 .60602 L .45068 .61168 L p .792 .572 .603 r
F P
0 g
s
.46827 .35149 m .4294 .38667 L .43495 .39337 L p .812 .761 .805 r
F P
0 g
s
.43495 .39337 m .47113 .355 L .46827 .35149 L p .812 .761 .805 r
F P
0 g
s
.40441 .44355 m .43495 .39337 L .4294 .38667 L p .869 .762 .742 r
F P
0 g
s
.43495 .39337 m .40441 .44355 L .41396 .4521 L p .85 .732 .733 r
F P
0 g
s
.47113 .355 m .51035 .33056 L .46827 .35149 L closepath p .73 .745 .864 r
F P
0 g
s
.55303 .35061 m .51035 .33056 L .55034 .35417 L closepath p .631 .666 .865 r
F P
0 g
s
.55034 .35417 m .58722 .39178 L .59246 .38497 L p .553 .553 .808 r
F P
0 g
s
.59246 .38497 m .55303 .35061 L .55034 .35417 L p .553 .553 .808 r
F P
0 g
s
.58636 .53563 m .59389 .60441 L .61167 .59685 L p .55 .378 .601 r
F P
0 g
s
.61167 .59685 m .60252 .52865 L .58636 .53563 L p .55 .378 .601 r
F P
0 g
s
.58722 .39178 m .61837 .44135 L .6258 .43187 L p .477 .446 .745 r
F P
0 g
s
.6258 .43187 m .59246 .38497 L .58722 .39178 L p .477 .446 .745 r
F P
0 g
s
.39341 .51331 m .41396 .4521 L .40441 .44355 L p .884 .716 .668 r
F P
0 g
s
.41396 .4521 m .39341 .51331 L .40689 .52249 L p .858 .684 .664 r
F P
0 g
s
.46827 .35149 m .51035 .33056 L .4661 .34776 L closepath p .732 .753 .87 r
F P
0 g
s
.4294 .38667 m .46827 .35149 L .4661 .34776 L p .822 .784 .817 r
F P
0 g
s
.55503 .34683 m .51035 .33056 L .55303 .35061 L closepath p .624 .667 .871 r
F P
0 g
s
.55303 .35061 m .59246 .38497 L .59637 .37776 L p .529 .549 .82 r
F P
0 g
s
.59637 .37776 m .55503 .34683 L .55303 .35061 L p .529 .549 .82 r
F P
0 g
s
.60922 .4501 m .6303 .51091 L .64146 .50043 L p .454 .368 .669 r
F P
0 g
s
.64146 .50043 m .61837 .44135 L .60922 .4501 L p .454 .368 .669 r
F P
0 g
s
.4661 .34776 m .42516 .37954 L .4294 .38667 L p .822 .784 .817 r
F P
0 g
s
.39654 .43423 m .4294 .38667 L .42516 .37954 L p .888 .796 .753 r
F P
0 g
s
.4294 .38667 m .39654 .43423 L .40441 .44355 L p .869 .762 .742 r
F P
0 g
s
.41322 .59882 m .42199 .53046 L .40689 .52249 L p .848 .626 .6 r
F P
0 g
s
.42199 .53046 m .41322 .59882 L .43134 .60602 L p .82 .597 .602 r
F P
0 g
s
.4661 .34776 m .51035 .33056 L .46465 .34387 L closepath p .733 .761 .876 r
F P
0 g
s
.42516 .37954 m .4661 .34776 L .46465 .34387 L p .83 .808 .83 r
F P
0 g
s
.5563 .34291 m .51035 .33056 L .55503 .34683 L closepath p .618 .669 .877 r
F P
0 g
s
.55503 .34683 m .59637 .37776 L .59889 .37026 L p .505 .547 .833 r
F P
0 g
s
.59889 .37026 m .5563 .34291 L .55503 .34683 L p .505 .547 .833 r
F P
0 g
s
.59246 .38497 m .6258 .43187 L .63138 .42183 L p .432 .429 .755 r
F P
0 g
s
.63138 .42183 m .59637 .37776 L .59246 .38497 L p .432 .429 .755 r
F P
0 g
s
.60252 .52865 m .61167 .59685 L .62788 .58789 L p .505 .347 .6 r
F P
0 g
s
.62788 .58789 m .61725 .52037 L .60252 .52865 L p .505 .347 .6 r
F P
0 g
s
.46465 .34387 m .51035 .33056 L .46394 .33989 L closepath p .732 .769 .882 r
F P
0 g
s
.4223 .3721 m .46465 .34387 L .46394 .33989 L p .835 .832 .844 r
F P
0 g
s
.46465 .34387 m .4223 .3721 L .42516 .37954 L p .83 .808 .83 r
F P
0 g
s
.464 .33587 m .51035 .33056 L .46482 .33189 L closepath p .728 .783 .896 r
F P
0 g
s
.46394 .33989 m .51035 .33056 L .464 .33587 L closepath p .731 .776 .889 r
F P
0 g
s
.55682 .33891 m .51035 .33056 L .5563 .34291 L closepath p .612 .672 .884 r
F P
0 g
s
.55658 .3349 m .51035 .33056 L .55682 .33891 L closepath p .607 .677 .891 r
F P
0 g
s
.55557 .33093 m .51035 .33056 L .55658 .3349 L closepath p .602 .682 .898 r
F P
0 g
s
.55382 .32709 m .51035 .33056 L .55557 .33093 L closepath p .598 .688 .905 r
F P
0 g
s
.5482 .31999 m .51035 .33056 L .55135 .32342 L closepath p .594 .703 .919 r
F P
0 g
s
.54442 .31686 m .51035 .33056 L .5482 .31999 L closepath p .594 .711 .926 r
F P
0 g
s
.54008 .31409 m .51035 .33056 L .54442 .31686 L closepath p .595 .72 .932 r
F P
0 g
s
.53524 .31171 m .51035 .33056 L .54008 .31409 L closepath p .597 .73 .937 r
F P
0 g
s
.52998 .30977 m .51035 .33056 L .53524 .31171 L closepath p .601 .74 .942 r
F P
0 g
s
.5244 .3083 m .51035 .33056 L .52998 .30977 L closepath p .607 .75 .946 r
F P
0 g
s
.51858 .30733 m .51035 .33056 L .5244 .3083 L closepath p .614 .759 .948 r
F P
0 g
s
.51262 .30688 m .51035 .33056 L .51858 .30733 L closepath p .622 .769 .95 r
F P
0 g
s
.50663 .30694 m .51035 .33056 L .51262 .30688 L closepath p .632 .777 .95 r
F P
0 g
s
.5007 .30752 m .51035 .33056 L .50663 .30694 L closepath p .642 .784 .95 r
F P
0 g
s
.49493 .30862 m .51035 .33056 L .5007 .30752 L closepath p .653 .791 .948 r
F P
0 g
s
.48941 .3102 m .51035 .33056 L .49493 .30862 L closepath p .664 .795 .945 r
F P
0 g
s
.48425 .31225 m .51035 .33056 L .48941 .3102 L closepath p .675 .799 .941 r
F P
0 g
s
.47952 .31473 m .51035 .33056 L .48425 .31225 L closepath p .686 .801 .936 r
F P
0 g
s
.47531 .31759 m .51035 .33056 L .47952 .31473 L closepath p .696 .801 .93 r
F P
0 g
s
.47168 .3208 m .51035 .33056 L .47531 .31759 L closepath p .705 .8 .924 r
F P
0 g
s
.46869 .32429 m .51035 .33056 L .47168 .3208 L closepath p .712 .797 .917 r
F P
0 g
s
.46639 .32801 m .51035 .33056 L .46869 .32429 L closepath p .719 .793 .91 r
F P
0 g
s
.46482 .33189 m .51035 .33056 L .46639 .32801 L closepath p .724 .788 .903 r
F P
0 g
s
.55135 .32342 m .51035 .33056 L .55382 .32709 L closepath p .595 .695 .912 r
F P
0 g
s
.38177 .50306 m .40441 .44355 L .39654 .43423 L p .911 .752 .671 r
F P
0 g
s
.40441 .44355 m .38177 .50306 L .39341 .51331 L p .884 .716 .668 r
F P
0 g
s
.5563 .34291 m .59889 .37026 L .59995 .36259 L p .478 .546 .848 r
F P
0 g
s
.59995 .36259 m .55682 .33891 L .5563 .34291 L p .478 .546 .848 r
F P
0 g
s
.3905 .42431 m .42516 .37954 L .4223 .3721 L p .905 .833 .764 r
F P
0 g
s
.42516 .37954 m .3905 .42431 L .39654 .43423 L p .888 .796 .753 r
F P
0 g
s
.61837 .44135 m .64146 .50043 L .65054 .48907 L p .396 .336 .672 r
F P
0 g
s
.65054 .48907 m .6258 .43187 L .61837 .44135 L p .396 .336 .672 r
F P
0 g
s
.3966 .59018 m .40689 .52249 L .39341 .51331 L p .878 .657 .598 r
F P
0 g
s
.40689 .52249 m .3966 .59018 L .41322 .59882 L p .848 .626 .6 r
F P
0 g
s
.42088 .36446 m .46394 .33989 L .464 .33587 L p .837 .858 .86 r
F P
0 g
s
.46394 .33989 m .42088 .36446 L .4223 .3721 L p .835 .832 .844 r
F P
0 g
s
.59637 .37776 m .63138 .42183 L .635 .41136 L p .379 .41 .767 r
F P
0 g
s
.635 .41136 m .59889 .37026 L .59637 .37776 L p .379 .41 .767 r
F P
0 g
s
.55682 .33891 m .59995 .36259 L .59955 .35488 L p .448 .547 .864 r
F P
0 g
s
.59955 .35488 m .55658 .3349 L .55682 .33891 L p .448 .547 .864 r
F P
0 g
s
.61725 .52037 m .62788 .58789 L .64226 .57764 L p .452 .31 .597 r
F P
0 g
s
.64226 .57764 m .6303 .51091 L .61725 .52037 L p .452 .31 .597 r
F P
0 g
s
.51295 .68818 m .51292 .61874 L .49179 .61809 L p .704 .458 .55 r
F P
0 g
s
.51292 .61874 m .51295 .68818 L .5343 .68712 L p .673 .433 .549 r
F P
0 g
s
.5343 .68712 m .53402 .61767 L .51292 .61874 L p .673 .433 .549 r
F P
0 g
s
.49156 .68754 m .49179 .61809 L .47093 .61572 L p .735 .483 .549 r
F P
0 g
s
.49179 .61809 m .49156 .68754 L .51295 .68818 L p .704 .458 .55 r
F P
0 g
s
.53402 .61767 m .5343 .68712 L .55528 .68436 L p .64 .406 .548 r
F P
0 g
s
.55528 .68436 m .55476 .61489 L .53402 .61767 L p .64 .406 .548 r
F P
0 g
s
.42092 .35675 m .464 .33587 L .46482 .33189 L p .835 .884 .878 r
F P
0 g
s
.464 .33587 m .42092 .35675 L .42088 .36446 L p .837 .858 .86 r
F P
0 g
s
.55658 .3349 m .59955 .35488 L .59768 .34726 L p .417 .55 .882 r
F P
0 g
s
.59768 .34726 m .55557 .33093 L .55658 .3349 L p .417 .55 .882 r
F P
0 g
s
.47046 .68518 m .47093 .61572 L .45068 .61168 L p .765 .509 .547 r
F P
0 g
s
.47093 .61572 m .47046 .68518 L .49156 .68754 L p .735 .483 .549 r
F P
0 g
s
.37217 .4919 m .39654 .43423 L .3905 .42431 L p .938 .793 .673 r
F P
0 g
s
.39654 .43423 m .37217 .4919 L .38177 .50306 L p .911 .752 .671 r
F P
0 g
s
.55476 .61489 m .55528 .68436 L .57558 .67993 L p .603 .377 .546 r
F P
0 g
s
.57558 .67993 m .57482 .61045 L .55476 .61489 L p .603 .377 .546 r
F P
0 g
s
.3864 .41393 m .4223 .3721 L .42088 .36446 L p .919 .874 .777 r
F P
0 g
s
.4223 .3721 m .3864 .41393 L .3905 .42431 L p .905 .833 .764 r
F P
0 g
s
.42243 .3491 m .46482 .33189 L .46639 .32801 L p .826 .909 .896 r
F P
0 g
s
.46482 .33189 m .42243 .3491 L .42092 .35675 L p .835 .884 .878 r
F P
0 g
s
.59889 .37026 m .635 .41136 L .63659 .40066 L p .315 .389 .78 r
F P
0 g
s
.63659 .40066 m .59995 .36259 L .59889 .37026 L p .315 .389 .78 r
F P
0 g
s
.6258 .43187 m .65054 .48907 L .65738 .47701 L p .324 .297 .674 r
F P
0 g
s
.65738 .47701 m .63138 .42183 L .6258 .43187 L p .324 .297 .674 r
F P
0 g
s
.55557 .33093 m .59768 .34726 L .59436 .33985 L p .383 .555 .9 r
F P
0 g
s
.59436 .33985 m .55382 .32709 L .55557 .33093 L p .383 .555 .9 r
F P
0 g
s
.38175 .58024 m .39341 .51331 L .38177 .50306 L p .91 .691 .594 r
F P
0 g
s
.39341 .51331 m .38175 .58024 L .3966 .59018 L p .878 .657 .598 r
F P
0 g
s
.44997 .68116 m .45068 .61168 L .43134 .60602 L p .795 .534 .544 r
F P
0 g
s
.45068 .61168 m .44997 .68116 L .47046 .68518 L p .765 .509 .547 r
F P
0 g
s
.57482 .61045 m .57558 .67993 L .59488 .67391 L p .563 .345 .543 r
F P
0 g
s
.59488 .67391 m .59389 .60441 L .57482 .61045 L p .563 .345 .543 r
F P
0 g
s
.4254 .34162 m .46639 .32801 L .46869 .32429 L p .809 .93 .913 r
F P
0 g
s
.46639 .32801 m .4254 .34162 L .42243 .3491 L p .826 .909 .896 r
F P
0 g
s
.6303 .51091 m .64226 .57764 L .65457 .56628 L p .387 .267 .592 r
F P
0 g
s
.65457 .56628 m .64146 .50043 L .6303 .51091 L p .387 .267 .592 r
F P
0 g
s
.55382 .32709 m .59436 .33985 L .58965 .33277 L p .347 .563 .917 r
F P
0 g
s
.58965 .33277 m .55135 .32342 L .55382 .32709 L p .347 .563 .917 r
F P
0 g
s
.38431 .40327 m .42088 .36446 L .42092 .35675 L p .926 .916 .788 r
F P
0 g
s
.42088 .36446 m .38431 .40327 L .3864 .41393 L p .919 .874 .777 r
F P
0 g
s
.42978 .33445 m .46869 .32429 L .47168 .3208 L p .782 .947 .929 r
F P
0 g
s
.46869 .32429 m .42978 .33445 L .4254 .34162 L p .809 .93 .913 r
F P
0 g
s
.4304 .67552 m .43134 .60602 L .41322 .59882 L p .826 .561 .539 r
F P
0 g
s
.43134 .60602 m .4304 .67552 L .44997 .68116 L p .795 .534 .544 r
F P
0 g
s
.59995 .36259 m .63659 .40066 L .63611 .38988 L p .236 .364 .79 r
F P
0 g
s
.63611 .38988 m .59955 .35488 L .59995 .36259 L p .236 .364 .79 r
F P
0 g
s
.36477 .48 m .3905 .42431 L .3864 .41393 L p .962 .838 .673 r
F P
0 g
s
.3905 .42431 m .36477 .48 L .37217 .4919 L p .938 .793 .673 r
F P
0 g
s
.55135 .32342 m .58965 .33277 L .58361 .32615 L p .311 .572 .932 r
F P
0 g
s
.58361 .32615 m .5482 .31999 L .55135 .32342 L p .311 .572 .932 r
F P
0 g
s
.59389 .60441 m .59488 .67391 L .61287 .66638 L p .517 .309 .537 r
F P
0 g
s
.61287 .66638 m .61167 .59685 L .59389 .60441 L p .517 .309 .537 r
F P
0 g
s
.63138 .42183 m .65738 .47701 L .66185 .46445 L p .231 .248 .672 r
F P
0 g
s
.66185 .46445 m .635 .41136 L .63138 .42183 L p .231 .248 .672 r
F P
0 g
s
.43551 .32771 m .47168 .3208 L .47531 .31759 L p .744 .957 .942 r
F P
0 g
s
.47168 .3208 m .43551 .32771 L .42978 .33445 L p .782 .947 .929 r
F P
0 g
s
.5482 .31999 m .58361 .32615 L .57634 .32011 L p .275 .584 .944 r
F P
0 g
s
.57634 .32011 m .54442 .31686 L .5482 .31999 L p .275 .584 .944 r
F P
0 g
s
.36892 .56913 m .38177 .50306 L .37217 .4919 L p .943 .729 .586 r
F P
0 g
s
.38177 .50306 m .36892 .56913 L .38175 .58024 L p .91 .691 .594 r
F P
0 g
s
.38429 .39249 m .42092 .35675 L .42243 .3491 L p .919 .957 .795 r
F P
0 g
s
.42092 .35675 m .38429 .39249 L .38431 .40327 L p .926 .916 .788 r
F P
0 g
s
.44249 .32152 m .47531 .31759 L .47952 .31473 L p .692 .956 .95 r
F P
0 g
s
.47531 .31759 m .44249 .32152 L .43551 .32771 L p .744 .957 .942 r
F P
0 g
s
.64146 .50043 m .65457 .56628 L .6646 .55396 L p .305 .212 .583 r
F P
0 g
s
.6646 .55396 m .65054 .48907 L .64146 .50043 L p .305 .212 .583 r
F P
0 g
s
.54442 .31686 m .57634 .32011 L .56795 .31473 L p .242 .599 .951 r
F P
0 g
s
.56795 .31473 m .54008 .31409 L .54442 .31686 L p .242 .599 .951 r
F P
0 g
s
.41206 .66835 m .41322 .59882 L .3966 .59018 L p .858 .59 .531 r
F P
0 g
s
.41322 .59882 m .41206 .66835 L .4304 .67552 L p .826 .561 .539 r
F P
0 g
s
.59955 .35488 m .63611 .38988 L .63355 .3792 L p .139 .333 .795 r
F P
0 g
s
.63355 .3792 m .59768 .34726 L .59955 .35488 L p .139 .333 .795 r
F P
0 g
s
.45062 .31597 m .47952 .31473 L .48425 .31225 L p .629 .944 .952 r
F P
0 g
s
.47952 .31473 m .45062 .31597 L .44249 .32152 L p .692 .956 .95 r
F P
0 g
s
.61167 .59685 m .61287 .66638 L .62928 .65745 L p .462 .267 .529 r
F P
0 g
s
.62928 .65745 m .62788 .58789 L .61167 .59685 L p .462 .267 .529 r
F P
0 g
s
.54008 .31409 m .56795 .31473 L .5586 .31012 L p .215 .615 .952 r
F P
0 g
s
.5586 .31012 m .53524 .31171 L .54008 .31409 L p .215 .615 .952 r
F P
0 g
s
.35971 .46754 m .3864 .41393 L .38431 .40327 L p .979 .885 .665 r
F P
0 g
s
.3864 .41393 m .35971 .46754 L .36477 .48 L p .962 .838 .673 r
F P
0 g
s
.45975 .31117 m .48425 .31225 L .48941 .3102 L p .556 .92 .949 r
F P
0 g
s
.48425 .31225 m .45975 .31117 L .45062 .31597 L p .629 .944 .952 r
F P
0 g
s
.53524 .31171 m .5586 .31012 L .54842 .30636 L p .198 .635 .948 r
F P
0 g
s
.54842 .30636 m .52998 .30977 L .53524 .31171 L p .198 .635 .948 r
F P
0 g
s
.38634 .38177 m .42243 .3491 L .4254 .34162 L p .889 .989 .791 r
F P
0 g
s
.42243 .3491 m .38634 .38177 L .38429 .39249 L p .919 .957 .795 r
F P
0 g
s
.635 .41136 m .66185 .46445 L .66386 .45158 L p .109 .185 .662 r
F P
0 g
s
.66386 .45158 m .63659 .40066 L .635 .41136 L p .109 .185 .662 r
F P
0 g
s
.46974 .30719 m .48941 .3102 L .49493 .30862 L p .479 .885 .942 r
F P
0 g
s
.48941 .3102 m .46974 .30719 L .45975 .31117 L p .556 .92 .949 r
F P
0 g
s
.52998 .30977 m .54842 .30636 L .5376 .30351 L p .195 .659 .94 r
F P
0 g
s
.5376 .30351 m .5244 .3083 L .52998 .30977 L p .195 .659 .94 r
F P
0 g
s
.48042 .30412 m .49493 .30862 L .5007 .30752 L p .403 .845 .934 r
F P
0 g
s
.49493 .30862 m .48042 .30412 L .46974 .30719 L p .479 .885 .942 r
F P
0 g
s
.59768 .34726 m .63355 .3792 L .62895 .36881 L p .019 .293 .788 r
F P
0 g
s
.62895 .36881 m .59436 .33985 L .59768 .34726 L p .019 .293 .788 r
F P
0 g
s
.5244 .3083 m .5376 .30351 L .52631 .30163 L p .206 .687 .932 r
F P
0 g
s
.52631 .30163 m .51858 .30733 L .5244 .3083 L p .206 .687 .932 r
F P
0 g
s
.35832 .55703 m .37217 .4919 L .36477 .48 L p .973 .771 .571 r
F P
0 g
s
.37217 .4919 m .35832 .55703 L .36892 .56913 L p .943 .729 .586 r
F P
0 g
s
.49161 .30199 m .5007 .30752 L .50663 .30694 L p .334 .801 .927 r
F P
0 g
s
.5007 .30752 m .49161 .30199 L .48042 .30412 L p .403 .845 .934 r
F P
0 g
s
.39525 .65974 m .3966 .59018 L .38175 .58024 L p .892 .621 .52 r
F P
0 g
s
.3966 .59018 m .39525 .65974 L .41206 .66835 L p .858 .59 .531 r
F P
0 g
s
.51858 .30733 m .52631 .30163 L .51476 .30074 L p .233 .721 .926 r
F P
0 g
s
.51476 .30074 m .51262 .30688 L .51858 .30733 L p .233 .721 .926 r
F P
0 g
s
.50312 .30086 m .50663 .30694 L .51262 .30688 L p .277 .759 .924 r
F P
0 g
s
.50663 .30694 m .50312 .30086 L .49161 .30199 L p .334 .801 .927 r
F P
0 g
s
.51262 .30688 m .51476 .30074 L .50312 .30086 L p .277 .759 .924 r
F P
0 g
s
.65054 .48907 m .6646 .55396 L .67217 .54088 L p .196 .142 .565 r
F P
0 g
s
.67217 .54088 m .65738 .47701 L .65054 .48907 L p .196 .142 .565 r
F P
0 g
s
.62788 .58789 m .62928 .65745 L .64383 .64725 L p .394 .216 .517 r
F P
0 g
s
.64383 .64725 m .64226 .57764 L .62788 .58789 L p .394 .216 .517 r
F P
0 g
s
.39045 .3713 m .4254 .34162 L .42978 .33445 L p .822 .996 .767 r
F P
0 g
s
.4254 .34162 m .39045 .3713 L .38634 .38177 L p .889 .989 .791 r
F P
0 g
s
.3571 .45472 m .38431 .40327 L .38429 .39249 L p .974 .926 .643 r
F P
0 g
s
.38431 .40327 m .3571 .45472 L .35971 .46754 L p .979 .885 .665 r
F P
0 g
s
.59436 .33985 m .62895 .36881 L .62236 .35888 L p 0 .243 .756 r
F P
0 g
s
.62236 .35888 m .58965 .33277 L .59436 .33985 L p 0 .243 .756 r
F P
0 g
s
.63659 .40066 m .66386 .45158 L .66335 .4386 L p 0 .101 .633 r
F P
0 g
s
.66335 .4386 m .63611 .38988 L .63659 .40066 L p 0 .101 .633 r
F P
0 g
s
.38022 .64984 m .38175 .58024 L .36892 .56913 L p .927 .654 .504 r
F P
0 g
s
.38175 .58024 m .38022 .64984 L .39525 .65974 L p .892 .621 .52 r
F P
0 g
s
.35013 .54412 m .36477 .48 L .35971 .46754 L p .996 .813 .543 r
F P
0 g
s
.36477 .48 m .35013 .54412 L .35832 .55703 L p .973 .771 .571 r
F P
0 g
s
.39656 .36124 m .42978 .33445 L .43551 .32771 L p .704 .962 .711 r
F P
0 g
s
.42978 .33445 m .39656 .36124 L .39045 .3713 L p .822 .996 .767 r
F P
0 g
s
.64226 .57764 m .64383 .64725 L .65629 .63593 L p .308 .151 .498 r
F P
0 g
s
.65629 .63593 m .65457 .56628 L .64226 .57764 L p .308 .151 .498 r
F P
0 g
s
.58965 .33277 m .62236 .35888 L .61388 .34958 L p 0 .184 .692 r
F P
0 g
s
.61388 .34958 m .58361 .32615 L .58965 .33277 L p 0 .184 .692 r
F P
0 g
s
.51276 .75406 m .51295 .68818 L .49156 .68754 L p .694 .409 .488 r
F P
0 g
s
.51295 .68818 m .51276 .75406 L .5326 .75308 L p .659 .381 .488 r
F P
0 g
s
.5326 .75308 m .5343 .68712 L .51295 .68818 L p .659 .381 .488 r
F P
0 g
s
.49289 .75346 m .49156 .68754 L .47046 .68518 L p .727 .437 .486 r
F P
0 g
s
.49156 .68754 m .49289 .75346 L .51276 .75406 L p .694 .409 .488 r
F P
0 g
s
.5343 .68712 m .5326 .75308 L .5521 .75055 L p .621 .35 .486 r
F P
0 g
s
.5521 .75055 m .55528 .68436 L .5343 .68712 L p .621 .35 .486 r
F P
0 g
s
.65738 .47701 m .67217 .54088 L .67713 .52724 L p .049 .047 .533 r
F P
0 g
s
.67713 .52724 m .66185 .46445 L .65738 .47701 L p .049 .047 .533 r
F P
0 g
s
.35699 .44175 m .38429 .39249 L .38634 .38177 L p .924 .941 .589 r
F P
0 g
s
.38429 .39249 m .35699 .44175 L .3571 .45472 L p .974 .926 .643 r
F P
0 g
s
.47329 .75131 m .47046 .68518 L .44997 .68116 L p .76 .463 .482 r
F P
0 g
s
.47046 .68518 m .47329 .75131 L .49289 .75346 L p .727 .437 .486 r
F P
0 g
s
.55528 .68436 m .5521 .75055 L .57095 .74651 L p .579 .315 .481 r
F P
0 g
s
.57095 .74651 m .57558 .67993 L .55528 .68436 L p .579 .315 .481 r
F P
0 g
s
.40459 .35177 m .43551 .32771 L .44249 .32152 L p .536 .876 .62 r
F P
0 g
s
.43551 .32771 m .40459 .35177 L .39656 .36124 L p .704 .962 .711 r
F P
0 g
s
.63611 .38988 m .66335 .4386 L .66032 .42575 L p 0 0 .569 r
F P
0 g
s
.66032 .42575 m .63355 .3792 L .63611 .38988 L p 0 0 .569 r
F P
0 g
s
.58361 .32615 m .61388 .34958 L .60366 .34106 L p 0 .122 .594 r
F P
0 g
s
.60366 .34106 m .57634 .32011 L .58361 .32615 L p 0 .122 .594 r
F P
0 g
s
.45425 .74763 m .44997 .68116 L .4304 .67552 L p .793 .489 .475 r
F P
0 g
s
.44997 .68116 m .45425 .74763 L .47329 .75131 L p .76 .463 .482 r
F P
0 g
s
.36723 .63877 m .36892 .56913 L .35832 .55703 L p .96 .689 .477 r
F P
0 g
s
.36892 .56913 m .36723 .63877 L .38022 .64984 L p .927 .654 .504 r
F P
0 g
s
.57558 .67993 m .57095 .74651 L .58887 .741 L p .532 .276 .473 r
F P
0 g
s
.58887 .741 m .59488 .67391 L .57558 .67993 L p .532 .276 .473 r
F P
0 g
s
.34453 .53059 m .35971 .46754 L .3571 .45472 L p .994 .845 .49 r
F P
0 g
s
.35971 .46754 m .34453 .53059 L .35013 .54412 L p .996 .813 .543 r
F P
0 g
s
.44249 .32152 m .4144 .34305 L .40459 .35177 L p .536 .876 .62 r
F P
0 g
s
.4144 .34305 m .44249 .32152 L .45062 .31597 L p 0 0 0 r
F P
0 g
s
.65457 .56628 m .65629 .63593 L .66644 .62366 L p .194 .066 .468 r
F P
0 g
s
.66644 .62366 m .6646 .55396 L .65457 .56628 L p .194 .066 .468 r
F P
0 g
s
.57634 .32011 m .60366 .34106 L .59184 .33349 L p .494 0 0 r
F P
0 g
s
.59184 .33349 m .56795 .31473 L .57634 .32011 L p .494 0 0 r
F P
0 g
s
.35941 .42885 m .38634 .38177 L .39045 .3713 L p .797 .897 .487 r
F P
0 g
s
.38634 .38177 m .35941 .42885 L .35699 .44175 L p .924 .941 .589 r
F P
0 g
s
.43608 .74247 m .4304 .67552 L .41206 .66835 L p .827 .516 .464 r
F P
0 g
s
.4304 .67552 m .43608 .74247 L .45425 .74763 L p .793 .489 .475 r
F P
0 g
s
.66185 .46445 m .67713 .52724 L .67939 .51326 L p 0 0 .471 r
F P
0 g
s
.67939 .51326 m .66386 .45158 L .66185 .46445 L p 0 0 .471 r
F P
0 g
s
.59488 .67391 m .58887 .741 L .60557 .73411 L p .476 .23 .461 r
F P
0 g
s
.60557 .73411 m .61287 .66638 L .59488 .67391 L p .476 .23 .461 r
F P
0 g
s
.63355 .3792 m .66032 .42575 L .65478 .41322 L p 0 0 .454 r
F P
0 g
s
.65478 .41322 m .62895 .36881 L .63355 .3792 L p 0 0 .454 r
F P
0 g
s
.42585 .33524 m .45062 .31597 L .45975 .31117 L p 0 0 0 r
F P
0 g
s
.45062 .31597 m .42585 .33524 L .4144 .34305 L p 0 0 0 r
F P
0 g
s
.56795 .31473 m .59184 .33349 L .57863 .327 L p .547 0 0 r
F P
0 g
s
.57863 .327 m .5586 .31012 L .56795 .31473 L p .547 0 0 r
F P
0 g
s
.41905 .73591 m .41206 .66835 L .39525 .65974 L p .861 .543 .448 r
F P
0 g
s
.41206 .66835 m .41905 .73591 L .43608 .74247 L p .827 .516 .464 r
F P
0 g
s
.43874 .32847 m .45975 .31117 L .46974 .30719 L p .021 0 0 r
F P
0 g
s
.45975 .31117 m .43874 .32847 L .42585 .33524 L p 0 0 0 r
F P
0 g
s
.3565 .62672 m .35832 .55703 L .35013 .54412 L p .986 .723 .432 r
F P
0 g
s
.35832 .55703 m .3565 .62672 L .36723 .63877 L p .96 .689 .477 r
F P
0 g
s
.5586 .31012 m .57863 .327 L .56425 .32169 L p .564 0 0 r
F P
0 g
s
.56425 .32169 m .54842 .30636 L .5586 .31012 L p .564 0 0 r
F P
0 g
s
.61287 .66638 m .60557 .73411 L .62079 .72595 L p .409 .174 .443 r
F P
0 g
s
.62079 .72595 m .62928 .65745 L .61287 .66638 L p .409 .174 .443 r
F P
0 g
s
.3416 .51668 m .3571 .45472 L .35699 .44175 L p .932 .839 .393 r
F P
0 g
s
.3571 .45472 m .3416 .51668 L .34453 .53059 L p .994 .845 .49 r
F P
0 g
s
.39045 .3713 m .36434 .41622 L .35941 .42885 L p .797 .897 .487 r
F P
0 g
s
.36434 .41622 m .39045 .3713 L .39656 .36124 L p 0 0 0 r
F P
0 g
s
.6646 .55396 m .66644 .62366 L .67411 .61063 L p .039 0 .418 r
F P
0 g
s
.67411 .61063 m .67217 .54088 L .6646 .55396 L p .039 0 .418 r
F P
0 g
s
.45286 .32286 m .46974 .30719 L .48042 .30412 L p .159 0 0 r
F P
0 g
s
.46974 .30719 m .45286 .32286 L .43874 .32847 L p .021 0 0 r
F P
0 g
s
.54842 .30636 m .56425 .32169 L .54894 .31767 L p .554 0 0 r
F P
0 g
s
.54894 .31767 m .5376 .30351 L .54842 .30636 L p .554 0 0 r
F P
0 g
s
.62895 .36881 m .65478 .41322 L .64682 .40123 L p .674 .248 0 r
F P
0 g
s
.64682 .40123 m .62236 .35888 L .62895 .36881 L p .674 .248 0 r
F P
0 g
s
.66386 .45158 m .67939 .51326 L .67888 .49916 L p 0 0 .36 r
F P
0 g
s
.67888 .49916 m .66335 .4386 L .66386 .45158 L p 0 0 .36 r
F P
0 g
s
.46797 .31852 m .48042 .30412 L .49161 .30199 L p .27 0 0 r
F P
0 g
s
.48042 .30412 m .46797 .31852 L .45286 .32286 L p .159 0 0 r
F P
0 g
s
.5376 .30351 m .54894 .31767 L .53296 .31501 L p .527 0 0 r
F P
0 g
s
.53296 .31501 m .52631 .30163 L .5376 .30351 L p .527 0 0 r
F P
0 g
s
.48381 .31552 m .49161 .30199 L .50312 .30086 L p .358 0 0 r
F P
0 g
s
.49161 .30199 m .48381 .31552 L .46797 .31852 L p .27 0 0 r
F P
0 g
s
.40345 .72804 m .39525 .65974 L .38022 .64984 L p .896 .571 .424 r
F P
0 g
s
.39525 .65974 m .40345 .72804 L .41905 .73591 L p .861 .543 .448 r
F P
0 g
s
.52631 .30163 m .53296 .31501 L .51659 .31375 L p .484 0 0 r
F P
0 g
s
.51659 .31375 m .51476 .30074 L .52631 .30163 L p .484 0 0 r
F P
0 g
s
.50011 .31392 m .50312 .30086 L .51476 .30074 L p .428 0 0 r
F P
0 g
s
.50312 .30086 m .50011 .31392 L .48381 .31552 L p .358 0 0 r
F P
0 g
s
.51476 .30074 m .51659 .31375 L .50011 .31392 L p .428 0 0 r
F P
0 g
s
.62928 .65745 m .62079 .72595 L .63429 .71662 L p .322 .103 .417 r
F P
0 g
s
.63429 .71662 m .64383 .64725 L .62928 .65745 L p .322 .103 .417 r
F P
0 g
s
.37172 .40408 m .39656 .36124 L .40459 .35177 L p 0 0 0 r
F P
0 g
s
.39656 .36124 m .37172 .40408 L .36434 .41622 L p 0 0 0 r
F P
0 g
s
.34821 .61385 m .35013 .54412 L .34453 .53059 L p .987 .743 .358 r
F P
0 g
s
.35013 .54412 m .34821 .61385 L .3565 .62672 L p .986 .723 .432 r
F P
0 g
s
.62236 .35888 m .64682 .40123 L .63655 .38999 L p .79 .326 0 r
F P
0 g
s
.63655 .38999 m .61388 .34958 L .62236 .35888 L p .79 .326 0 r
F P
0 g
s
.34143 .50259 m .35699 .44175 L .35941 .42885 L p .767 .754 .239 r
F P
0 g
s
.35699 .44175 m .34143 .50259 L .3416 .51668 L p .932 .839 .393 r
F P
0 g
s
.67217 .54088 m .67411 .61063 L .67914 .59704 L p 0 0 .333 r
F P
0 g
s
.67914 .59704 m .67713 .52724 L .67217 .54088 L p 0 0 .333 r
F P
0 g
s
.66335 .4386 m .67888 .49916 L .67558 .48518 L p 0 0 .195 r
F P
0 g
s
.67558 .48518 m .66032 .42575 L .66335 .4386 L p 0 0 .195 r
F P
0 g
s
.38951 .71899 m .38022 .64984 L .36723 .63877 L p .93 .599 .388 r
F P
0 g
s
.38022 .64984 m .38951 .71899 L .40345 .72804 L p .896 .571 .424 r
F P
0 g
s
.4794 .94941 m .47705 .97167 L .51496 .97274 L p .707 .65 .791 r
F P
0 g
s
.51496 .97274 m .51463 .95042 L .4794 .94941 L p .707 .65 .791 r
F P
0 g
s
.51506 .99308 m .51496 .97274 L .47705 .97167 L p .713 .522 .63 r
F P
0 g
s
.51463 .95042 m .51496 .97274 L .5528 .97098 L p .693 .639 .791 r
F P
0 g
s
.51496 .97274 m .51506 .99308 L .5537 .99129 L p .687 .501 .63 r
F P
0 g
s
.5537 .99129 m .5528 .97098 L .51496 .97274 L p .687 .501 .63 r
F P
0 g
s
.38144 .39264 m .40459 .35177 L .4144 .34305 L p 0 0 0 r
F P
0 g
s
.40459 .35177 m .38144 .39264 L .37172 .40408 L p 0 0 0 r
F P
0 g
s
.64383 .64725 m .63429 .71662 L .64583 .70628 L p .209 .01 .377 r
F P
0 g
s
.64583 .70628 m .65629 .63593 L .64383 .64725 L p .209 .01 .377 r
F P
0 g
s
.44462 .94577 m .43961 .96776 L .47705 .97167 L p .72 .662 .792 r
F P
0 g
s
.47705 .97167 m .4794 .94941 L .44462 .94577 L p .72 .662 .792 r
F P
0 g
s
.47635 .99199 m .47705 .97167 L .43961 .96776 L p .738 .544 .63 r
F P
0 g
s
.47705 .97167 m .47635 .99199 L .51506 .99308 L p .713 .522 .63 r
F P
0 g
s
.5528 .97098 m .5498 .94877 L .51463 .95042 L p .693 .639 .791 r
F P
0 g
s
.5498 .94877 m .5528 .97098 L .59004 .96639 L p .679 .629 .792 r
F P
0 g
s
.5528 .97098 m .5537 .99129 L .59172 .98663 L p .66 .48 .63 r
F P
0 g
s
.59172 .98663 m .59004 .96639 L .5528 .97098 L p .66 .48 .63 r
F P
0 g
s
.61388 .34958 m .63655 .38999 L .62413 .3797 L p .834 .363 .01 r
F P
0 g
s
.62413 .3797 m .60366 .34106 L .61388 .34958 L p .834 .363 .01 r
F P
0 g
s
.4108 .93953 m .4032 .96108 L .43961 .96776 L p .732 .674 .794 r
F P
0 g
s
.43961 .96776 m .44462 .94577 L .4108 .93953 L p .732 .674 .794 r
F P
0 g
s
.43812 .98802 m .43961 .96776 L .4032 .96108 L p .763 .566 .631 r
F P
0 g
s
.43961 .96776 m .43812 .98802 L .47635 .99199 L p .738 .544 .63 r
F P
0 g
s
.34253 .60038 m .34453 .53059 L .3416 .51668 L p .926 .723 .235 r
F P
0 g
s
.34453 .53059 m .34253 .60038 L .34821 .61385 L p .987 .743 .358 r
F P
0 g
s
.51491 1.00856 m .51506 .99308 L .47635 .99199 L p .663 .311 .365 r
F P
0 g
s
.51506 .99308 m .51491 1.00856 L .55237 1.00683 L p .623 .278 .365 r
F P
0 g
s
.55237 1.00683 m .5537 .99129 L .51506 .99308 L p .623 .278 .365 r
F P
0 g
s
.35941 .42885 m .34405 .48855 L .34143 .50259 L p .767 .754 .239 r
F P
0 g
s
.34405 .48855 m .35941 .42885 L .36434 .41622 L p 0 0 0 r
F P
0 g
s
.59004 .96639 m .58439 .94449 L .5498 .94877 L p .679 .629 .792 r
F P
0 g
s
.58439 .94449 m .59004 .96639 L .62612 .95905 L p .664 .62 .794 r
F P
0 g
s
.59004 .96639 m .59172 .98663 L .62857 .97917 L p .631 .459 .631 r
F P
0 g
s
.62857 .97917 m .62612 .95905 L .59004 .96639 L p .631 .459 .631 r
F P
0 g
s
.47739 1.0075 m .47635 .99199 L .43812 .98802 L p .701 .34 .361 r
F P
0 g
s
.47635 .99199 m .47739 1.0075 L .51491 1.00856 L p .663 .311 .365 r
F P
0 g
s
.5537 .99129 m .55237 1.00683 L .58922 1.00233 L p .579 .24 .359 r
F P
0 g
s
.58922 1.00233 m .59172 .98663 L .5537 .99129 L p .579 .24 .359 r
F P
0 g
s
.48325 .92829 m .4794 .94941 L .51463 .95042 L p .663 .743 .91 r
F P
0 g
s
.51463 .95042 m .5141 .92917 L .48325 .92829 L p .663 .743 .91 r
F P
0 g
s
.5141 .92917 m .51463 .95042 L .5498 .94877 L p .662 .743 .91 r
F P
0 g
s
.39336 .3821 m .4144 .34305 L .42585 .33524 L p .102 0 .088 r
F P
0 g
s
.4144 .34305 m .39336 .3821 L .38144 .39264 L p 0 0 0 r
F P
0 g
s
.67713 .52724 m .67914 .59704 L .68143 .5831 L p 0 0 .197 r
F P
0 g
s
.68143 .5831 m .67939 .51326 L .67713 .52724 L p 0 0 .197 r
F P
0 g
s
.4528 .92508 m .44462 .94577 L .4794 .94941 L p .663 .743 .91 r
F P
0 g
s
.4794 .94941 m .48325 .92829 L .4528 .92508 L p .663 .743 .91 r
F P
0 g
s
.37747 .70887 m .36723 .63877 L .3565 .62672 L p .956 .622 .332 r
F P
0 g
s
.36723 .63877 m .37747 .70887 L .38951 .71899 L p .93 .599 .388 r
F P
0 g
s
.5498 .94877 m .54489 .92772 L .5141 .92917 L p .662 .743 .91 r
F P
0 g
s
.54489 .92772 m .5498 .94877 L .58439 .94449 L p .662 .742 .91 r
F P
0 g
s
.66032 .42575 m .67558 .48518 L .66953 .47155 L p .847 .517 0 r
F P
0 g
s
.66953 .47155 m .65478 .41322 L .66032 .42575 L p .847 .517 0 r
F P
0 g
s
.60366 .34106 m .62413 .3797 L .60975 .37054 L p .834 .372 .11 r
F P
0 g
s
.60975 .37054 m .59184 .33349 L .60366 .34106 L p .834 .372 .11 r
F P
0 g
s
.4032 .96108 m .40093 .98123 L .43812 .98802 L p .763 .566 .631 r
F P
0 g
s
.44034 1.00368 m .43812 .98802 L .40093 .98123 L p .736 .367 .351 r
F P
0 g
s
.43812 .98802 m .44034 1.00368 L .47739 1.0075 L p .701 .34 .361 r
F P
0 g
s
.51236 .81343 m .51276 .75406 L .49289 .75346 L p .677 .349 .413 r
F P
0 g
s
.51276 .75406 m .51236 .81343 L .5289 .81263 L p .637 .317 .413 r
F P
0 g
s
.5289 .81263 m .5326 .75308 L .51276 .75406 L p .637 .317 .413 r
F P
0 g
s
.65629 .63593 m .64583 .70628 L .65523 .69507 L p .056 0 .314 r
F P
0 g
s
.65523 .69507 m .66644 .62366 L .65629 .63593 L p .056 0 .314 r
F P
0 g
s
.49579 .81294 m .49289 .75346 L .47329 .75131 L p .713 .379 .41 r
F P
0 g
s
.49289 .75346 m .49579 .81294 L .51236 .81343 L p .677 .349 .413 r
F P
0 g
s
.37843 .93077 m .36833 .95171 L .4032 .96108 L p .745 .688 .797 r
F P
0 g
s
.4032 .96108 m .4108 .93953 L .37843 .93077 L p .745 .688 .797 r
F P
0 g
s
.40093 .98123 m .4032 .96108 L .36833 .95171 L p .788 .589 .631 r
F P
0 g
s
.5326 .75308 m .5289 .81263 L .54516 .81055 L p .595 .282 .408 r
F P
0 g
s
.54516 .81055 m .5521 .75055 L .5326 .75308 L p .595 .282 .408 r
F P
0 g
s
.59172 .98663 m .58922 1.00233 L .62493 .99513 L p .528 .196 .348 r
F P
0 g
s
.62493 .99513 m .62857 .97917 L .59172 .98663 L p .528 .196 .348 r
F P
0 g
s
.4232 .91959 m .4108 .93953 L .44462 .94577 L p .664 .744 .91 r
F P
0 g
s
.44462 .94577 m .4528 .92508 L .4232 .91959 L p .664 .744 .91 r
F P
0 g
s
.58439 .94449 m .57517 .92395 L .54489 .92772 L p .662 .742 .91 r
F P
0 g
s
.57517 .92395 m .58439 .94449 L .61791 .93763 L p .661 .742 .91 r
F P
0 g
s
.62612 .95905 m .61791 .93763 L .58439 .94449 L p .664 .62 .794 r
F P
0 g
s
.47944 .81117 m .47329 .75131 L .45425 .74763 L p .749 .406 .402 r
F P
0 g
s
.47329 .75131 m .47944 .81117 L .49579 .81294 L p .713 .379 .41 r
F P
0 g
s
.61791 .93763 m .62612 .95905 L .66053 .94904 L p .649 .611 .798 r
F P
0 g
s
.62612 .95905 m .62857 .97917 L .66372 .96899 L p .6 .436 .632 r
F P
0 g
s
.66372 .96899 m .66053 .94904 L .62612 .95905 L p .6 .436 .632 r
F P
0 g
s
.5521 .75055 m .54516 .81055 L .56087 .80722 L p .547 .24 .4 r
F P
0 g
s
.56087 .80722 m .57095 .74651 L .5521 .75055 L p .547 .24 .4 r
F P
0 g
s
.40728 .37265 m .42585 .33524 L .43874 .32847 L p .246 0 .165 r
F P
0 g
s
.42585 .33524 m .40728 .37265 L .39336 .3821 L p .102 0 .088 r
F P
0 g
s
.59184 .33349 m .60975 .37054 L .59367 .36268 L p .812 .365 .179 r
F P
0 g
s
.59367 .36268 m .57863 .327 L .59184 .33349 L p .812 .365 .179 r
F P
0 g
s
.46357 .80814 m .45425 .74763 L .43608 .74247 L p .784 .432 .389 r
F P
0 g
s
.45425 .74763 m .46357 .80814 L .47944 .81117 L p .749 .406 .402 r
F P
0 g
s
.36833 .95171 m .36533 .97171 L .40093 .98123 L p .788 .589 .631 r
F P
0 g
s
.4043 .99712 m .40093 .98123 L .36533 .97171 L p .771 .391 .335 r
F P
0 g
s
.40093 .98123 m .4043 .99712 L .44034 1.00368 L p .736 .367 .351 r
F P
0 g
s
.34944 .47482 m .36434 .41622 L .37172 .40408 L p 0 0 .113 r
F P
0 g
s
.36434 .41622 m .34944 .47482 L .34405 .48855 L p 0 0 0 r
F P
0 g
s
.33956 .58651 m .3416 .51668 L .34143 .50259 L p .756 .625 .061 r
F P
0 g
s
.3416 .51668 m .33956 .58651 L .34253 .60038 L p .926 .723 .235 r
F P
0 g
s
.3949 .91189 m .37843 .93077 L .4108 .93953 L p .664 .744 .91 r
F P
0 g
s
.4108 .93953 m .4232 .91959 L .3949 .91189 L p .664 .744 .91 r
F P
0 g
s
.57095 .74651 m .56087 .80722 L .57579 .8027 L p .491 .192 .385 r
F P
0 g
s
.57579 .8027 m .58887 .741 L .57095 .74651 L p .491 .192 .385 r
F P
0 g
s
.62857 .97917 m .62493 .99513 L .65898 .98531 L p .469 .143 .33 r
F P
0 g
s
.65898 .98531 m .66372 .96899 L .62857 .97917 L p .469 .143 .33 r
F P
0 g
s
.36754 .69786 m .3565 .62672 L .34821 .61385 L p .96 .631 .245 r
F P
0 g
s
.3565 .62672 m .36754 .69786 L .37747 .70887 L p .956 .622 .332 r
F P
0 g
s
.65478 .41322 m .66953 .47155 L .66079 .4585 L p .928 .567 .146 r
F P
0 g
s
.66079 .4585 m .64682 .40123 L .65478 .41322 L p .928 .567 .146 r
F P
0 g
s
.61791 .93763 m .6045 .91792 L .57517 .92395 L p .661 .742 .91 r
F P
0 g
s
.6045 .91792 m .61791 .93763 L .64985 .92828 L p .661 .742 .91 r
F P
0 g
s
.66053 .94904 m .64985 .92828 L .61791 .93763 L p .649 .611 .798 r
F P
0 g
s
.42297 .36446 m .43874 .32847 L .45286 .32286 L p .355 0 .217 r
F P
0 g
s
.43874 .32847 m .42297 .36446 L .40728 .37265 L p .246 0 .165 r
F P
0 g
s
.67939 .51326 m .68143 .5831 L .68092 .56905 L p .716 .566 0 r
F P
0 g
s
.68092 .56905 m .67888 .49916 L .67939 .51326 L p .716 .566 0 r
F P
0 g
s
.348 .91962 m .33554 .93976 L .36833 .95171 L p .756 .703 .801 r
F P
0 g
s
.36833 .95171 m .37843 .93077 L .348 .91962 L p .756 .703 .801 r
F P
0 g
s
.36533 .97171 m .36833 .95171 L .33554 .93976 L p .814 .614 .632 r
F P
0 g
s
.57863 .327 m .59367 .36268 L .57613 .35625 L p .78 .349 .227 r
F P
0 g
s
.57613 .35625 m .56425 .32169 L .57863 .327 L p .78 .349 .227 r
F P
0 g
s
.44843 .8039 m .43608 .74247 L .41905 .73591 L p .819 .456 .37 r
F P
0 g
s
.43608 .74247 m .44843 .8039 L .46357 .80814 L p .784 .432 .389 r
F P
0 g
s
.66644 .62366 m .65523 .69507 L .66231 .68317 L p 0 0 .216 r
F P
0 g
s
.66231 .68317 m .67411 .61063 L .66644 .62366 L p 0 0 .216 r
F P
0 g
s
.51452 1.01663 m .51491 1.00856 L .47739 1.0075 L p .442 0 0 r
F P
0 g
s
.51491 1.00856 m .51452 1.01663 L .54879 1.01505 L p .386 0 0 r
F P
0 g
s
.54879 1.01505 m .55237 1.00683 L .51491 1.00856 L p .386 0 0 r
F P
0 g
s
.58887 .741 m .57579 .8027 L .58969 .79704 L p .423 .132 .364 r
F P
0 g
s
.58969 .79704 m .60557 .73411 L .58887 .741 L p .423 .132 .364 r
F P
0 g
s
.64985 .92828 m .66053 .94904 L .69275 .93648 L p .633 .604 .803 r
F P
0 g
s
.66053 .94904 m .66372 .96899 L .69662 .95623 L p .566 .413 .633 r
F P
0 g
s
.69662 .95623 m .69275 .93648 L .66053 .94904 L p .566 .413 .633 r
F P
0 g
s
.48019 1.01567 m .47739 1.0075 L .44034 1.00368 L p .486 0 0 r
F P
0 g
s
.47739 1.0075 m .48019 1.01567 L .51452 1.01663 L p .442 0 0 r
F P
0 g
s
.55237 1.00683 m .54879 1.01505 L .58249 1.01094 L p .316 0 0 r
F P
0 g
s
.58249 1.01094 m .58922 1.00233 L .55237 1.00683 L p .316 0 0 r
F P
0 g
s
.44018 .35767 m .45286 .32286 L .46797 .31852 L p .441 .078 .252 r
F P
0 g
s
.45286 .32286 m .44018 .35767 L .42297 .36446 L p .355 0 .217 r
F P
0 g
s
.56425 .32169 m .57613 .35625 L .55745 .35137 L p .744 .327 .258 r
F P
0 g
s
.55745 .35137 m .54894 .31767 L .56425 .32169 L p .744 .327 .258 r
F P
0 g
s
.36831 .90209 m .348 .91962 L .37843 .93077 L p .664 .745 .91 r
F P
0 g
s
.37843 .93077 m .3949 .91189 L .36831 .90209 L p .664 .745 .91 r
F P
0 g
s
.33554 .93976 m .33183 .95956 L .36533 .97171 L p .814 .614 .632 r
F P
0 g
s
.3698 .98793 m .36533 .97171 L .33183 .95956 L p .805 .412 .311 r
F P
0 g
s
.36533 .97171 m .3698 .98793 L .4043 .99712 L p .771 .391 .335 r
F P
0 g
s
.48836 .91141 m .48325 .92829 L .5141 .92917 L p .557 .804 .991 r
F P
0 g
s
.5141 .92917 m .51339 .91213 L .48836 .91141 L p .557 .804 .991 r
F P
0 g
s
.51339 .91213 m .5141 .92917 L .54489 .92772 L p .573 .817 .991 r
F P
0 g
s
.4463 1.01217 m .44034 1.00368 L .4043 .99712 L p .517 0 0 r
F P
0 g
s
.44034 1.00368 m .4463 1.01217 L .48019 1.01567 L p .486 0 0 r
F P
0 g
s
.35754 .4616 m .37172 .40408 L .38144 .39264 L p .001 0 .232 r
F P
0 g
s
.37172 .40408 m .35754 .4616 L .34944 .47482 L p 0 0 .113 r
F P
0 g
s
.43426 .79851 m .41905 .73591 L .40345 .72804 L p .853 .479 .341 r
F P
0 g
s
.41905 .73591 m .43426 .79851 L .44843 .8039 L p .819 .456 .37 r
F P
0 g
s
.46366 .90879 m .4528 .92508 L .48325 .92829 L p .543 .79 .99 r
F P
0 g
s
.48325 .92829 m .48836 .91141 L .46366 .90879 L p .543 .79 .99 r
F P
0 g
s
.45861 .35241 m .46797 .31852 L .48381 .31552 L p .51 .14 .274 r
F P
0 g
s
.46797 .31852 m .45861 .35241 L .44018 .35767 L p .441 .078 .252 r
F P
0 g
s
.58922 1.00233 m .58249 1.01094 L .61515 1.00437 L p .229 0 0 r
F P
0 g
s
.61515 1.00437 m .62493 .99513 L .58922 1.00233 L p .229 0 0 r
F P
0 g
s
.64985 .92828 m .63243 .9097 L .6045 .91792 L p .661 .742 .91 r
F P
0 g
s
.63243 .9097 m .64985 .92828 L .67974 .91656 L p .66 .742 .91 r
F P
0 g
s
.69275 .93648 m .67974 .91656 L .64985 .92828 L p .633 .604 .803 r
F P
0 g
s
.54489 .92772 m .53837 .91095 L .51339 .91213 L p .573 .817 .991 r
F P
0 g
s
.53837 .91095 m .54489 .92772 L .57517 .92395 L p .591 .829 .989 r
F P
0 g
s
.66372 .96899 m .65898 .98531 L .69085 .97299 L p .397 .078 .303 r
F P
0 g
s
.69085 .97299 m .69662 .95623 L .66372 .96899 L p .397 .078 .303 r
F P
0 g
s
.54894 .31767 m .55745 .35137 L .53795 .34815 L p .705 .301 .278 r
F P
0 g
s
.53795 .34815 m .53296 .31501 L .54894 .31767 L p .705 .301 .278 r
F P
0 g
s
.60557 .73411 m .58969 .79704 L .60235 .79033 L p .339 .058 .332 r
F P
0 g
s
.60235 .79033 m .62079 .72595 L .60557 .73411 L p .339 .058 .332 r
F P
0 g
s
.34143 .50259 m .33939 .57246 L .33956 .58651 L p .756 .625 .061 r
F P
0 g
s
.33939 .57246 m .34143 .50259 L .34405 .48855 L p 0 0 .128 r
F P
0 g
s
.64682 .40123 m .66079 .4585 L .6495 .44626 L p .94 .572 .254 r
F P
0 g
s
.6495 .44626 m .63655 .38999 L .64682 .40123 L p .94 .572 .254 r
F P
0 g
s
.35988 .68611 m .34821 .61385 L .34253 .60038 L p .906 .604 .11 r
F P
0 g
s
.34821 .61385 m .35988 .68611 L .36754 .69786 L p .96 .631 .245 r
F P
0 g
s
.47795 .34878 m .48381 .31552 L .50011 .31392 L p .568 .191 .287 r
F P
0 g
s
.48381 .31552 m .47795 .34878 L .45861 .35241 L p .51 .14 .274 r
F P
0 g
s
.43966 .90432 m .4232 .91959 L .4528 .92508 L p .532 .776 .987 r
F P
0 g
s
.4528 .92508 m .46366 .90879 L .43966 .90432 L p .532 .776 .987 r
F P
0 g
s
.53296 .31501 m .53795 .34815 L .51796 .34662 L p .664 .27 .289 r
F P
0 g
s
.51796 .34662 m .51659 .31375 L .53296 .31501 L p .664 .27 .289 r
F P
0 g
s
.31998 .9062 m .30532 .92538 L .33554 .93976 L p .767 .719 .807 r
F P
0 g
s
.33554 .93976 m .348 .91962 L .31998 .9062 L p .767 .719 .807 r
F P
0 g
s
.33183 .95956 m .33554 .93976 L .30532 .92538 L p .84 .641 .633 r
F P
0 g
s
.57517 .92395 m .56294 .90788 L .53837 .91095 L p .591 .829 .989 r
F P
0 g
s
.56294 .90788 m .57517 .92395 L .6045 .91792 L p .611 .838 .986 r
F P
0 g
s
.49785 .34684 m .50011 .31392 L .51659 .31375 L p .618 .234 .292 r
F P
0 g
s
.50011 .31392 m .49785 .34684 L .47795 .34878 L p .568 .191 .287 r
F P
0 g
s
.51659 .31375 m .51796 .34662 L .49785 .34684 L p .618 .234 .292 r
F P
0 g
s
.67888 .49916 m .68092 .56905 L .67759 .55512 L p .902 .678 .17 r
F P
0 g
s
.67759 .55512 m .67558 .48518 L .67888 .49916 L p .902 .678 .17 r
F P
0 g
s
.67411 .61063 m .66231 .68317 L .66694 .67077 L p 0 0 .07 r
F P
0 g
s
.66694 .67077 m .67914 .59704 L .67411 .61063 L p 0 0 .07 r
F P
0 g
s
.41335 1.00619 m .4043 .99712 L .3698 .98793 L p .534 0 0 r
F P
0 g
s
.4043 .99712 m .41335 1.00619 L .4463 1.01217 L p .517 0 0 r
F P
0 g
s
.42128 .79205 m .40345 .72804 L .38951 .71899 L p .885 .5 .298 r
F P
0 g
s
.40345 .72804 m .42128 .79205 L .43426 .79851 L p .853 .479 .341 r
F P
0 g
s
.67974 .91656 m .69275 .93648 L .72227 .92154 L p .617 .598 .809 r
F P
0 g
s
.69275 .93648 m .69662 .95623 L .72679 .94105 L p .526 .386 .634 r
F P
0 g
s
.72679 .94105 m .72227 .92154 L .69275 .93648 L p .526 .386 .634 r
F P
0 g
s
.62493 .99513 m .61515 1.00437 L .64626 .99541 L p .121 0 0 r
F P
0 g
s
.64626 .99541 m .65898 .98531 L .62493 .99513 L p .121 0 0 r
F P
0 g
s
.41674 .89806 m .3949 .91189 L .4232 .91959 L p .524 .761 .983 r
F P
0 g
s
.4232 .91959 m .43966 .90432 L .41674 .89806 L p .524 .761 .983 r
F P
0 g
s
.62079 .72595 m .60235 .79033 L .61356 .78268 L p .229 0 .285 r
F P
0 g
s
.61356 .78268 m .63429 .71662 L .62079 .72595 L p .229 0 .285 r
F P
0 g
s
.34386 .89031 m .31998 .9062 L .348 .91962 L p .664 .745 .91 r
F P
0 g
s
.348 .91962 m .36831 .90209 L .34386 .89031 L p .664 .745 .91 r
F P
0 g
s
.36822 .44915 m .38144 .39264 L .39336 .3821 L p .173 0 .31 r
F P
0 g
s
.38144 .39264 m .36822 .44915 L .35754 .4616 L p .001 0 .232 r
F P
0 g
s
.6045 .91792 m .5867 .90296 L .56294 .90788 L p .611 .838 .986 r
F P
0 g
s
.5867 .90296 m .6045 .91792 L .63243 .9097 L p .631 .846 .982 r
F P
0 g
s
.30532 .92538 m .30094 .94495 L .33183 .95956 L p .84 .641 .633 r
F P
0 g
s
.33735 .9762 m .33183 .95956 L .30094 .94495 L p .837 .431 .275 r
F P
0 g
s
.33183 .95956 m .33735 .9762 L .3698 .98793 L p .805 .412 .311 r
F P
0 g
s
.63655 .38999 m .6495 .44626 L .63584 .43505 L p .919 .556 .325 r
F P
0 g
s
.63584 .43505 m .62413 .3797 L .63655 .38999 L p .919 .556 .325 r
F P
0 g
s
.67974 .91656 m .65853 .8994 L .63243 .9097 L p .66 .742 .91 r
F P
0 g
s
.65853 .8994 m .67974 .91656 L .7071 .90263 L p .659 .741 .911 r
F P
0 g
s
.72227 .92154 m .7071 .90263 L .67974 .91656 L p .617 .598 .809 r
F P
0 g
s
.69662 .95623 m .69085 .97299 L .72006 .95834 L p .307 0 .264 r
F P
0 g
s
.72006 .95834 m .72679 .94105 L .69662 .95623 L p .307 0 .264 r
F P
0 g
s
.34203 .55848 m .34405 .48855 L .34944 .47482 L p 0 0 .278 r
F P
0 g
s
.34405 .48855 m .34203 .55848 L .33939 .57246 L p 0 0 .128 r
F P
0 g
s
.38181 .9978 m .3698 .98793 L .33735 .9762 L p .533 0 0 r
F P
0 g
s
.3698 .98793 m .38181 .9978 L .41335 1.00619 L p .534 0 0 r
F P
0 g
s
.35464 .67381 m .34253 .60038 L .33956 .58651 L p .751 .509 0 r
F P
0 g
s
.34253 .60038 m .35464 .67381 L .35988 .68611 L p .906 .604 .11 r
F P
0 g
s
.40971 .78462 m .38951 .71899 L .37747 .70887 L p .91 .514 .235 r
F P
0 g
s
.38951 .71899 m .40971 .78462 L .42128 .79205 L p .885 .5 .298 r
F P
0 g
s
.39523 .89008 m .36831 .90209 L .3949 .91189 L p .52 .747 .978 r
F P
0 g
s
.3949 .91189 m .41674 .89806 L .39523 .89008 L p .52 .747 .978 r
F P
0 g
s
.67558 .48518 m .67759 .55512 L .67146 .54153 L p .977 .711 .307 r
F P
0 g
s
.67146 .54153 m .66953 .47155 L .67558 .48518 L p .977 .711 .307 r
F P
0 g
s
.65898 .98531 m .64626 .99541 L .67537 .98417 L p 0 0 0 r
F P
0 g
s
.67537 .98417 m .69085 .97299 L .65898 .98531 L p 0 0 0 r
F P
0 g
s
.63429 .71662 m .61356 .78268 L .62312 .7742 L p .081 0 .215 r
F P
0 g
s
.62312 .7742 m .64583 .70628 L .63429 .71662 L p .081 0 .215 r
F P
0 g
s
.67914 .59704 m .66694 .67077 L .66903 .65806 L p .699 .665 .116 r
F P
0 g
s
.66903 .65806 m .68143 .5831 L .67914 .59704 L p .699 .665 .116 r
F P
0 g
s
.29481 .89071 m .27814 .90877 L .30532 .92538 L p .778 .736 .814 r
F P
0 g
s
.30532 .92538 m .31998 .9062 L .29481 .89071 L p .778 .736 .814 r
F P
0 g
s
.30094 .94495 m .30532 .92538 L .27814 .90877 L p .868 .671 .634 r
F P
0 g
s
.63243 .9097 m .60932 .89627 L .5867 .90296 L p .631 .846 .982 r
F P
0 g
s
.60932 .89627 m .63243 .9097 L .65853 .8994 L p .651 .851 .977 r
F P
0 g
s
.38132 .43767 m .39336 .3821 L .40728 .37265 L p .299 .052 .361 r
F P
0 g
s
.39336 .3821 m .38132 .43767 L .36822 .44915 L p .173 0 .31 r
F P
0 g
s
.62413 .3797 m .63584 .43505 L .62 .42507 L p .886 .532 .371 r
F P
0 g
s
.62 .42507 m .60975 .37054 L .62413 .3797 L p .886 .532 .371 r
F P
0 g
s
.7071 .90263 m .72227 .92154 L .74864 .90442 L p .599 .592 .816 r
F P
0 g
s
.72227 .92154 m .72679 .94105 L .75374 .92364 L p .48 .357 .634 r
F P
0 g
s
.75374 .92364 m .74864 .90442 L .72227 .92154 L p .48 .357 .634 r
F P
0 g
s
.5139 1.01521 m .51452 1.01663 L .48019 1.01567 L p .05 .615 .772 r
F P
0 g
s
.51452 1.01663 m .5139 1.01521 L .54306 1.01387 L p .102 .657 .774 r
F P
0 g
s
.54306 1.01387 m .54879 1.01505 L .51452 1.01663 L p .102 .657 .774 r
F P
0 g
s
.32194 .87671 m .29481 .89071 L .31998 .9062 L p .665 .746 .911 r
F P
0 g
s
.31998 .9062 m .34386 .89031 L .32194 .87671 L p .665 .746 .911 r
F P
0 g
s
.48468 1.01439 m .48019 1.01567 L .4463 1.01217 L p .015 .583 .783 r
F P
0 g
s
.48019 1.01567 m .48468 1.01439 L .5139 1.01521 L p .05 .615 .772 r
F P
0 g
s
.54879 1.01505 m .54306 1.01387 L .57174 1.01037 L p .171 .708 .787 r
F P
0 g
s
.57174 1.01037 m .58249 1.01094 L .54879 1.01505 L p .171 .708 .787 r
F P
0 g
s
.27814 .90877 m .27317 .92806 L .30094 .94495 L p .868 .671 .634 r
F P
0 g
s
.30745 .9621 m .30094 .94495 L .27317 .92806 L p .864 .445 .223 r
F P
0 g
s
.30094 .94495 m .30745 .9621 L .33735 .9762 L p .837 .431 .275 r
F P
0 g
s
.39972 .77633 m .37747 .70887 L .36754 .69786 L p .913 .512 .139 r
F P
0 g
s
.37747 .70887 m .39972 .77633 L .40971 .78462 L p .91 .514 .235 r
F P
0 g
s
.37549 .88052 m .34386 .89031 L .36831 .90209 L p .518 .733 .972 r
F P
0 g
s
.36831 .90209 m .39523 .89008 L .37549 .88052 L p .518 .733 .972 r
F P
0 g
s
.7071 .90263 m .6824 .88717 L .65853 .8994 L p .659 .741 .911 r
F P
0 g
s
.6824 .88717 m .7071 .90263 L .73152 .88666 L p .659 .741 .911 r
F P
0 g
s
.74864 .90442 m .73152 .88666 L .7071 .90263 L p .599 .592 .816 r
F P
0 g
s
.34748 .54479 m .34944 .47482 L .35754 .4616 L p .015 0 .376 r
F P
0 g
s
.34944 .47482 m .34748 .54479 L .34203 .55848 L p 0 0 .278 r
F P
0 g
s
.35217 .9871 m .33735 .9762 L .30745 .9621 L p .506 0 0 r
F P
0 g
s
.33735 .9762 m .35217 .9871 L .38181 .9978 L p .533 0 0 r
F P
0 g
s
.45584 1.01142 m .4463 1.01217 L .41335 1.00619 L p 0 .561 .804 r
F P
0 g
s
.4463 1.01217 m .45584 1.01142 L .48468 1.01439 L p .015 .583 .783 r
F P
0 g
s
.39665 .42737 m .40728 .37265 L .42297 .36446 L p .395 .133 .395 r
F P
0 g
s
.40728 .37265 m .39665 .42737 L .38132 .43767 L p .299 .052 .361 r
F P
0 g
s
.64583 .70628 m .62312 .7742 L .63089 .76502 L p 0 0 .11 r
F P
0 g
s
.63089 .76502 m .65523 .69507 L .64583 .70628 L p 0 0 .11 r
F P
0 g
s
.33956 .58651 m .35192 .66116 L .35464 .67381 L p .751 .509 0 r
F P
0 g
s
.35192 .66116 m .33956 .58651 L .33939 .57246 L p 0 0 .254 r
F P
0 g
s
.58249 1.01094 m .57174 1.01037 L .5995 1.00478 L p .254 .766 .81 r
F P
0 g
s
.5995 1.00478 m .61515 1.00437 L .58249 1.01094 L p .254 .766 .81 r
F P
0 g
s
.65853 .8994 m .63042 .8879 L .60932 .89627 L p .651 .851 .977 r
F P
0 g
s
.63042 .8879 m .65853 .8994 L .6824 .88717 L p .67 .854 .97 r
F P
0 g
s
.60975 .37054 m .62 .42507 L .60227 .41649 L p .85 .506 .401 r
F P
0 g
s
.60227 .41649 m .59367 .36268 L .60975 .37054 L p .85 .506 .401 r
F P
0 g
s
.72679 .94105 m .72006 .95834 L .74614 .94155 L p .188 0 .206 r
F P
0 g
s
.74614 .94155 m .75374 .92364 L .72679 .94105 L p .188 0 .206 r
F P
0 g
s
.66953 .47155 m .67146 .54153 L .66263 .52853 L p .982 .697 .393 r
F P
0 g
s
.66263 .52853 m .66079 .4585 L .66953 .47155 L p .982 .697 .393 r
F P
0 g
s
.69085 .97299 m .67537 .98417 L .70202 .97082 L p 0 0 0 r
F P
0 g
s
.70202 .97082 m .72006 .95834 L .69085 .97299 L p 0 0 0 r
F P
0 g
s
.68143 .5831 m .66903 .65806 L .66852 .64525 L p .899 .782 .293 r
F P
0 g
s
.66852 .64525 m .68092 .56905 L .68143 .5831 L p .899 .782 .293 r
F P
0 g
s
.49444 .90181 m .48836 .91141 L .51339 .91213 L p .328 .773 .961 r
F P
0 g
s
.53061 .90147 m .51254 .90233 L p .51568 .90338 L .366 .803 .961 r
F P
0 g
s
.53837 .91095 m .53061 .90147 L p .51568 .90338 L .366 .803 .961 r
F P
0 g
s
.53061 .90147 m .54837 .89925 L p .54625 .89948 L .101 .655 .716 r
F P
0 g
s
.51254 .90233 m .53061 .90147 L p .52909 .90156 L 0 0 0 r
F P
0 g
s
.51339 .91213 m .51254 .90233 L p .49674 .90306 L .328 .773 .961 r
F P
0 g
s
.51254 .90233 m .51339 .91213 L .53837 .91095 L p .366 .803 .961 r
F P
0 g
s
.51161 .9026 m .51254 .90233 L p .52909 .90156 L 0 0 0 r
F P
0 g
s
.52204 .9021 m .51161 .9026 L p .51316 .9025 L 0 0 0 r
F P
0 g
s
.53061 .90147 m .52204 .9021 L p .51316 .9025 L 0 0 0 r
F P
0 g
s
.52204 .9021 m .53061 .90147 L p .54625 .89948 L .101 .655 .716 r
F P
0 g
s
.53061 .90147 m .53837 .91095 L .56294 .90788 L p .413 .835 .963 r
F P
0 g
s
.56294 .90788 m .54837 .89925 L .53061 .90147 L p .413 .835 .963 r
F P
0 g
s
.53229 .90082 m .52204 .9021 L p .52419 .90187 L .101 .655 .716 r
F P
0 g
s
.54837 .89925 m .53229 .90082 L p .52419 .90187 L .101 .655 .716 r
F P
0 g
s
.53229 .90082 m .54837 .89925 L .56553 .89569 L p .193 .722 .745 r
F P
0 g
s
.54219 .89877 m .53229 .90082 L p .535 .9004 L .193 .722 .745 r
F P
0 g
s
.56553 .89569 m .54219 .89877 L p .535 .9004 L .193 .722 .745 r
F P
0 g
s
.55158 .89598 m .54219 .89877 L p .54542 .89812 L .297 .792 .783 r
F P
0 g
s
.58185 .89085 m .55158 .89598 L p .54542 .89812 L .297 .792 .783 r
F P
0 g
s
.56032 .89249 m .55158 .89598 L p .55528 .89506 L .409 .86 .825 r
F P
0 g
s
.59705 .8848 m .56032 .89249 L p .55528 .89506 L .409 .86 .825 r
F P
0 g
s
.56825 .88836 m .56032 .89249 L p .56443 .89128 L .52 .918 .863 r
F P
0 g
s
.61089 .87762 m .56825 .88836 L p .56443 .89128 L .52 .918 .863 r
F P
0 g
s
.56825 .88836 m .57526 .88366 L p .57217 .88538 L .477 .874 .701 r
F P
0 g
s
.56032 .89249 m .56825 .88836 L p .56547 .88985 L 0 0 0 r
F P
0 g
s
.54219 .89877 m .56553 .89569 L .58185 .89085 L p .297 .792 .783 r
F P
0 g
s
.55158 .89598 m .58185 .89085 L .59705 .8848 L p .409 .86 .825 r
F P
0 g
s
.56032 .89249 m .59705 .8848 L .61089 .87762 L p .52 .918 .863 r
F P
0 g
s
.52237 .9129 m .56032 .89249 L p .56547 .88985 L 0 0 0 r
F P
0 g
s
.55158 .89598 m .56032 .89249 L p .55789 .89378 L 0 0 0 r
F P
0 g
s
.52027 .91374 m .55158 .89598 L p .55789 .89378 L 0 0 0 r
F P
0 g
s
.56032 .89249 m .52237 .9129 L .52027 .91374 L p 0 0 0 r
F P
0 g
s
.56825 .88836 m .52427 .91191 L .52237 .9129 L p 0 0 0 r
F P
0 g
s
.52427 .91191 m .56825 .88836 L p .57217 .88538 L .477 .874 .701 r
F P
0 g
s
.54219 .89877 m .55158 .89598 L p .54955 .89709 L 0 0 0 r
F P
0 g
s
.51801 .91441 m .54219 .89877 L p .54955 .89709 L 0 0 0 r
F P
0 g
s
.53229 .90082 m .54219 .89877 L p .54058 .89974 L .105 0 0 r
F P
0 g
s
.51563 .9149 m .53229 .90082 L p .54058 .89974 L .105 0 0 r
F P
0 g
s
.52204 .9021 m .53229 .90082 L p .53113 .90169 L .202 0 0 r
F P
0 g
s
.51316 .91521 m .52204 .9021 L p .53113 .90169 L .202 0 0 r
F P
0 g
s
.51254 .90233 m .49444 .90181 L p .49674 .90306 L .328 .773 .961 r
F P
0 g
s
.42782 1.00633 m .41335 1.00619 L .38181 .9978 L p .002 .548 .832 r
F P
0 g
s
.41335 1.00619 m .42782 1.00633 L .45584 1.01142 L p 0 .561 .804 r
F P
0 g
s
.47658 .89991 m .46366 .90879 L .48836 .91141 L p .3 .745 .963 r
F P
0 g
s
.48836 .91141 m .49444 .90181 L .47658 .89991 L p .3 .745 .963 r
F P
0 g
s
.41395 .41843 m .42297 .36446 L .44018 .35767 L p .469 .197 .418 r
F P
0 g
s
.42297 .36446 m .41395 .41843 L .39665 .42737 L p .395 .133 .395 r
F P
0 g
s
.61515 1.00437 m .5995 1.00478 L .62593 .99716 L p .347 .825 .839 r
F P
0 g
s
.62593 .99716 m .64626 .99541 L .61515 1.00437 L p .347 .825 .839 r
F P
0 g
s
.2729 .87336 m .25446 .89015 L .27814 .90877 L p .788 .754 .822 r
F P
0 g
s
.27814 .90877 m .29481 .89071 L .2729 .87336 L p .788 .754 .822 r
F P
0 g
s
.27317 .92806 m .27814 .90877 L .25446 .89015 L p .897 .705 .634 r
F P
0 g
s
.3915 .76731 m .36754 .69786 L .35988 .68611 L p .866 .479 .001 r
F P
0 g
s
.36754 .69786 m .3915 .76731 L .39972 .77633 L p .913 .512 .139 r
F P
0 g
s
.59367 .36268 m .60227 .41649 L .58294 .40948 L p .813 .478 .422 r
F P
0 g
s
.58294 .40948 m .57613 .35625 L .59367 .36268 L p .813 .478 .422 r
F P
0 g
s
.45925 .89667 m .43966 .90432 L .46366 .90879 L p .284 .72 .966 r
F P
0 g
s
.46366 .90879 m .47658 .89991 L .45925 .89667 L p .284 .72 .966 r
F P
0 g
s
.54837 .89925 m .56294 .90788 L .5867 .90296 L p .467 .865 .967 r
F P
0 g
s
.35783 .86949 m .32194 .87671 L .34386 .89031 L p .519 .72 .964 r
F P
0 g
s
.34386 .89031 m .37549 .88052 L .35783 .86949 L p .519 .72 .964 r
F P
0 g
s
.3029 .8615 m .2729 .87336 L .29481 .89071 L p .665 .746 .911 r
F P
0 g
s
.29481 .89071 m .32194 .87671 L .3029 .8615 L p .665 .746 .911 r
F P
0 g
s
.65523 .69507 m .63089 .76502 L .63673 .75528 L p 0 0 0 r
F P
0 g
s
.63673 .75528 m .66231 .68317 L .65523 .69507 L p 0 0 0 r
F P
0 g
s
.35567 .53162 m .35754 .4616 L .36822 .44915 L p .181 .035 .435 r
F P
0 g
s
.35754 .4616 m .35567 .53162 L .34748 .54479 L p .015 0 .376 r
F P
0 g
s
.73152 .88666 m .74864 .90442 L .77141 .88535 L p .581 .588 .824 r
F P
0 g
s
.74864 .90442 m .75374 .92364 L .77703 .90425 L p .425 .322 .634 r
F P
0 g
s
.77703 .90425 m .77141 .88535 L .74864 .90442 L p .425 .322 .634 r
F P
0 g
s
.51175 .86372 m .51236 .81343 L .49579 .81294 L p .649 .271 .316 r
F P
0 g
s
.51236 .81343 m .51175 .86372 L .5233 .86317 L p .605 .235 .315 r
F P
0 g
s
.5233 .86317 m .5289 .81263 L .51236 .81343 L p .605 .235 .315 r
F P
0 g
s
.43292 .41103 m .44018 .35767 L .45861 .35241 L p .53 .249 .433 r
F P
0 g
s
.44018 .35767 m .43292 .41103 L .41395 .41843 L p .469 .197 .418 r
F P
0 g
s
.4427 .89214 m .41674 .89806 L .43966 .90432 L p .279 .697 .97 r
F P
0 g
s
.43966 .90432 m .45925 .89667 L .4427 .89214 L p .279 .697 .97 r
F P
0 g
s
.50017 .86338 m .49579 .81294 L .47944 .81117 L p .689 .302 .31 r
F P
0 g
s
.49579 .81294 m .50017 .86338 L .51175 .86372 L p .649 .271 .316 r
F P
0 g
s
.5289 .81263 m .5233 .86317 L .53465 .86173 L p .556 .193 .308 r
F P
0 g
s
.53465 .86173 m .54516 .81055 L .5289 .81263 L p .556 .193 .308 r
F P
0 g
s
.6824 .88717 m .64968 .87797 L .63042 .8879 L p .67 .854 .97 r
F P
0 g
s
.64968 .87797 m .6824 .88717 L .70365 .87316 L p .688 .854 .962 r
F P
0 g
s
.73152 .88666 m .70365 .87316 L .6824 .88717 L p .659 .741 .911 r
F P
0 g
s
.3518 .64835 m .33939 .57246 L .34203 .55848 L p 0 0 .392 r
F P
0 g
s
.33939 .57246 m .3518 .64835 L .35192 .66116 L p 0 0 .254 r
F P
0 g
s
.66079 .4585 m .66263 .52853 L .65121 .51633 L p .957 .667 .446 r
F P
0 g
s
.65121 .51633 m .6495 .44626 L .66079 .4585 L p .957 .667 .446 r
F P
0 g
s
.27317 .92806 m .28056 .94581 L .30745 .9621 L p .864 .445 .223 r
F P
0 g
s
.32489 .97425 m .30745 .9621 L .28056 .94581 L p .446 0 0 r
F P
0 g
s
.30745 .9621 m .32489 .97425 L .35217 .9871 L p .506 0 0 r
F P
0 g
s
.57613 .35625 m .58294 .40948 L .56233 .40416 L p .777 .451 .435 r
F P
0 g
s
.56233 .40416 m .55745 .35137 L .57613 .35625 L p .777 .451 .435 r
F P
0 g
s
.40102 .99919 m .38181 .9978 L .35217 .9871 L p .022 .541 .863 r
F P
0 g
s
.38181 .9978 m .40102 .99919 L .42782 1.00633 L p .002 .548 .832 r
F P
0 g
s
.5867 .90296 m .56553 .89569 L .54837 .89925 L p .467 .865 .967 r
F P
0 g
s
.56553 .89569 m .5867 .90296 L .60932 .89627 L p .524 .893 .971 r
F P
0 g
s
.70365 .87316 m .73152 .88666 L .75257 .86889 L p .658 .741 .911 r
F P
0 g
s
.77141 .88535 m .75257 .86889 L .73152 .88666 L p .581 .588 .824 r
F P
0 g
s
.25446 .89015 m .24895 .90913 L .27317 .92806 L p .897 .705 .634 r
F P
0 g
s
.28056 .94581 m .27317 .92806 L .24895 .90913 L p .88 .448 .146 r
F P
0 g
s
.48875 .86216 m .47944 .81117 L .46357 .80814 L p .726 .33 .297 r
F P
0 g
s
.47944 .81117 m .48875 .86216 L .50017 .86338 L p .689 .302 .31 r
F P
0 g
s
.54516 .81055 m .53465 .86173 L .54562 .85944 L p .5 .143 .293 r
F P
0 g
s
.54562 .85944 m .56087 .80722 L .54516 .81055 L p .5 .143 .293 r
F P
0 g
s
.68092 .56905 m .66852 .64525 L .6654 .63255 L p .986 .811 .417 r
F P
0 g
s
.6654 .63255 m .67759 .55512 L .68092 .56905 L p .986 .811 .417 r
F P
0 g
s
.64626 .99541 m .62593 .99716 L .65063 .98761 L p .446 .88 .87 r
F P
0 g
s
.65063 .98761 m .67537 .98417 L .64626 .99541 L p .446 .88 .87 r
F P
0 g
s
.45325 .40529 m .45861 .35241 L .47795 .34878 L p .581 .292 .442 r
F P
0 g
s
.45861 .35241 m .45325 .40529 L .43292 .41103 L p .53 .249 .433 r
F P
0 g
s
.72006 .95834 m .70202 .97082 L .72578 .95553 L p 0 0 0 r
F P
0 g
s
.72578 .95553 m .74614 .94155 L .72006 .95834 L p 0 0 0 r
F P
0 g
s
.47768 .86007 m .46357 .80814 L .44843 .8039 L p .762 .353 .276 r
F P
0 g
s
.46357 .80814 m .47768 .86007 L .48875 .86216 L p .726 .33 .297 r
F P
0 g
s
.55745 .35137 m .56233 .40416 L .54081 .40064 L p .741 .423 .444 r
F P
0 g
s
.54081 .40064 m .53795 .34815 L .55745 .35137 L p .741 .423 .444 r
F P
0 g
s
.56087 .80722 m .54562 .85944 L .55603 .85632 L p .432 .082 .27 r
F P
0 g
s
.55603 .85632 m .57579 .8027 L .56087 .80722 L p .432 .082 .27 r
F P
0 g
s
.75374 .92364 m .74614 .94155 L .76866 .92284 L p .031 0 .122 r
F P
0 g
s
.76866 .92284 m .77703 .90425 L .75374 .92364 L p .031 0 .122 r
F P
0 g
s
.38518 .75769 m .35988 .68611 L .35464 .67381 L p .733 .393 0 r
F P
0 g
s
.35988 .68611 m .38518 .75769 L .3915 .76731 L p .866 .479 .001 r
F P
0 g
s
.42721 .88637 m .39523 .89008 L .41674 .89806 L p .284 .678 .972 r
F P
0 g
s
.41674 .89806 m .4427 .89214 L .42721 .88637 L p .284 .678 .972 r
F P
0 g
s
.47458 .40132 m .47795 .34878 L .49785 .34684 L p .626 .33 .448 r
F P
0 g
s
.47795 .34878 m .47458 .40132 L .45325 .40529 L p .581 .292 .442 r
F P
0 g
s
.60932 .89627 m .58185 .89085 L .56553 .89569 L p .524 .893 .971 r
F P
0 g
s
.58185 .89085 m .60932 .89627 L .63042 .8879 L p .581 .914 .972 r
F P
0 g
s
.53795 .34815 m .54081 .40064 L .51875 .39897 L p .705 .394 .448 r
F P
0 g
s
.51875 .39897 m .51796 .34662 L .53795 .34815 L p .705 .394 .448 r
F P
0 g
s
.46712 .85715 m .44843 .8039 L .43426 .79851 L p .795 .373 .244 r
F P
0 g
s
.44843 .8039 m .46712 .85715 L .47768 .86007 L p .762 .353 .276 r
F P
0 g
s
.66231 .68317 m .63673 .75528 L .64052 .74514 L p 0 0 0 r
F P
0 g
s
.64052 .74514 m .66694 .67077 L .66231 .68317 L p 0 0 0 r
F P
0 g
s
.36647 .5192 m .36822 .44915 L .38132 .43767 L p .302 .128 .471 r
F P
0 g
s
.36822 .44915 m .36647 .5192 L .35567 .53162 L p .181 .035 .435 r
F P
0 g
s
.49655 .3992 m .49785 .34684 L .51796 .34662 L p .667 .363 .45 r
F P
0 g
s
.49785 .34684 m .49655 .3992 L .47458 .40132 L p .626 .33 .448 r
F P
0 g
s
.51796 .34662 m .51875 .39897 L .49655 .3992 L p .667 .363 .45 r
F P
0 g
s
.57579 .8027 m .55603 .85632 L .56571 .85242 L p .349 .006 .234 r
F P
0 g
s
.56571 .85242 m .58969 .79704 L .57579 .8027 L p .349 .006 .234 r
F P
0 g
s
.34253 .85716 m .3029 .8615 L .32194 .87671 L p .523 .708 .956 r
F P
0 g
s
.32194 .87671 m .35783 .86949 L .34253 .85716 L p .523 .708 .956 r
F P
0 g
s
.6495 .44626 m .65121 .51633 L .63738 .50515 L p .922 .633 .478 r
F P
0 g
s
.63738 .50515 m .63584 .43505 L .6495 .44626 L p .922 .633 .478 r
F P
0 g
s
.37587 .9901 m .35217 .9871 L .32489 .97425 L p .058 .54 .892 r
F P
0 g
s
.35217 .9871 m .37587 .9901 L .40102 .99919 L p .022 .541 .863 r
F P
0 g
s
.25463 .85438 m .23468 .86977 L .25446 .89015 L p .796 .773 .832 r
F P
0 g
s
.25446 .89015 m .2729 .87336 L .25463 .85438 L p .796 .773 .832 r
F P
0 g
s
.24895 .90913 m .25446 .89015 L .23468 .86977 L p .927 .742 .633 r
F P
0 g
s
.35428 .63561 m .34203 .55848 L .34748 .54479 L p 0 0 .476 r
F P
0 g
s
.34203 .55848 m .35428 .63561 L .3518 .64835 L p 0 0 .392 r
F P
0 g
s
.45724 .85343 m .43426 .79851 L .42128 .79205 L p .825 .387 .197 r
F P
0 g
s
.43426 .79851 m .45724 .85343 L .46712 .85715 L p .795 .373 .244 r
F P
0 g
s
.41302 .87946 m .37549 .88052 L .39523 .89008 L p .298 .661 .972 r
F P
0 g
s
.39523 .89008 m .42721 .88637 L .41302 .87946 L p .298 .661 .972 r
F P
0 g
s
.70365 .87316 m .6668 .86661 L .64968 .87797 L p .688 .854 .962 r
F P
0 g
s
.6668 .86661 m .70365 .87316 L .72194 .85759 L p .703 .852 .954 r
F P
0 g
s
.75257 .86889 m .72194 .85759 L .70365 .87316 L p .658 .741 .911 r
F P
0 g
s
.28707 .84489 m .25463 .85438 L .2729 .87336 L p .665 .747 .911 r
F P
0 g
s
.2729 .87336 m .3029 .8615 L .28707 .84489 L p .665 .747 .911 r
F P
0 g
s
.67537 .98417 m .65063 .98761 L .6732 .97628 L p .542 .926 .898 r
F P
0 g
s
.6732 .97628 m .70202 .97082 L .67537 .98417 L p .542 .926 .898 r
F P
0 g
s
.58969 .79704 m .56571 .85242 L .57451 .8478 L p .242 0 .182 r
F P
0 g
s
.57451 .8478 m .60235 .79033 L .58969 .79704 L p .242 0 .182 r
F P
0 g
s
.63042 .8879 m .59705 .8848 L .58185 .89085 L p .581 .914 .972 r
F P
0 g
s
.59705 .8848 m .63042 .8879 L .64968 .87797 L p .635 .929 .971 r
F P
0 g
s
.67759 .55512 m .6654 .63255 L .65969 .62017 L p .998 .79 .49 r
F P
0 g
s
.65969 .62017 m .67146 .54153 L .67759 .55512 L p .998 .79 .49 r
F P
0 g
s
.24895 .90913 m .25714 .92755 L .28056 .94581 L p .88 .448 .146 r
F P
0 g
s
.28056 .94581 m .30039 .95941 L .32489 .97425 L p .446 0 0 r
F P
0 g
s
.30039 .95941 m .28056 .94581 L .25714 .92755 L p 0 .176 .635 r
F P
0 g
s
.75257 .86889 m .77141 .88535 L .79018 .86459 L p .562 .585 .834 r
F P
0 g
s
.77141 .88535 m .77703 .90425 L .79624 .88314 L p .357 .281 .633 r
F P
0 g
s
.79624 .88314 m .79018 .86459 L .77141 .88535 L p .357 .281 .633 r
F P
0 g
s
.35464 .67381 m .38089 .74763 L .38518 .75769 L p .733 .393 0 r
F P
0 g
s
.38089 .74763 m .35464 .67381 L .35192 .66116 L p 0 0 .352 r
F P
0 g
s
.72194 .85759 m .75257 .86889 L .7699 .84956 L p .658 .742 .912 r
F P
0 g
s
.79018 .86459 m .7699 .84956 L .75257 .86889 L p .562 .585 .834 r
F P
0 g
s
.51306 1.00287 m .5139 1.01521 L .48468 1.01439 L p .405 .797 .988 r
F P
0 g
s
.5139 1.01521 m .51306 1.00287 L .5354 1.00183 L p .436 .822 .988 r
F P
0 g
s
.5354 1.00183 m .54306 1.01387 L .5139 1.01521 L p .436 .822 .988 r
F P
0 g
s
.37974 .50776 m .38132 .43767 L .39665 .42737 L p .393 .198 .494 r
F P
0 g
s
.38132 .43767 m .37974 .50776 L .36647 .5192 L p .302 .128 .471 r
F P
0 g
s
.49068 1.00224 m .48468 1.01439 L .45584 1.01142 L p .382 .773 .988 r
F P
0 g
s
.48468 1.01439 m .49068 1.00224 L .51306 1.00287 L p .405 .797 .988 r
F P
0 g
s
.23468 .86977 m .22872 .88841 L .24895 .90913 L p .927 .742 .633 r
F P
0 g
s
.25714 .92755 m .24895 .90913 L .22872 .88841 L p .869 .432 .034 r
F P
0 g
s
.44822 .84899 m .42128 .79205 L .40971 .78462 L p .845 .393 .128 r
F P
0 g
s
.42128 .79205 m .44822 .84899 L .45724 .85343 L p .825 .387 .197 r
F P
0 g
s
.54306 1.01387 m .5354 1.00183 L .55735 .99915 L p .474 .846 .988 r
F P
0 g
s
.55735 .99915 m .57174 1.01037 L .54306 1.01387 L p .474 .846 .988 r
F P
0 g
s
.66694 .67077 m .64052 .74514 L .64219 .73476 L p .858 .849 .389 r
F P
0 g
s
.64219 .73476 m .66903 .65806 L .66694 .67077 L p .858 .849 .389 r
F P
0 g
s
.74614 .94155 m .72578 .95553 L .74626 .9385 L p .532 .887 .66 r
F P
0 g
s
.74626 .9385 m .76866 .92284 L .74614 .94155 L p .532 .887 .66 r
F P
0 g
s
.63584 .43505 m .63738 .50515 L .62135 .49519 L p .886 .6 .498 r
F P
0 g
s
.62135 .49519 m .62 .42507 L .63584 .43505 L p .886 .6 .498 r
F P
0 g
s
.60235 .79033 m .57451 .8478 L .58229 .84254 L p .102 0 .107 r
F P
0 g
s
.58229 .84254 m .61356 .78268 L .60235 .79033 L p .102 0 .107 r
F P
0 g
s
.46861 .99995 m .45584 1.01142 L .42782 1.00633 L p .367 .751 .988 r
F P
0 g
s
.45584 1.01142 m .46861 .99995 L .49068 1.00224 L p .382 .773 .988 r
F P
0 g
s
.40035 .8715 m .35783 .86949 L .37549 .88052 L p .318 .646 .968 r
F P
0 g
s
.37549 .88052 m .41302 .87946 L .40035 .8715 L p .318 .646 .968 r
F P
0 g
s
.57174 1.01037 m .55735 .99915 L .57859 .99485 L p .515 .869 .988 r
F P
0 g
s
.57859 .99485 m .5995 1.00478 L .57174 1.01037 L p .515 .869 .988 r
F P
0 g
s
.35275 .97919 m .32489 .97425 L .30039 .95941 L p .106 .54 .913 r
F P
0 g
s
.32489 .97425 m .35275 .97919 L .37587 .9901 L p .058 .54 .892 r
F P
0 g
s
.77703 .90425 m .76866 .92284 L .78722 .90249 L p 0 0 .001 r
F P
0 g
s
.78722 .90249 m .79624 .88314 L .77703 .90425 L p 0 0 .001 r
F P
0 g
s
.32986 .84371 m .28707 .84489 L .3029 .8615 L p .528 .697 .947 r
F P
0 g
s
.3029 .8615 m .34253 .85716 L .32986 .84371 L p .528 .697 .947 r
F P
0 g
s
.35937 .62313 m .34748 .54479 L .35567 .53162 L p .163 .092 .523 r
F P
0 g
s
.34748 .54479 m .35937 .62313 L .35428 .63561 L p 0 0 .476 r
F P
0 g
s
.64968 .87797 m .61089 .87762 L .59705 .8848 L p .635 .929 .971 r
F P
0 g
s
.61089 .87762 m .64968 .87797 L .6668 .86661 L p .682 .936 .967 r
F P
0 g
s
.44018 .84388 m .40971 .78462 L .39972 .77633 L p .845 .383 .029 r
F P
0 g
s
.40971 .78462 m .44018 .84388 L .44822 .84899 L p .845 .393 .128 r
F P
0 g
s
.44716 .99604 m .42782 1.00633 L .40102 .99919 L p .36 .73 .988 r
F P
0 g
s
.42782 1.00633 m .44716 .99604 L .46861 .99995 L p .367 .751 .988 r
F P
0 g
s
.70202 .97082 m .6732 .97628 L .69329 .96331 L p .629 .957 .917 r
F P
0 g
s
.69329 .96331 m .72578 .95553 L .70202 .97082 L p .629 .957 .917 r
F P
0 g
s
.39525 .49749 m .39665 .42737 L .41395 .41843 L p .464 .254 .509 r
F P
0 g
s
.39665 .42737 m .39525 .49749 L .37974 .50776 L p .393 .198 .494 r
F P
0 g
s
.67146 .54153 m .65969 .62017 L .65147 .60832 L p .977 .752 .531 r
F P
0 g
s
.65147 .60832 m .66263 .52853 L .67146 .54153 L p .977 .752 .531 r
F P
0 g
s
.61356 .78268 m .58229 .84254 L .58891 .83672 L p 0 0 0 r
F P
0 g
s
.58891 .83672 m .62312 .7742 L .61356 .78268 L p 0 0 0 r
F P
0 g
s
.72194 .85759 m .68148 .85399 L .6668 .86661 L p .703 .852 .954 r
F P
0 g
s
.68148 .85399 m .72194 .85759 L .73694 .84067 L p .716 .847 .944 r
F P
0 g
s
.7699 .84956 m .73694 .84067 L .72194 .85759 L p .658 .742 .912 r
F P
0 g
s
.5995 1.00478 m .57859 .99485 L .59878 .98901 L p .559 .888 .988 r
F P
0 g
s
.59878 .98901 m .62593 .99716 L .5995 1.00478 L p .559 .888 .988 r
F P
0 g
s
.37869 .7373 m .35192 .66116 L .3518 .64835 L p 0 0 .482 r
F P
0 g
s
.35192 .66116 m .37869 .7373 L .38089 .74763 L p 0 0 .352 r
F P
0 g
s
.62 .42507 m .62135 .49519 L .6034 .48664 L p .851 .569 .512 r
F P
0 g
s
.6034 .48664 m .60227 .41649 L .62 .42507 L p .851 .569 .512 r
F P
0 g
s
.66903 .65806 m .64219 .73476 L .64171 .72431 L p .967 .886 .505 r
F P
0 g
s
.64171 .72431 m .66852 .64525 L .66903 .65806 L p .967 .886 .505 r
F P
0 g
s
.24034 .83406 m .21916 .84793 L .23468 .86977 L p .803 .793 .843 r
F P
0 g
s
.23468 .86977 m .25463 .85438 L .24034 .83406 L p .803 .793 .843 r
F P
0 g
s
.22872 .88841 m .23468 .86977 L .21916 .84793 L p .956 .784 .629 r
F P
0 g
s
.27474 .82711 m .24034 .83406 L .25463 .85438 L p .665 .747 .912 r
F P
0 g
s
.25463 .85438 m .28707 .84489 L .27474 .82711 L p .665 .747 .912 r
F P
0 g
s
.38941 .86263 m .34253 .85716 L .35783 .86949 L p .343 .633 .96 r
F P
0 g
s
.35783 .86949 m .40035 .8715 L .38941 .86263 L p .343 .633 .96 r
F P
0 g
s
.42668 .99057 m .40102 .99919 L .37587 .9901 L p .361 .711 .986 r
F P
0 g
s
.40102 .99919 m .42668 .99057 L .44716 .99604 L p .36 .73 .988 r
F P
0 g
s
.22872 .88841 m .23758 .90757 L .25714 .92755 L p .869 .432 .034 r
F P
0 g
s
.27907 .94278 m .25714 .92755 L .23758 .90757 L p 0 .236 .727 r
F P
0 g
s
.25714 .92755 m .27907 .94278 L .30039 .95941 L p 0 .176 .635 r
F P
0 g
s
.43326 .83818 m .39972 .77633 L .3915 .76731 L p .803 .345 0 r
F P
0 g
s
.39972 .77633 m .43326 .83818 L .44018 .84388 L p .845 .383 .029 r
F P
0 g
s
.41276 .48858 m .41395 .41843 L .43292 .41103 L p .522 .3 .519 r
F P
0 g
s
.41395 .41843 m .41276 .48858 L .39525 .49749 L p .464 .254 .509 r
F P
0 g
s
.6668 .86661 m .62315 .86943 L .61089 .87762 L p .682 .936 .967 r
F P
0 g
s
.62315 .86943 m .6668 .86661 L .68148 .85399 L p .722 .934 .958 r
F P
0 g
s
.62593 .99716 m .59878 .98901 L .61762 .9817 L p .603 .903 .985 r
F P
0 g
s
.61762 .9817 m .65063 .98761 L .62593 .99716 L p .603 .903 .985 r
F P
0 g
s
.62312 .7742 m .58891 .83672 L .59427 .83042 L p 0 0 0 r
F P
0 g
s
.59427 .83042 m .63089 .76502 L .62312 .7742 L p 0 0 0 r
F P
0 g
s
.36699 .61114 m .35567 .53162 L .36647 .5192 L p .285 .175 .549 r
F P
0 g
s
.35567 .53162 m .36699 .61114 L .35937 .62313 L p .163 .092 .523 r
F P
0 g
s
.50116 .90229 m .49444 .90181 L .51254 .90233 L p .03 0 0 r
F P
0 g
s
.51254 .90233 m .51161 .9026 L .50116 .90229 L p .03 0 0 r
F P
0 g
s
.73694 .84067 m .7699 .84956 L .78317 .82895 L p .657 .742 .912 r
F P
0 g
s
.7699 .84956 m .79018 .86459 L .80461 .84245 L p .541 .583 .846 r
F P
0 g
s
.80461 .84245 m .78317 .82895 L .7699 .84956 L p .541 .583 .846 r
F P
0 g
s
.79018 .86459 m .79624 .88314 L .81101 .86061 L p .27 .229 .627 r
F P
0 g
s
.81101 .86061 m .80461 .84245 L .79018 .86459 L p .27 .229 .627 r
F P
0 g
s
.60227 .41649 m .6034 .48664 L .58383 .47965 L p .817 .54 .52 r
F P
0 g
s
.58383 .47965 m .58294 .40948 L .60227 .41649 L p .817 .54 .52 r
F P
0 g
s
.49085 .9012 m .47658 .89991 L .49444 .90181 L p 0 .519 .71 r
F P
0 g
s
.49444 .90181 m .50116 .90229 L .49085 .9012 L p 0 .519 .71 r
F P
0 g
s
.33202 .9666 m .30039 .95941 L .27907 .94278 L p .16 .541 .925 r
F P
0 g
s
.30039 .95941 m .33202 .9666 L .35275 .97919 L p .106 .54 .913 r
F P
0 g
s
.76866 .92284 m .74626 .9385 L .7631 .91999 L p .687 .966 .745 r
F P
0 g
s
.7631 .91999 m .78722 .90249 L .76866 .92284 L p .687 .966 .745 r
F P
0 g
s
.48085 .89933 m .45925 .89667 L .47658 .89991 L p 0 .498 .737 r
F P
0 g
s
.47658 .89991 m .48949 .90108 L p .48085 .89933 L 0 .498 .737 r
F P
0 g
s
.45925 .89667 m .4788 .89908 L p .47132 .89672 L 0 .488 .773 r
F P
0 g
s
.4788 .89908 m .48085 .89933 L .47132 .89672 L p 0 .488 .773 r
F P
0 g
s
.47132 .89672 m .4427 .89214 L .45925 .89667 L p 0 .488 .773 r
F P
0 g
s
.4427 .89214 m .4686 .89628 L p .46241 .8934 L 0 .486 .814 r
F P
0 g
s
.4686 .89628 m .47132 .89672 L .46241 .8934 L p 0 .486 .814 r
F P
0 g
s
.46241 .8934 m .42721 .88637 L .4427 .89214 L p 0 .486 .814 r
F P
0 g
s
.42721 .88637 m .45907 .89273 L p .45427 .88942 L 0 .49 .854 r
F P
0 g
s
.45907 .89273 m .46241 .8934 L .45427 .88942 L p 0 .49 .854 r
F P
0 g
s
.49684 .91217 m .45689 .89082 L p .46241 .8934 L .358 0 0 r
F P
0 g
s
.45689 .89082 m .45427 .88942 L .46241 .8934 L p .358 0 0 r
F P
0 g
s
.49879 .91312 m .46465 .89461 L p .47132 .89672 L .401 0 0 r
F P
0 g
s
.46465 .89461 m .46241 .8934 L .47132 .89672 L p .401 0 0 r
F P
0 g
s
.46241 .8934 m .49879 .91312 L .49684 .91217 L p .358 0 0 r
F P
0 g
s
.49511 .91107 m .44998 .88647 L p .45427 .88942 L 0 .26 .68 r
F P
0 g
s
.44998 .88647 m .44702 .88485 L .45427 .88942 L p 0 .26 .68 r
F P
0 g
s
.50093 .91392 m .47314 .89778 L p .48085 .89933 L .417 0 0 r
F P
0 g
s
.47314 .89778 m .47132 .89672 L .48085 .89933 L p .417 0 0 r
F P
0 g
s
.48949 .90108 m .49085 .9012 L .48085 .89933 L p 0 .498 .737 r
F P
0 g
s
.66263 .52853 m .65147 .60832 L .64086 .59722 L p .945 .711 .553 r
F P
0 g
s
.64086 .59722 m .65121 .51633 L .66263 .52853 L p .945 .711 .553 r
F P
0 g
s
.21916 .84793 m .21283 .86619 L .22872 .88841 L p .956 .784 .629 r
F P
0 g
s
.23758 .90757 m .22872 .88841 L .21283 .86619 L p .801 .381 0 r
F P
0 g
s
.37865 .72684 m .3518 .64835 L .35428 .63561 L p 0 .037 .557 r
F P
0 g
s
.3518 .64835 m .37865 .72684 L .37869 .7373 L p 0 0 .482 r
F P
0 g
s
.32005 .82935 m .27474 .82711 L .28707 .84489 L p .536 .688 .937 r
F P
0 g
s
.28707 .84489 m .32986 .84371 L .32005 .82935 L p .536 .688 .937 r
F P
0 g
s
.43196 .4812 m .43292 .41103 L .45325 .40529 L p .57 .338 .525 r
F P
0 g
s
.43292 .41103 m .43196 .4812 L .41276 .48858 L p .522 .3 .519 r
F P
0 g
s
.72578 .95553 m .69329 .96331 L .71055 .94889 L p .701 .972 .927 r
F P
0 g
s
.71055 .94889 m .74626 .9385 L .72578 .95553 L p .701 .972 .927 r
F P
0 g
s
.42759 .83199 m .3915 .76731 L .38518 .75769 L p .688 .266 0 r
F P
0 g
s
.3915 .76731 m .42759 .83199 L .43326 .83818 L p .803 .345 0 r
F P
0 g
s
.58294 .40948 m .58383 .47965 L .56297 .47435 L p .784 .512 .526 r
F P
0 g
s
.56297 .47435 m .56233 .40416 L .58294 .40948 L p .784 .512 .526 r
F P
0 g
s
.40749 .9836 m .37587 .9901 L .35275 .97919 L p .368 .693 .982 r
F P
0 g
s
.37587 .9901 m .40749 .9836 L .42668 .99057 L p .361 .711 .986 r
F P
0 g
s
.66852 .64525 m .64171 .72431 L .63905 .71395 L p .996 .865 .569 r
F P
0 g
s
.63905 .71395 m .6654 .63255 L .66852 .64525 L p .996 .865 .569 r
F P
0 g
s
.79624 .88314 m .78722 .90249 L .80148 .88078 L p 0 0 0 r
F P
0 g
s
.80148 .88078 m .81101 .86061 L .79624 .88314 L p 0 0 0 r
F P
0 g
s
.73694 .84067 m .69347 .8403 L .68148 .85399 L p .716 .847 .944 r
F P
0 g
s
.69347 .8403 m .73694 .84067 L .74838 .82265 L p .727 .84 .934 r
F P
0 g
s
.78317 .82895 m .74838 .82265 L .73694 .84067 L p .657 .742 .912 r
F P
0 g
s
.63089 .76502 m .59427 .83042 L .59827 .82375 L p 0 0 0 r
F P
0 g
s
.59827 .82375 m .63673 .75528 L .63089 .76502 L p 0 0 0 r
F P
0 g
s
.3804 .85296 m .32986 .84371 L .34253 .85716 L p .37 .622 .95 r
F P
0 g
s
.34253 .85716 m .38941 .86263 L .3804 .85296 L p .37 .622 .95 r
F P
0 g
s
.65063 .98761 m .61762 .9817 L .6348 .97302 L p .644 .912 .981 r
F P
0 g
s
.6348 .97302 m .6732 .97628 L .65063 .98761 L p .644 .912 .981 r
F P
0 g
s
.47968 1.14785 m .47662 1.18755 L .51501 1.18858 L p .714 .602 .73 r
F P
0 g
s
.51501 1.18858 m .51459 1.1488 L .47968 1.14785 L p .714 .602 .73 r
F P
0 g
s
.51518 1.21729 m .51501 1.18858 L .47662 1.18755 L p .714 .541 .653 r
F P
0 g
s
.51459 1.1488 m .51501 1.18858 L .55333 1.18689 L p .695 .587 .73 r
F P
0 g
s
.51501 1.18858 m .51518 1.21729 L .55494 1.21555 L p .69 .521 .654 r
F P
0 g
s
.55494 1.21555 m .55333 1.18689 L .51501 1.18858 L p .69 .521 .654 r
F P
0 g
s
.45254 .47547 m .45325 .40529 L .47458 .40132 L p .612 .372 .529 r
F P
0 g
s
.45325 .40529 m .45254 .47547 L .43196 .4812 L p .57 .338 .525 r
F P
0 g
s
.44521 1.14441 m .43872 1.1838 L .47662 1.18755 L p .733 .619 .731 r
F P
0 g
s
.47662 1.18755 m .47968 1.14785 L .44521 1.14441 L p .733 .619 .731 r
F P
0 g
s
.47536 1.21623 m .47662 1.18755 L .43872 1.1838 L p .739 .562 .654 r
F P
0 g
s
.47662 1.18755 m .47536 1.21623 L .51518 1.21729 L p .714 .541 .653 r
F P
0 g
s
.37703 .59984 m .36647 .5192 L .37974 .50776 L p .376 .239 .564 r
F P
0 g
s
.36647 .5192 m .37703 .59984 L .36699 .61114 L p .285 .175 .549 r
F P
0 g
s
.56233 .40416 m .56297 .47435 L .54118 .47083 L p .751 .485 .53 r
F P
0 g
s
.54118 .47083 m .54081 .40064 L .56233 .40416 L p .751 .485 .53 r
F P
0 g
s
.55333 1.18689 m .54943 1.14724 L .51459 1.1488 L p .695 .587 .73 r
F P
0 g
s
.54943 1.14724 m .55333 1.18689 L .59103 1.18249 L p .675 .572 .732 r
F P
0 g
s
.55333 1.18689 m .55494 1.21555 L .59406 1.21102 L p .664 .501 .654 r
F P
0 g
s
.59406 1.21102 m .59103 1.18249 L .55333 1.18689 L p .664 .501 .654 r
F P
0 g
s
.68148 .85399 m .63364 .86035 L .62315 .86943 L p .722 .934 .958 r
F P
0 g
s
.63364 .86035 m .68148 .85399 L .69347 .8403 L p .753 .926 .947 r
F P
0 g
s
.48439 1.10039 m .47968 1.14785 L .51459 1.1488 L p .709 .64 .778 r
F P
0 g
s
.51459 1.1488 m .51393 1.1012 L .48439 1.10039 L p .709 .64 .778 r
F P
0 g
s
.51393 1.1012 m .51459 1.1488 L .54943 1.14724 L p .693 .627 .778 r
F P
0 g
s
.47414 .47152 m .47458 .40132 L .49655 .3992 L p .65 .403 .532 r
F P
0 g
s
.47458 .40132 m .47414 .47152 L .45254 .47547 L p .612 .372 .529 r
F P
0 g
s
.65121 .51633 m .64086 .59722 L .62802 .58705 L p .91 .673 .566 r
F P
0 g
s
.62802 .58705 m .63738 .50515 L .65121 .51633 L p .91 .673 .566 r
F P
0 g
s
.54081 .40064 m .54118 .47083 L .51885 .46918 L p .719 .459 .532 r
F P
0 g
s
.51885 .46918 m .51875 .39897 L .54081 .40064 L p .719 .459 .532 r
F P
0 g
s
.45524 1.09745 m .44521 1.14441 L .47968 1.14785 L p .724 .653 .779 r
F P
0 g
s
.47968 1.14785 m .48439 1.10039 L .45524 1.09745 L p .724 .653 .779 r
F P
0 g
s
.54943 1.14724 m .54342 1.09987 L .51393 1.1012 L p .693 .627 .778 r
F P
0 g
s
.54342 1.09987 m .54943 1.14724 L .58371 1.14321 L p .677 .616 .779 r
F P
0 g
s
.59103 1.18249 m .58371 1.14321 L .54943 1.14724 L p .675 .572 .732 r
F P
0 g
s
.41169 1.13853 m .40184 1.1774 L .43872 1.1838 L p .751 .637 .733 r
F P
0 g
s
.43872 1.1838 m .44521 1.14441 L .41169 1.13853 L p .751 .637 .733 r
F P
0 g
s
.43603 1.21237 m .43872 1.1838 L .40184 1.1774 L p .762 .583 .655 r
F P
0 g
s
.43872 1.1838 m .43603 1.21237 L .47536 1.21623 L p .739 .562 .654 r
F P
0 g
s
.26614 .80844 m .23032 .81269 L .24034 .83406 L p .665 .748 .912 r
F P
0 g
s
.24034 .83406 m .27474 .82711 L .26614 .80844 L p .665 .748 .912 r
F P
0 g
s
.21916 .84793 m .24034 .83406 L .23032 .81269 L p .808 .814 .855 r
F P
0 g
s
.5151 1.232 m .51518 1.21729 L .47536 1.21623 L p .682 .37 .44 r
F P
0 g
s
.51518 1.21729 m .5151 1.232 L .55421 1.23029 L p .646 .341 .439 r
F P
0 g
s
.55421 1.23029 m .55494 1.21555 L .51518 1.21729 L p .646 .341 .439 r
F P
0 g
s
.38518 .75769 m .42325 .8254 L .42759 .83199 L p .688 .266 0 r
F P
0 g
s
.42325 .8254 m .38518 .75769 L .38089 .74763 L p 0 0 .441 r
F P
0 g
s
.49637 .46941 m .49655 .3992 L .51875 .39897 L p .685 .431 .532 r
F P
0 g
s
.49655 .3992 m .49637 .46941 L .47414 .47152 L p .65 .403 .532 r
F P
0 g
s
.38078 .71645 m .35428 .63561 L .35937 .62313 L p .137 .138 .595 r
F P
0 g
s
.35428 .63561 m .38078 .71645 L .37865 .72684 L p 0 .037 .557 r
F P
0 g
s
.45427 .88942 m .41302 .87946 L .42721 .88637 L p 0 .49 .854 r
F P
0 g
s
.51875 .39897 m .51885 .46918 L .49637 .46941 L p .685 .431 .532 r
F P
0 g
s
.58371 1.14321 m .59103 1.18249 L .62758 1.17545 L p .654 .558 .734 r
F P
0 g
s
.59103 1.18249 m .59406 1.21102 L .63198 1.20376 L p .637 .481 .655 r
F P
0 g
s
.63198 1.20376 m .62758 1.17545 L .59103 1.18249 L p .637 .481 .655 r
F P
0 g
s
.47593 1.23096 m .47536 1.21623 L .43603 1.21237 L p .717 .398 .437 r
F P
0 g
s
.47536 1.21623 m .47593 1.23096 L .5151 1.232 L p .682 .37 .44 r
F P
0 g
s
.23032 .81269 m .20823 .82496 L .21916 .84793 L p .808 .814 .855 r
F P
0 g
s
.21283 .86619 m .21916 .84793 L .20823 .82496 L p .981 .83 .618 r
F P
0 g
s
.55494 1.21555 m .55421 1.23029 L .5927 1.22586 L p .607 .308 .436 r
F P
0 g
s
.5927 1.22586 m .59406 1.21102 L .55494 1.21555 L p .607 .308 .436 r
F P
0 g
s
.21283 .86619 m .22225 .88616 L .23758 .90757 L p .801 .381 0 r
F P
0 g
s
.26131 .92461 m .23758 .90757 L .22225 .88616 L p 0 .292 .788 r
F P
0 g
s
.23758 .90757 m .26131 .92461 L .27907 .94278 L p 0 .236 .727 r
F P
0 g
s
.38988 .97525 m .35275 .97919 L .33202 .9666 L p .381 .677 .975 r
F P
0 g
s
.35275 .97919 m .38988 .97525 L .40749 .9836 L p .368 .693 .982 r
F P
0 g
s
.63673 .75528 m .59827 .82375 L .60084 .81681 L p .794 .891 .475 r
F P
0 g
s
.60084 .81681 m .64052 .74514 L .63673 .75528 L p .794 .891 .475 r
F P
0 g
s
.4269 1.09241 m .41169 1.13853 L .44521 1.14441 L p .739 .668 .781 r
F P
0 g
s
.44521 1.14441 m .45524 1.09745 L .4269 1.09241 L p .739 .668 .781 r
F P
0 g
s
.6654 .63255 m .63905 .71395 L .63425 .70387 L p .985 .823 .601 r
F P
0 g
s
.63425 .70387 m .65969 .62017 L .6654 .63255 L p .985 .823 .601 r
F P
0 g
s
.31404 .95251 m .27907 .94278 L .26131 .92461 L p .217 .542 .927 r
F P
0 g
s
.27907 .94278 m .31404 .95251 L .33202 .9666 L p .16 .541 .925 r
F P
0 g
s
.58371 1.14321 m .57241 1.09641 L .54342 1.09987 L p .677 .616 .779 r
F P
0 g
s
.57241 1.09641 m .58371 1.14321 L .61692 1.13674 L p .66 .605 .782 r
F P
0 g
s
.62758 1.17545 m .61692 1.13674 L .58371 1.14321 L p .654 .558 .734 r
F P
0 g
s
.74838 .82265 m .78317 .82895 L .79213 .80738 L p .657 .742 .912 r
F P
0 g
s
.78317 .82895 m .80461 .84245 L .81439 .81924 L p .52 .583 .859 r
F P
0 g
s
.81439 .81924 m .79213 .80738 L .78317 .82895 L p .52 .583 .859 r
F P
0 g
s
.6732 .97628 m .6348 .97302 L .65005 .96311 L p .681 .916 .973 r
F P
0 g
s
.65005 .96311 m .69329 .96331 L .6732 .97628 L p .681 .916 .973 r
F P
0 g
s
.40184 1.1774 m .39776 1.20577 L .43603 1.21237 L p .762 .583 .655 r
F P
0 g
s
.43724 1.22718 m .43603 1.21237 L .39776 1.20577 L p .75 .424 .431 r
F P
0 g
s
.43603 1.21237 m .43724 1.22718 L .47593 1.23096 L p .717 .398 .437 r
F P
0 g
s
.31327 .8143 m .26614 .80844 L .27474 .82711 L p .544 .68 .927 r
F P
0 g
s
.27474 .82711 m .32005 .82935 L .31327 .8143 L p .544 .68 .927 r
F P
0 g
s
.38934 .58942 m .37974 .50776 L .39525 .49749 L p .447 .289 .573 r
F P
0 g
s
.37974 .50776 m .38934 .58942 L .37703 .59984 L p .376 .239 .564 r
F P
0 g
s
.37347 .84265 m .32005 .82935 L .32986 .84371 L p .398 .612 .936 r
F P
0 g
s
.32986 .84371 m .3804 .85296 L .37347 .84265 L p .398 .612 .936 r
F P
0 g
s
.37962 1.13027 m .36653 1.1684 L .40184 1.1774 L p .769 .656 .737 r
F P
0 g
s
.40184 1.1774 m .41169 1.13853 L .37962 1.13027 L p .769 .656 .737 r
F P
0 g
s
.39776 1.20577 m .40184 1.1774 L .36653 1.1684 L p .786 .606 .656 r
F P
0 g
s
.80461 .84245 m .81101 .86061 L .82104 .837 L p .154 .162 .614 r
F P
0 g
s
.82104 .837 m .81439 .81924 L .80461 .84245 L p .154 .162 .614 r
F P
0 g
s
.59406 1.21102 m .5927 1.22586 L .63 1.21875 L p .563 .271 .429 r
F P
0 g
s
.63 1.21875 m .63198 1.20376 L .59406 1.21102 L p .563 .271 .429 r
F P
0 g
s
.78722 .90249 m .7631 .91999 L .776 .90026 L p .798 .998 .798 r
F P
0 g
s
.776 .90026 m .80148 .88078 L .78722 .90249 L p .798 .998 .798 r
F P
0 g
s
.44702 .88485 m .40035 .8715 L .41302 .87946 L p .041 .496 .886 r
F P
0 g
s
.41302 .87946 m .45427 .88942 L .44702 .88485 L p .041 .496 .886 r
F P
0 g
s
.74626 .9385 m .71055 .94889 L .7247 .93323 L p .756 .971 .926 r
F P
0 g
s
.7247 .93323 m .7631 .91999 L .74626 .9385 L p .756 .971 .926 r
F P
0 g
s
.63738 .50515 m .62802 .58705 L .61316 .57799 L p .877 .638 .574 r
F P
0 g
s
.61316 .57799 m .62135 .49519 L .63738 .50515 L p .877 .638 .574 r
F P
0 g
s
.61692 1.13674 m .62758 1.17545 L .66242 1.16584 L p .631 .544 .738 r
F P
0 g
s
.62758 1.17545 m .63198 1.20376 L .66816 1.19387 L p .607 .461 .657 r
F P
0 g
s
.66816 1.19387 m .66242 1.16584 L .62758 1.17545 L p .607 .461 .657 r
F P
0 g
s
.39981 1.08535 m .37962 1.13027 L .41169 1.13853 L p .753 .684 .785 r
F P
0 g
s
.41169 1.13853 m .4269 1.09241 L .39981 1.08535 L p .753 .684 .785 r
F P
0 g
s
.51205 .97895 m .51306 1.00287 L .49068 1.00224 L p .554 .805 .992 r
F P
0 g
s
.51306 1.00287 m .51205 .97895 L .52614 .97829 L p .57 .818 .992 r
F P
0 g
s
.52614 .97829 m .5354 1.00183 L .51306 1.00287 L p .57 .818 .992 r
F P
0 g
s
.56825 .88836 m .61089 .87762 L .62315 .86943 L p .62 .958 .892 r
F P
0 g
s
.20823 .82496 m .20162 .84281 L .21283 .86619 L p .981 .83 .618 r
F P
0 g
s
.22225 .88616 m .21283 .86619 L .20162 .84281 L p .646 .28 0 r
F P
0 g
s
.49794 .97855 m .49068 1.00224 L .46861 .99995 L p .541 .792 .991 r
F P
0 g
s
.49068 1.00224 m .49794 .97855 L .51205 .97895 L p .554 .805 .992 r
F P
0 g
s
.42032 .81851 m .38089 .74763 L .37869 .7373 L p 0 0 .562 r
F P
0 g
s
.38089 .74763 m .42032 .81851 L .42325 .8254 L p 0 0 .441 r
F P
0 g
s
.69347 .8403 m .64216 .85051 L .63364 .86035 L p .753 .926 .947 r
F P
0 g
s
.64216 .85051 m .69347 .8403 L .70256 .82575 L p .775 .913 .933 r
F P
0 g
s
.74838 .82265 m .70256 .82575 L .69347 .8403 L p .727 .84 .934 r
F P
0 g
s
.5354 1.00183 m .52614 .97829 L .53999 .97659 L p .587 .829 .99 r
F P
0 g
s
.53999 .97659 m .55735 .99915 L .5354 1.00183 L p .587 .829 .99 r
F P
0 g
s
.70256 .82575 m .74838 .82265 L .75604 .80381 L p .735 .832 .925 r
F P
0 g
s
.79213 .80738 m .75604 .80381 L .74838 .82265 L p .657 .742 .912 r
F P
0 g
s
.61692 1.13674 m .60048 1.09088 L .57241 1.09641 L p .66 .605 .782 r
F P
0 g
s
.60048 1.09088 m .61692 1.13674 L .64857 1.12792 L p .643 .595 .786 r
F P
0 g
s
.66242 1.16584 m .64857 1.12792 L .61692 1.13674 L p .631 .544 .738 r
F P
0 g
s
.50812 .91526 m .50116 .90229 L .51161 .9026 L p .339 0 0 r
F P
0 g
s
.51095 .90286 m .51175 .86372 L .50017 .86338 L p .6 .162 .18 r
F P
0 g
s
.51161 .9026 m .51064 .91533 L .50812 .91526 L p .339 0 0 r
F P
0 g
s
.51064 .91533 m .51161 .9026 L .52204 .9021 L p .279 0 0 r
F P
0 g
s
.51175 .86372 m .51095 .90286 L .51604 .90262 L p .551 .122 .179 r
F P
0 g
s
.51604 .90262 m .5233 .86317 L .51175 .86372 L p .551 .122 .179 r
F P
0 g
s
.49057 1.04858 m .48439 1.10039 L .51393 1.1012 L p .702 .67 .816 r
F P
0 g
s
.51393 1.1012 m .51308 1.04921 L .49057 1.04858 L p .702 .67 .816 r
F P
0 g
s
.51308 1.04921 m .51393 1.1012 L .54342 1.09987 L p .689 .66 .816 r
F P
0 g
s
.50586 .90271 m .50017 .86338 L .48875 .86216 L p .643 .195 .171 r
F P
0 g
s
.50017 .86338 m .50586 .90271 L .51095 .90286 L p .6 .162 .18 r
F P
0 g
s
.5233 .86317 m .51604 .90262 L .52103 .902 L p .494 .072 .168 r
F P
0 g
s
.52103 .902 m .53465 .86173 L .5233 .86317 L p .494 .072 .168 r
F P
0 g
s
.46836 1.04631 m .45524 1.09745 L .48439 1.10039 L p .713 .68 .817 r
F P
0 g
s
.48439 1.10039 m .49057 1.04858 L .46836 1.04631 L p .713 .68 .817 r
F P
0 g
s
.48401 .9771 m .46861 .99995 L .44716 .99604 L p .53 .778 .988 r
F P
0 g
s
.46861 .99995 m .48401 .9771 L .49794 .97855 L p .541 .792 .991 r
F P
0 g
s
.38507 .70629 m .35937 .62313 L .36699 .61114 L p .261 .213 .614 r
F P
0 g
s
.35937 .62313 m .38507 .70629 L .38078 .71645 L p .137 .138 .595 r
F P
0 g
s
.64052 .74514 m .60084 .81681 L .60194 .80972 L p .924 .939 .583 r
F P
0 g
s
.60194 .80972 m .64219 .73476 L .64052 .74514 L p .924 .939 .583 r
F P
0 g
s
.54342 1.09987 m .53554 1.04818 L .51308 1.04921 L p .689 .66 .816 r
F P
0 g
s
.53554 1.04818 m .54342 1.09987 L .57241 1.09641 L p .677 .651 .817 r
F P
0 g
s
.36653 1.1684 m .36111 1.19651 L .39776 1.20577 L p .786 .606 .656 r
F P
0 g
s
.3996 1.22071 m .39776 1.20577 L .36111 1.19651 L p .784 .449 .421 r
F P
0 g
s
.39776 1.20577 m .3996 1.22071 L .43724 1.22718 L p .75 .424 .431 r
F P
0 g
s
.50084 .90218 m .48875 .86216 L .47768 .86007 L p .681 .221 .152 r
F P
0 g
s
.48875 .86216 m .50084 .90218 L .50586 .90271 L p .643 .195 .171 r
F P
0 g
s
.55735 .99915 m .53999 .97659 L .55336 .97387 L p .606 .838 .988 r
F P
0 g
s
.55336 .97387 m .57859 .99485 L .55735 .99915 L p .606 .838 .988 r
F P
0 g
s
.53465 .86173 m .52103 .902 L .52585 .901 L p .427 .011 .145 r
F P
0 g
s
.52585 .901 m .54562 .85944 L .53465 .86173 L p .427 .011 .145 r
F P
0 g
s
.51478 1.2303 m .5151 1.232 L .47593 1.23096 L p .143 .679 .848 r
F P
0 g
s
.5151 1.232 m .51478 1.2303 L .55122 1.22871 L p .189 .716 .85 r
F P
0 g
s
.55122 1.22871 m .55421 1.23029 L .5151 1.232 L p .189 .716 .85 r
F P
0 g
s
.47827 1.22933 m .47593 1.23096 L .43724 1.22718 L p .113 .65 .856 r
F P
0 g
s
.47593 1.23096 m .47827 1.22933 L .51478 1.2303 L p .143 .679 .848 r
F P
0 g
s
.49597 .90127 m .47768 .86007 L .46712 .85715 L p .715 .239 .118 r
F P
0 g
s
.47768 .86007 m .49597 .90127 L .50084 .90218 L p .681 .221 .152 r
F P
0 g
s
.63198 1.20376 m .63 1.21875 L .66557 1.20905 L p .513 .227 .418 r
F P
0 g
s
.66557 1.20905 m .66816 1.19387 L .63198 1.20376 L p .513 .227 .418 r
F P
0 g
s
.55421 1.23029 m .55122 1.22871 L .58707 1.22457 L p .248 .758 .859 r
F P
0 g
s
.58707 1.22457 m .5927 1.22586 L .55421 1.23029 L p .248 .758 .859 r
F P
0 g
s
.65969 .62017 m .63425 .70387 L .62738 .69424 L p .958 .778 .616 r
F P
0 g
s
.62738 .69424 m .65147 .60832 L .65969 .62017 L p .958 .778 .616 r
F P
0 g
s
.44678 1.04243 m .4269 1.09241 L .45524 1.09745 L p .725 .692 .819 r
F P
0 g
s
.45524 1.09745 m .46836 1.04631 L .44678 1.04243 L p .725 .692 .819 r
F P
0 g
s
.81101 .86061 m .80148 .88078 L .81114 .85803 L p .69 .801 .338 r
F P
0 g
s
.81114 .85803 m .82104 .837 L .81101 .86061 L p .69 .801 .338 r
F P
0 g
s
.37414 .96562 m .33202 .9666 L .31404 .95251 L p .397 .664 .967 r
F P
0 g
s
.33202 .9666 m .37414 .96562 L .38988 .97525 L p .381 .677 .975 r
F P
0 g
s
.44079 .87976 m .38941 .86263 L .40035 .8715 L p .106 .503 .905 r
F P
0 g
s
.40035 .8715 m .44702 .88485 L .44079 .87976 L p .106 .503 .905 r
F P
0 g
s
.54562 .85944 m .52585 .901 L .53042 .89964 L p .344 0 .108 r
F P
0 g
s
.53042 .89964 m .55603 .85632 L .54562 .85944 L p .344 0 .108 r
F P
0 g
s
.40373 .58008 m .39525 .49749 L .41276 .48858 L p .504 .33 .578 r
F P
0 g
s
.39525 .49749 m .40373 .58008 L .38934 .58942 L p .447 .289 .573 r
F P
0 g
s
.4705 .97462 m .44716 .99604 L .42668 .99057 L p .523 .764 .985 r
F P
0 g
s
.44716 .99604 m .4705 .97462 L .48401 .9771 L p .53 .778 .988 r
F P
0 g
s
.57241 1.09641 m .55763 1.04552 L .53554 1.04818 L p .677 .651 .817 r
F P
0 g
s
.55763 1.04552 m .57241 1.09641 L .60048 1.09088 L p .664 .643 .819 r
F P
0 g
s
.34947 1.11975 m .33332 1.15694 L .36653 1.1684 L p .788 .676 .741 r
F P
0 g
s
.36653 1.1684 m .37962 1.13027 L .34947 1.11975 L p .788 .676 .741 r
F P
0 g
s
.36111 1.19651 m .36653 1.1684 L .33332 1.15694 L p .811 .63 .659 r
F P
0 g
s
.57859 .99485 m .55336 .97387 L .56607 .97017 L p .626 .846 .984 r
F P
0 g
s
.56607 .97017 m .59878 .98901 L .57859 .99485 L p .626 .846 .984 r
F P
0 g
s
.62315 .86943 m .57526 .88366 L .56825 .88836 L p .62 .958 .892 r
F P
0 g
s
.57526 .88366 m .62315 .86943 L .63364 .86035 L p .703 .979 .908 r
F P
0 g
s
.49134 .9 m .46712 .85715 L .45724 .85343 L p .741 .25 .069 r
F P
0 g
s
.46712 .85715 m .49134 .9 L .49597 .90127 L p .715 .239 .118 r
F P
0 g
s
.37437 1.07635 m .34947 1.11975 L .37962 1.13027 L p .767 .701 .789 r
F P
0 g
s
.37962 1.13027 m .39981 1.08535 L .37437 1.07635 L p .767 .701 .789 r
F P
0 g
s
.62135 .49519 m .61316 .57799 L .59653 .57022 L p .844 .607 .579 r
F P
0 g
s
.59653 .57022 m .6034 .48664 L .62135 .49519 L p .844 .607 .579 r
F P
0 g
s
.44223 1.22581 m .43724 1.22718 L .3996 1.22071 L p .098 .628 .87 r
F P
0 g
s
.43724 1.22718 m .44223 1.22581 L .47827 1.22933 L p .113 .65 .856 r
F P
0 g
s
.55603 .85632 m .53042 .89964 L .53466 .89794 L p .239 0 .053 r
F P
0 g
s
.53466 .89794 m .56571 .85242 L .55603 .85632 L p .239 0 .053 r
F P
0 g
s
.69329 .96331 m .65005 .96311 L .66311 .9521 L p .712 .914 .964 r
F P
0 g
s
.66311 .9521 m .71055 .94889 L .69329 .96331 L p .712 .914 .964 r
F P
0 g
s
.64857 1.12792 m .66242 1.16584 L .69505 1.1538 L p .608 .531 .742 r
F P
0 g
s
.66242 1.16584 m .66816 1.19387 L .70204 1.18146 L p .575 .44 .659 r
F P
0 g
s
.70204 1.18146 m .69505 1.1538 L .66242 1.16584 L p .575 .44 .659 r
F P
0 g
s
.5927 1.22586 m .58707 1.22457 L .6218 1.21795 L p .318 .804 .874 r
F P
0 g
s
.6218 1.21795 m .63 1.21875 L .5927 1.22586 L p .318 .804 .874 r
F P
0 g
s
.41886 .81145 m .37869 .7373 L .37865 .72684 L p 0 .097 .63 r
F P
0 g
s
.37869 .7373 m .41886 .81145 L .42032 .81851 L p 0 0 .562 r
F P
0 g
s
.64857 1.12792 m .62721 1.08333 L .60048 1.09088 L p .643 .595 .786 r
F P
0 g
s
.62721 1.08333 m .64857 1.12792 L .67818 1.11687 L p .624 .586 .791 r
F P
0 g
s
.69505 1.1538 m .67818 1.11687 L .64857 1.12792 L p .608 .531 .742 r
F P
0 g
s
.42618 1.03698 m .39981 1.08535 L .4269 1.09241 L p .735 .704 .822 r
F P
0 g
s
.4269 1.09241 m .44678 1.04243 L .42618 1.03698 L p .735 .704 .822 r
F P
0 g
s
.36874 .83187 m .31327 .8143 L .32005 .82935 L p .426 .605 .922 r
F P
0 g
s
.32005 .82935 m .37347 .84265 L .36874 .83187 L p .426 .605 .922 r
F P
0 g
s
.26147 .78918 m .22477 .7906 L .23032 .81269 L p .664 .748 .913 r
F P
0 g
s
.23032 .81269 m .26614 .80844 L .26147 .78918 L p .664 .748 .913 r
F P
0 g
s
.20823 .82496 m .23032 .81269 L .22477 .7906 L p .811 .836 .869 r
F P
0 g
s
.48701 .89838 m .45724 .85343 L .44822 .84899 L p .756 .249 0 r
F P
0 g
s
.45724 .85343 m .48701 .89838 L .49134 .9 L p .741 .25 .069 r
F P
0 g
s
.45762 .97115 m .42668 .99057 L .40749 .9836 L p .518 .75 .98 r
F P
0 g
s
.42668 .99057 m .45762 .97115 L .4705 .97462 L p .523 .764 .985 r
F P
0 g
s
.22225 .88616 m .24743 .90515 L .26131 .92461 L p 0 .292 .788 r
F P
0 g
s
.29911 .93713 m .26131 .92461 L .24743 .90515 L p .272 .542 .921 r
F P
0 g
s
.26131 .92461 m .29911 .93713 L .31404 .95251 L p .217 .542 .927 r
F P
0 g
s
.60048 1.09088 m .57899 1.04124 L .55763 1.04552 L p .664 .643 .819 r
F P
0 g
s
.57899 1.04124 m .60048 1.09088 L .62721 1.08333 L p .65 .636 .823 r
F P
0 g
s
.56571 .85242 m .53466 .89794 L .53851 .89594 L p .105 0 0 r
F P
0 g
s
.53851 .89594 m .57451 .8478 L .56571 .85242 L p .105 0 0 r
F P
0 g
s
.64219 .73476 m .60194 .80972 L .60153 .80259 L p .975 .925 .641 r
F P
0 g
s
.60153 .80259 m .64171 .72431 L .64219 .73476 L p .975 .925 .641 r
F P
0 g
s
.33332 1.15694 m .32663 1.1847 L .36111 1.19651 L p .811 .63 .659 r
F P
0 g
s
.36355 1.21164 m .36111 1.19651 L .32663 1.1847 L p .817 .473 .406 r
F P
0 g
s
.36111 1.19651 m .36355 1.21164 L .3996 1.22071 L p .784 .449 .421 r
F P
0 g
s
.59878 .98901 m .56607 .97017 L .57789 .96554 L p .646 .851 .979 r
F P
0 g
s
.57789 .96554 m .61762 .9817 L .59878 .98901 L p .646 .851 .979 r
F P
0 g
s
.39144 .69653 m .36699 .61114 L .37703 .59984 L p .354 .271 .622 r
F P
0 g
s
.36699 .61114 m .39144 .69653 L .38507 .70629 L p .261 .213 .614 r
F P
0 g
s
.20162 .84281 m .21144 .86363 L .22225 .88616 L p .646 .28 0 r
F P
0 g
s
.24743 .90515 m .22225 .88616 L .21144 .86363 L p .046 .339 .818 r
F P
0 g
s
.41996 .57198 m .41276 .48858 L .43196 .4812 L p .552 .365 .582 r
F P
0 g
s
.41276 .48858 m .41996 .57198 L .40373 .58008 L p .504 .33 .578 r
F P
0 g
s
.22477 .7906 m .20212 .80118 L .20823 .82496 L p .811 .836 .869 r
F P
0 g
s
.20162 .84281 m .20823 .82496 L .20212 .80118 L p .993 .873 .594 r
F P
0 g
s
.43568 .87423 m .3804 .85296 L .38941 .86263 L p .173 .508 .912 r
F P
0 g
s
.38941 .86263 m .44079 .87976 L .43568 .87423 L p .173 .508 .912 r
F P
0 g
s
.70256 .82575 m .64856 .84007 L .64216 .85051 L p .775 .913 .933 r
F P
0 g
s
.64856 .84007 m .70256 .82575 L .70857 .81056 L p .791 .896 .918 r
F P
0 g
s
.75604 .80381 m .70857 .81056 L .70256 .82575 L p .735 .832 .925 r
F P
0 g
s
.30968 .79878 m .26147 .78918 L .26614 .80844 L p .554 .673 .917 r
F P
0 g
s
.26614 .80844 m .31327 .8143 L .30968 .79878 L p .554 .673 .917 r
F P
0 g
s
.40718 1.21978 m .3996 1.22071 L .36355 1.21164 L p .099 .613 .889 r
F P
0 g
s
.3996 1.22071 m .40718 1.21978 L .44223 1.22581 L p .098 .628 .87 r
F P
0 g
s
.66816 1.19387 m .66557 1.20905 L .69889 1.19689 L p .453 .176 .401 r
F P
0 g
s
.69889 1.19689 m .70204 1.18146 L .66816 1.19387 L p .453 .176 .401 r
F P
0 g
s
.6034 .48664 m .59653 .57022 L .57839 .56386 L p .813 .578 .582 r
F P
0 g
s
.57839 .56386 m .58383 .47965 L .6034 .48664 L p .813 .578 .582 r
F P
0 g
s
.48306 .89645 m .44822 .84899 L .44018 .84388 L p .751 .232 0 r
F P
0 g
s
.44822 .84899 m .48306 .89645 L .48701 .89838 L p .756 .249 0 r
F P
0 g
s
.65147 .60832 m .62738 .69424 L .61853 .68521 L p .927 .735 .623 r
F P
0 g
s
.61853 .68521 m .64086 .59722 L .65147 .60832 L p .927 .735 .623 r
F P
0 g
s
.75604 .80381 m .79213 .80738 L .79655 .78517 L p .657 .742 .913 r
F P
0 g
s
.79213 .80738 m .81439 .81924 L .81929 .79534 L p .496 .584 .873 r
F P
0 g
s
.81929 .79534 m .79655 .78517 L .79213 .80738 L p .496 .584 .873 r
F P
0 g
s
.63364 .86035 m .58123 .87846 L .57526 .88366 L p .703 .979 .908 r
F P
0 g
s
.58123 .87846 m .63364 .86035 L .64216 .85051 L p .766 .98 .912 r
F P
0 g
s
.7631 .91999 m .7247 .93323 L .73548 .91656 L p .795 .958 .919 r
F P
0 g
s
.73548 .91656 m .776 .90026 L .7631 .91999 L p .795 .958 .919 r
F P
0 g
s
.57451 .8478 m .53851 .89594 L .5419 .89366 L p 0 0 0 r
F P
0 g
s
.5419 .89366 m .58229 .84254 L .57451 .8478 L p 0 0 0 r
F P
0 g
s
.63 1.21875 m .6218 1.21795 L .65492 1.20892 L p .396 .85 .894 r
F P
0 g
s
.65492 1.20892 m .66557 1.20905 L .63 1.21875 L p .396 .85 .894 r
F P
0 g
s
.40687 1.03005 m .37437 1.07635 L .39981 1.08535 L p .745 .718 .826 r
F P
0 g
s
.39981 1.08535 m .42618 1.03698 L .40687 1.03005 L p .745 .718 .826 r
F P
0 g
s
.32171 1.1071 m .3027 1.14315 L .33332 1.15694 L p .806 .698 .747 r
F P
0 g
s
.33332 1.15694 m .34947 1.11975 L .32171 1.1071 L p .806 .698 .747 r
F P
0 g
s
.32663 1.1847 m .33332 1.15694 L .3027 1.14315 L p .836 .657 .661 r
F P
0 g
s
.44556 .96675 m .40749 .9836 L .38988 .97525 L p .517 .737 .974 r
F P
0 g
s
.40749 .9836 m .44556 .96675 L .45762 .97115 L p .518 .75 .98 r
F P
0 g
s
.80148 .88078 m .776 .90026 L .78468 .87961 L p .865 .993 .821 r
F P
0 g
s
.78468 .87961 m .81114 .85803 L .80148 .88078 L p .865 .993 .821 r
F P
0 g
s
.35099 1.06555 m .32171 1.1071 L .34947 1.11975 L p .78 .719 .795 r
F P
0 g
s
.34947 1.11975 m .37437 1.07635 L .35099 1.06555 L p .78 .719 .795 r
F P
0 g
s
.70857 .81056 m .75604 .80381 L .75973 .78444 L p .741 .822 .915 r
F P
0 g
s
.79655 .78517 m .75973 .78444 L .75604 .80381 L p .657 .742 .913 r
F P
0 g
s
.36053 .95487 m .31404 .95251 L .29911 .93713 L p .417 .651 .955 r
F P
0 g
s
.31404 .95251 m .36053 .95487 L .37414 .96562 L p .397 .664 .967 r
F P
0 g
s
.81439 .81924 m .82104 .837 L .82609 .81267 L p 0 .071 .584 r
F P
0 g
s
.82609 .81267 m .81929 .79534 L .81439 .81924 L p 0 .071 .584 r
F P
0 g
s
.62721 1.08333 m .59931 1.03543 L .57899 1.04124 L p .65 .636 .823 r
F P
0 g
s
.59931 1.03543 m .62721 1.08333 L .65218 1.07389 L p .636 .63 .827 r
F P
0 g
s
.67818 1.11687 m .65218 1.07389 L .62721 1.08333 L p .624 .586 .791 r
F P
0 g
s
.4189 .80431 m .37865 .72684 L .38078 .71645 L p .111 .185 .662 r
F P
0 g
s
.37865 .72684 m .4189 .80431 L .41886 .81145 L p 0 .097 .63 r
F P
0 g
s
.43776 .56527 m .43196 .4812 L .45254 .47547 L p .593 .396 .584 r
F P
0 g
s
.43196 .4812 m .43776 .56527 L .41996 .57198 L p .552 .365 .582 r
F P
0 g
s
.47955 .89424 m .44018 .84388 L .43326 .83818 L p .707 .191 0 r
F P
0 g
s
.44018 .84388 m .47955 .89424 L .48306 .89645 L p .751 .232 0 r
F P
0 g
s
.61762 .9817 m .57789 .96554 L .58865 .96006 L p .664 .854 .972 r
F P
0 g
s
.58865 .96006 m .6348 .97302 L .61762 .9817 L p .664 .854 .972 r
F P
0 g
s
.51423 1.2105 m .51478 1.2303 L .47827 1.22933 L p .648 .76 .931 r
F P
0 g
s
.51478 1.2303 m .51423 1.2105 L .54614 1.2091 L p .648 .761 .931 r
F P
0 g
s
.54614 1.2091 m .55122 1.22871 L .51478 1.2303 L p .648 .761 .931 r
F P
0 g
s
.67818 1.11687 m .69505 1.1538 L .72496 1.13947 L p .582 .518 .748 r
F P
0 g
s
.69505 1.1538 m .70204 1.18146 L .73311 1.16669 L p .538 .417 .662 r
F P
0 g
s
.73311 1.16669 m .72496 1.13947 L .69505 1.1538 L p .538 .417 .662 r
F P
0 g
s
.58383 .47965 m .57839 .56386 L .55907 .55904 L p .783 .551 .584 r
F P
0 g
s
.55907 .55904 m .56297 .47435 L .58383 .47965 L p .783 .551 .584 r
F P
0 g
s
.65218 1.07389 m .67818 1.11687 L .7053 1.10373 L p .605 .578 .797 r
F P
0 g
s
.72496 1.13947 m .7053 1.10373 L .67818 1.11687 L p .582 .518 .748 r
F P
0 g
s
.58229 .84254 m .5419 .89366 L .54478 .89113 L p 0 0 0 r
F P
0 g
s
.54478 .89113 m .58891 .83672 L .58229 .84254 L p 0 0 0 r
F P
0 g
s
.64171 .72431 m .60153 .80259 L .59962 .79553 L p .978 .884 .666 r
F P
0 g
s
.59962 .79553 m .63905 .71395 L .64171 .72431 L p .978 .884 .666 r
F P
0 g
s
.48225 1.20964 m .47827 1.22933 L .44223 1.22581 L p .647 .76 .931 r
F P
0 g
s
.47827 1.22933 m .48225 1.20964 L .51423 1.2105 L p .648 .76 .931 r
F P
0 g
s
.20212 .80118 m .19535 .81862 L .20162 .84281 L p .993 .873 .594 r
F P
0 g
s
.21144 .86363 m .20162 .84281 L .19535 .81862 L p 0 0 .455 r
F P
0 g
s
.71055 .94889 m .66311 .9521 L .67375 .94018 L p .738 .907 .953 r
F P
0 g
s
.67375 .94018 m .7247 .93323 L .71055 .94889 L p .738 .907 .953 r
F P
0 g
s
.55122 1.22871 m .54614 1.2091 L .57753 1.20546 L p .649 .761 .931 r
F P
0 g
s
.57753 1.20546 m .58707 1.22457 L .55122 1.22871 L p .649 .761 .931 r
F P
0 g
s
.43178 .86835 m .37347 .84265 L .3804 .85296 L p .237 .512 .909 r
F P
0 g
s
.3804 .85296 m .43568 .87423 L .43178 .86835 L p .237 .512 .909 r
F P
0 g
s
.49791 .99588 m .49057 1.04858 L .51308 1.04921 L p .692 .697 .85 r
F P
0 g
s
.51308 1.04921 m .51206 .99628 L .49791 .99588 L p .692 .697 .85 r
F P
0 g
s
.51206 .99628 m .51308 1.04921 L .53554 1.04818 L p .683 .69 .85 r
F P
0 g
s
.39982 .68734 m .37703 .59984 L .38934 .58942 L p .426 .316 .626 r
F P
0 g
s
.37703 .59984 m .39982 .68734 L .39144 .69653 L p .354 .271 .622 r
F P
0 g
s
.48395 .99443 m .46836 1.04631 L .49057 1.04858 L p .7 .705 .851 r
F P
0 g
s
.49057 1.04858 m .49791 .99588 L .48395 .99443 L p .7 .705 .851 r
F P
0 g
s
.53554 1.04818 m .52618 .99562 L .51206 .99628 L p .683 .69 .85 r
F P
0 g
s
.52618 .99562 m .53554 1.04818 L .55763 1.04552 L p .674 .684 .851 r
F P
0 g
s
.32663 1.1847 m .32964 1.20006 L .36355 1.21164 L p .817 .473 .406 r
F P
0 g
s
.37362 1.21133 m .36355 1.21164 L .32964 1.20006 L p .114 .602 .909 r
F P
0 g
s
.36355 1.21164 m .37362 1.21133 L .40718 1.21978 L p .099 .613 .889 r
F P
0 g
s
.3027 1.14315 m .29483 1.17048 L .32663 1.1847 L p .836 .657 .661 r
F P
0 g
s
.32964 1.20006 m .32663 1.1847 L .29483 1.17048 L p .851 .497 .383 r
F P
0 g
s
.3663 .82078 m .30968 .79878 L .31327 .8143 L p .453 .599 .906 r
F P
0 g
s
.31327 .8143 m .36874 .83187 L .3663 .82078 L p .453 .599 .906 r
F P
0 g
s
.45682 .56006 m .45254 .47547 L .47414 .47152 L p .63 .424 .585 r
F P
0 g
s
.45254 .47547 m .45682 .56006 L .43776 .56527 L p .593 .396 .584 r
F P
0 g
s
.64216 .85051 m .58605 .87283 L .58123 .87846 L p .766 .98 .912 r
F P
0 g
s
.58605 .87283 m .64216 .85051 L .64856 .84007 L p .808 .967 .907 r
F P
0 g
s
.47654 .89177 m .43326 .83818 L .42759 .83199 L p .606 .12 0 r
F P
0 g
s
.43326 .83818 m .47654 .89177 L .47955 .89424 L p .707 .191 0 r
F P
0 g
s
.64086 .59722 m .61853 .68521 L .60785 .67695 L p .895 .697 .626 r
F P
0 g
s
.60785 .67695 m .62802 .58705 L .64086 .59722 L p .895 .697 .626 r
F P
0 g
s
.45069 1.20655 m .44223 1.22581 L .40718 1.21978 L p .647 .759 .931 r
F P
0 g
s
.44223 1.22581 m .45069 1.20655 L .48225 1.20964 L p .647 .76 .931 r
F P
0 g
s
.47041 .99196 m .44678 1.04243 L .46836 1.04631 L p .708 .713 .853 r
F P
0 g
s
.46836 1.04631 m .48395 .99443 L .47041 .99196 L p .708 .713 .853 r
F P
0 g
s
.56297 .47435 m .55907 .55904 L .53889 .55585 L p .754 .525 .585 r
F P
0 g
s
.53889 .55585 m .54118 .47083 L .56297 .47435 L p .754 .525 .585 r
F P
0 g
s
.38916 1.02174 m .35099 1.06555 L .37437 1.07635 L p .755 .732 .832 r
F P
0 g
s
.37437 1.07635 m .40687 1.03005 L .38916 1.02174 L p .755 .732 .832 r
F P
0 g
s
.43453 .96147 m .38988 .97525 L .37414 .96562 L p .518 .725 .967 r
F P
0 g
s
.38988 .97525 m .43453 .96147 L .44556 .96675 L p .517 .737 .974 r
F P
0 g
s
.55763 1.04552 m .54005 .99393 L .52618 .99562 L p .674 .684 .851 r
F P
0 g
s
.54005 .99393 m .55763 1.04552 L .57899 1.04124 L p .664 .678 .853 r
F P
0 g
s
.58891 .83672 m .54478 .89113 L .5471 .88841 L p 0 0 0 r
F P
0 g
s
.5471 .88841 m .59427 .83042 L .58891 .83672 L p 0 0 0 r
F P
0 g
s
.58707 1.22457 m .57753 1.20546 L .60793 1.19963 L p .649 .761 .931 r
F P
0 g
s
.60793 1.19963 m .6218 1.21795 L .58707 1.22457 L p .649 .761 .931 r
F P
0 g
s
.66557 1.20905 m .65492 1.20892 L .68591 1.1976 L p .477 .892 .914 r
F P
0 g
s
.68591 1.1976 m .69889 1.19689 L .66557 1.20905 L p .477 .892 .914 r
F P
0 g
s
.82104 .837 m .81114 .85803 L .81597 .83459 L p .876 .901 .487 r
F P
0 g
s
.81597 .83459 m .82609 .81267 L .82104 .837 L p .876 .901 .487 r
F P
0 g
s
.70204 1.18146 m .69889 1.19689 L .72944 1.18243 L p .38 .112 .376 r
F P
0 g
s
.72944 1.18243 m .73311 1.16669 L .70204 1.18146 L p .38 .112 .376 r
F P
0 g
s
.70857 .81056 m .65274 .8292 L .64856 .84007 L p .791 .896 .918 r
F P
0 g
s
.65274 .8292 m .70857 .81056 L .71137 .79498 L p .8 .876 .903 r
F P
0 g
s
.75973 .78444 m .71137 .79498 L .70857 .81056 L p .741 .822 .915 r
F P
0 g
s
.47682 .55647 m .47414 .47152 L .49637 .46941 L p .663 .45 .586 r
F P
0 g
s
.47414 .47152 m .47682 .55647 L .45682 .56006 L p .63 .424 .585 r
F P
0 g
s
.6348 .97302 m .58865 .96006 L .59816 .95381 L p .681 .854 .965 r
F P
0 g
s
.59816 .95381 m .65005 .96311 L .6348 .97302 L p .681 .854 .965 r
F P
0 g
s
.65218 1.07389 m .61826 1.02816 L .59931 1.03543 L p .636 .63 .827 r
F P
0 g
s
.61826 1.02816 m .65218 1.07389 L .67501 1.06267 L p .621 .625 .833 r
F P
0 g
s
.7053 1.10373 m .67501 1.06267 L .65218 1.07389 L p .605 .578 .797 r
F P
0 g
s
.42045 .79723 m .38078 .71645 L .38507 .70629 L p .236 .251 .673 r
F P
0 g
s
.38078 .71645 m .42045 .79723 L .4189 .80431 L p .111 .185 .662 r
F P
0 g
s
.54118 .47083 m .53889 .55585 L .51822 .55434 L p .724 .5 .586 r
F P
0 g
s
.51822 .55434 m .51885 .46918 L .54118 .47083 L p .724 .5 .586 r
F P
0 g
s
.4575 .9885 m .42618 1.03698 L .44678 1.04243 L p .715 .722 .855 r
F P
0 g
s
.44678 1.04243 m .47041 .99196 L .4575 .9885 L p .715 .722 .855 r
F P
0 g
s
.50563 .91499 m .49085 .9012 L .50116 .90229 L p .382 0 0 r
F P
0 g
s
.50116 .90229 m .50812 .91526 L .50563 .91499 L p .382 0 0 r
F P
0 g
s
.49741 .55455 m .49637 .46941 L .51885 .46918 L p .694 .475 .586 r
F P
0 g
s
.49637 .46941 m .49741 .55455 L .47682 .55647 L p .663 .45 .586 r
F P
0 g
s
.52204 .9021 m .51316 .91521 L .51064 .91533 L p .279 0 0 r
F P
0 g
s
.21144 .86363 m .2377 .88469 L .24743 .90515 L p .046 .339 .818 r
F P
0 g
s
.28749 .92069 m .24743 .90515 L .2377 .88469 L p .324 .542 .91 r
F P
0 g
s
.24743 .90515 m .28749 .92069 L .29911 .93713 L p .272 .542 .921 r
F P
0 g
s
.51885 .46918 m .51822 .55434 L .49741 .55455 L p .694 .475 .586 r
F P
0 g
s
.57899 1.04124 m .55346 .99121 L .54005 .99393 L p .664 .678 .853 r
F P
0 g
s
.55346 .99121 m .57899 1.04124 L .59931 1.03543 L p .655 .673 .856 r
F P
0 g
s
.50322 .91454 m .48085 .89933 L .49085 .9012 L p .409 0 0 r
F P
0 g
s
.49085 .9012 m .50563 .91499 L .50322 .91454 L p .409 0 0 r
F P
0 g
s
.33003 1.05309 m .29677 1.0925 L .32171 1.1071 L p .792 .739 .803 r
F P
0 g
s
.32171 1.1071 m .35099 1.06555 L .33003 1.05309 L p .792 .739 .803 r
F P
0 g
s
.3027 1.14315 m .32171 1.1071 L .29677 1.0925 L p .823 .723 .754 r
F P
0 g
s
.63905 .71395 m .59962 .79553 L .59623 .78868 L p .961 .836 .674 r
F P
0 g
s
.59623 .78868 m .63425 .70387 L .63905 .71395 L p .961 .836 .674 r
F P
0 g
s
.42759 .83199 m .47408 .88909 L .47654 .89177 L p .606 .12 0 r
F P
0 g
s
.47408 .88909 m .42759 .83199 L .42325 .8254 L p 0 0 .533 r
F P
0 g
s
.26086 .76961 m .22388 .76815 L .22477 .7906 L p .664 .749 .913 r
F P
0 g
s
.22477 .7906 m .26147 .78918 L .26086 .76961 L p .664 .749 .913 r
F P
0 g
s
.20212 .80118 m .22477 .7906 L .22388 .76815 L p .81 .857 .884 r
F P
0 g
s
.53229 .90082 m .51563 .9149 L .51316 .91521 L p .202 0 0 r
F P
0 g
s
.42001 1.20124 m .40718 1.21978 L .37362 1.21133 L p .646 .759 .931 r
F P
0 g
s
.40718 1.21978 m .42001 1.20124 L .45069 1.20655 L p .647 .759 .931 r
F P
0 g
s
.29677 1.0925 m .27516 1.12721 L .3027 1.14315 L p .823 .723 .754 r
F P
0 g
s
.29483 1.17048 m .3027 1.14315 L .27516 1.12721 L p .861 .687 .664 r
F P
0 g
s
.30937 .78306 m .26086 .76961 L .26147 .78918 L p .564 .667 .907 r
F P
0 g
s
.26147 .78918 m .30968 .79878 L .30937 .78306 L p .564 .667 .907 r
F P
0 g
s
.41007 .67887 m .38934 .58942 L .40373 .58008 L p .484 .353 .627 r
F P
0 g
s
.38934 .58942 m .41007 .67887 L .39982 .68734 L p .426 .316 .626 r
F P
0 g
s
.42915 .8622 m .36874 .83187 L .37347 .84265 L p .297 .516 .898 r
F P
0 g
s
.37347 .84265 m .43178 .86835 L .42915 .8622 L p .297 .516 .898 r
F P
0 g
s
.59427 .83042 m .5471 .88841 L .54881 .88553 L p .724 .917 .563 r
F P
0 g
s
.54881 .88553 m .59827 .82375 L .59427 .83042 L p .724 .917 .563 r
F P
0 g
s
.48085 .89933 m .50322 .91454 L .50093 .91392 L p .417 0 0 r
F P
0 g
s
.54219 .89877 m .51801 .91441 L .51563 .9149 L p .105 0 0 r
F P
0 g
s
.6218 1.21795 m .60793 1.19963 L .63689 1.19169 L p .65 .762 .931 r
F P
0 g
s
.63689 1.19169 m .65492 1.20892 L .6218 1.21795 L p .65 .762 .931 r
F P
0 g
s
.34927 .94315 m .29911 .93713 L .28749 .92069 L p .437 .641 .943 r
F P
0 g
s
.29911 .93713 m .34927 .94315 L .36053 .95487 L p .417 .651 .955 r
F P
0 g
s
.67501 1.06267 m .7053 1.10373 L .72948 1.08868 L p .584 .571 .805 r
F P
0 g
s
.7053 1.10373 m .72496 1.13947 L .75168 1.12304 L p .553 .505 .756 r
F P
0 g
s
.75168 1.12304 m .72948 1.08868 L .7053 1.10373 L p .553 .505 .756 r
F P
0 g
s
.62802 .58705 m .60785 .67695 L .59551 .6696 L p .865 .662 .627 r
F P
0 g
s
.59551 .6696 m .61316 .57799 L .62802 .58705 L p .865 .662 .627 r
F P
0 g
s
.19535 .81862 m .20542 .84033 L .21144 .86363 L p 0 0 .455 r
F P
0 g
s
.2377 .88469 m .21144 .86363 L .20542 .84033 L p .16 .375 .825 r
F P
0 g
s
.776 .90026 m .73548 .91656 L .74266 .89914 L p .819 .937 .906 r
F P
0 g
s
.74266 .89914 m .78468 .87961 L .776 .90026 L p .819 .937 .906 r
F P
0 g
s
.64856 .84007 m .58965 .86687 L .58605 .87283 L p .808 .967 .907 r
F P
0 g
s
.58965 .86687 m .64856 .84007 L .65274 .8292 L p .834 .944 .895 r
F P
0 g
s
.44542 .9841 m .40687 1.03005 L .42618 1.03698 L p .722 .731 .859 r
F P
0 g
s
.42618 1.03698 m .4575 .9885 L .44542 .9841 L p .722 .731 .859 r
F P
0 g
s
.47132 .89672 m .50093 .91392 L .49879 .91312 L p .401 0 0 r
F P
0 g
s
.4247 .95539 m .37414 .96562 L .36053 .95487 L p .522 .713 .959 r
F P
0 g
s
.37414 .96562 m .4247 .95539 L .43453 .96147 L p .518 .725 .967 r
F P
0 g
s
.72496 1.13947 m .73311 1.16669 L .76088 1.14976 L p .496 .391 .665 r
F P
0 g
s
.76088 1.14976 m .75168 1.12304 L .72496 1.13947 L p .496 .391 .665 r
F P
0 g
s
.22388 .76815 m .20102 .777 L .20212 .80118 L p .81 .857 .884 r
F P
0 g
s
.19535 .81862 m .20212 .80118 L .20102 .777 L p .971 .9 .542 r
F P
0 g
s
.55158 .89598 m .52027 .91374 L .51801 .91441 L p 0 0 0 r
F P
0 g
s
.29483 1.17048 m .29837 1.18614 L .32964 1.20006 L p .851 .497 .383 r
F P
0 g
s
.34207 1.20055 m .32964 1.20006 L .29837 1.18614 L p .141 .596 .927 r
F P
0 g
s
.32964 1.20006 m .34207 1.20055 L .37362 1.21133 L p .114 .602 .909 r
F P
0 g
s
.75973 .78444 m .79655 .78517 L .7963 .76268 L p .656 .743 .913 r
F P
0 g
s
.79655 .78517 m .81929 .79534 L .81914 .77111 L p .472 .587 .888 r
F P
0 g
s
.81914 .77111 m .7963 .76268 L .79655 .78517 L p .472 .587 .888 r
F P
0 g
s
.71137 .79498 m .75973 .78444 L .75934 .76485 L p .745 .812 .905 r
F P
0 g
s
.7963 .76268 m .75934 .76485 L .75973 .78444 L p .656 .743 .913 r
F P
0 g
s
.59931 1.03543 m .56619 .98751 L .55346 .99121 L p .655 .673 .856 r
F P
0 g
s
.56619 .98751 m .59931 1.03543 L .61826 1.02816 L p .644 .67 .859 r
F P
0 g
s
.37332 1.01217 m .33003 1.05309 L .35099 1.06555 L p .763 .747 .838 r
F P
0 g
s
.35099 1.06555 m .38916 1.02174 L .37332 1.01217 L p .763 .747 .838 r
F P
0 g
s
.47221 .88624 m .42325 .8254 L .42032 .81851 L p 0 .08 .64 r
F P
0 g
s
.42325 .8254 m .47221 .88624 L .47408 .88909 L p 0 0 .533 r
F P
0 g
s
.7247 .93323 m .67375 .94018 L .6818 .9275 L p .757 .896 .94 r
F P
0 g
s
.6818 .9275 m .73548 .91656 L .7247 .93323 L p .757 .896 .94 r
F P
0 g
s
.65005 .96311 m .59816 .95381 L .60627 .94688 L p .697 .852 .957 r
F P
0 g
s
.60627 .94688 m .66311 .9521 L .65005 .96311 L p .697 .852 .957 r
F P
0 g
s
.42348 .79032 m .38507 .70629 L .39144 .69653 L p .33 .302 .676 r
F P
0 g
s
.38507 .70629 m .42348 .79032 L .42045 .79723 L p .236 .251 .673 r
F P
0 g
s
.27516 1.12721 m .26621 1.15406 L .29483 1.17048 L p .861 .687 .664 r
F P
0 g
s
.29837 1.18614 m .29483 1.17048 L .26621 1.15406 L p .884 .52 .35 r
F P
0 g
s
.59827 .82375 m .54881 .88553 L .5499 .88254 L p .865 .972 .659 r
F P
0 g
s
.5499 .88254 m .60084 .81681 L .59827 .82375 L p .865 .972 .659 r
F P
0 g
s
.36623 .80956 m .30937 .78306 L .30968 .79878 L p .479 .595 .891 r
F P
0 g
s
.30968 .79878 m .3663 .82078 L .36623 .80956 L p .479 .595 .891 r
F P
0 g
s
.69889 1.19689 m .68591 1.1976 L .7143 1.18413 L p .556 .926 .931 r
F P
0 g
s
.7143 1.18413 m .72944 1.18243 L .69889 1.19689 L p .556 .926 .931 r
F P
0 g
s
.67501 1.06267 m .63554 1.01953 L .61826 1.02816 L p .621 .625 .833 r
F P
0 g
s
.63554 1.01953 m .67501 1.06267 L .69533 1.04983 L p .605 .621 .84 r
F P
0 g
s
.72948 1.08868 m .69533 1.04983 L .67501 1.06267 L p .584 .571 .805 r
F P
0 g
s
.81114 .85803 m .78468 .87961 L .78895 .85836 L p .897 .964 .825 r
F P
0 g
s
.78895 .85836 m .81597 .83459 L .81114 .85803 L p .897 .964 .825 r
F P
0 g
s
.63425 .70387 m .59623 .78868 L .59141 .78213 L p .936 .791 .676 r
F P
0 g
s
.59141 .78213 m .62738 .69424 L .63425 .70387 L p .936 .791 .676 r
F P
0 g
s
.39066 1.1938 m .37362 1.21133 L .34207 1.20055 L p .646 .758 .931 r
F P
0 g
s
.37362 1.21133 m .39066 1.1938 L .42001 1.20124 L p .646 .759 .931 r
F P
0 g
s
.42202 .67129 m .40373 .58008 L .41996 .57198 L p .532 .385 .627 r
F P
0 g
s
.40373 .58008 m .42202 .67129 L .41007 .67887 L p .484 .353 .627 r
F P
0 g
s
.81929 .79534 m .82609 .81267 L .82598 .78801 L p 0 0 .523 r
F P
0 g
s
.82598 .78801 m .81914 .77111 L .81929 .79534 L p 0 0 .523 r
F P
0 g
s
.43436 .97883 m .38916 1.02174 L .40687 1.03005 L p .728 .742 .863 r
F P
0 g
s
.40687 1.03005 m .44542 .9841 L .43436 .97883 L p .728 .742 .863 r
F P
0 g
s
.51348 1.17184 m .51423 1.2105 L .48225 1.20964 L p .692 .697 .85 r
F P
0 g
s
.51423 1.2105 m .51348 1.17184 L .53931 1.1707 L p .683 .689 .85 r
F P
0 g
s
.53931 1.1707 m .54614 1.2091 L .51423 1.2105 L p .683 .689 .85 r
F P
0 g
s
.45427 .88942 m .49684 .91217 L .49511 .91107 L p 0 .26 .68 r
F P
0 g
s
.61316 .57799 m .59551 .6696 L .58171 .66329 L p .836 .632 .627 r
F P
0 g
s
.58171 .66329 m .59653 .57022 L .61316 .57799 L p .836 .632 .627 r
F P
0 g
s
.42785 .85589 m .3663 .82078 L .36874 .83187 L p .35 .519 .883 r
F P
0 g
s
.36874 .83187 m .42915 .8622 L .42785 .85589 L p .35 .519 .883 r
F P
0 g
s
.71137 .79498 m .65461 .81806 L .65274 .8292 L p .8 .876 .903 r
F P
0 g
s
.65461 .81806 m .71137 .79498 L .71088 .77924 L p .804 .855 .888 r
F P
0 g
s
.75934 .76485 m .71088 .77924 L .71137 .79498 L p .745 .812 .905 r
F P
0 g
s
.73311 1.16669 m .72944 1.18243 L .75673 1.16584 L p .286 .031 .34 r
F P
0 g
s
.75673 1.16584 m .76088 1.14976 L .73311 1.16669 L p .286 .031 .34 r
F P
0 g
s
.48761 1.17114 m .48225 1.20964 L .45069 1.20655 L p .701 .705 .851 r
F P
0 g
s
.48225 1.20964 m .48761 1.17114 L .51348 1.17184 L p .692 .697 .85 r
F P
0 g
s
.65492 1.20892 m .63689 1.19169 L .66396 1.18174 L p .651 .762 .931 r
F P
0 g
s
.66396 1.18174 m .68591 1.1976 L .65492 1.20892 L p .651 .762 .931 r
F P
0 g
s
.54614 1.2091 m .53931 1.1707 L .5647 1.16772 L p .673 .683 .851 r
F P
0 g
s
.5647 1.16772 m .57753 1.20546 L .54614 1.2091 L p .673 .683 .851 r
F P
0 g
s
.61826 1.02816 m .57804 .9829 L .56619 .98751 L p .644 .67 .859 r
F P
0 g
s
.57804 .9829 m .61826 1.02816 L .63554 1.01953 L p .634 .667 .864 r
F P
0 g
s
.47097 .88328 m .42032 .81851 L .41886 .81145 L p 0 .171 .701 r
F P
0 g
s
.42032 .81851 m .47097 .88328 L .47221 .88624 L p 0 .08 .64 r
F P
0 g
s
.51092 .94378 m .51205 .97895 L .49794 .97855 L p .62 .78 .958 r
F P
0 g
s
.51205 .97895 m .51092 .94378 L .51577 .94355 L p .627 .785 .958 r
F P
0 g
s
.51577 .94355 m .52614 .97829 L .51205 .97895 L p .627 .785 .958 r
F P
0 g
s
.50607 .94364 m .49794 .97855 L .48401 .9771 L p .615 .774 .957 r
F P
0 g
s
.50129 .94314 m .50607 .94364 L p .50588 .94392 L .615 .774 .957 r
F P
0 g
s
.48401 .9771 m .50129 .94314 L p .50588 .94392 L .615 .774 .957 r
F P
0 g
s
.49665 .94228 m .50129 .94314 L p .50103 .9434 L .61 .768 .956 r
F P
0 g
s
.4705 .97462 m .49665 .94228 L p .50103 .9434 L .61 .768 .956 r
F P
0 g
s
.49224 .94108 m .49665 .94228 L p .49632 .94252 L .606 .762 .954 r
F P
0 g
s
.45762 .97115 m .49224 .94108 L p .49632 .94252 L .606 .762 .954 r
F P
0 g
s
.48811 .93955 m .49224 .94108 L p .49184 .9413 L .603 .756 .951 r
F P
0 g
s
.44556 .96675 m .48811 .93955 L p .49184 .9413 L .603 .756 .951 r
F P
0 g
s
.48435 .93773 m .48811 .93955 L p .48766 .93974 L .601 .75 .948 r
F P
0 g
s
.43453 .96147 m .48435 .93773 L p .48766 .93974 L .601 .75 .948 r
F P
0 g
s
.48101 .93564 m .48435 .93773 L p .48385 .93788 L .6 .744 .945 r
F P
0 g
s
.4247 .95539 m .48101 .93564 L p .48385 .93788 L .6 .744 .945 r
F P
0 g
s
.47814 .93331 m .48101 .93564 L p .48046 .93575 L .6 .738 .941 r
F P
0 g
s
.41623 .94862 m .47814 .93331 L p .48046 .93575 L .6 .738 .941 r
F P
0 g
s
.4758 .93079 m .47814 .93331 L p .47756 .93338 L .601 .732 .937 r
F P
0 g
s
.40927 .94126 m .4758 .93079 L p .47756 .93338 L .601 .732 .937 r
F P
0 g
s
.47402 .9281 m .4758 .93079 L p .4752 .93081 L .603 .727 .932 r
F P
0 g
s
.40393 .93341 m .47402 .9281 L p .4752 .93081 L .603 .727 .932 r
F P
0 g
s
.47284 .92531 m .47402 .9281 L p .47341 .92808 L .605 .722 .928 r
F P
0 g
s
.40032 .92521 m .47284 .92531 L p .47341 .92808 L .605 .722 .928 r
F P
0 g
s
.39849 .91679 m .47227 .92244 L .47284 .92531 L p .609 .718 .923 r
F P
0 g
s
.47284 .92531 m .47227 .92244 L p .47229 .9226 L .891 .691 .176 r
F P
0 g
s
.47284 .92531 m .40032 .92521 L .39849 .91679 L p .609 .718 .923 r
F P
0 g
s
.47283 .92728 m .47284 .92531 L p .47229 .9226 L .891 .691 .176 r
F P
0 g
s
.47402 .9281 m .47284 .92531 L p .47288 .92546 L .977 .729 .316 r
F P
0 g
s
.47402 .9281 m .40393 .93341 L .40032 .92521 L p .605 .722 .928 r
F P
0 g
s
.47402 .93008 m .47402 .9281 L p .47288 .92546 L .977 .729 .316 r
F P
0 g
s
.4758 .93079 m .47402 .9281 L p .47408 .92825 L .987 .718 .404 r
F P
0 g
s
.4758 .93079 m .40927 .94126 L .40393 .93341 L p .603 .727 .932 r
F P
0 g
s
.47579 .93276 m .4758 .93079 L p .47408 .92825 L .987 .718 .404 r
F P
0 g
s
.47814 .93331 m .4758 .93079 L p .47588 .93093 L .965 .687 .456 r
F P
0 g
s
.47814 .93331 m .41623 .94862 L .40927 .94126 L p .601 .732 .937 r
F P
0 g
s
.47813 .93528 m .47814 .93331 L p .47588 .93093 L .965 .687 .456 r
F P
0 g
s
.48101 .93564 m .47814 .93331 L p .47823 .93345 L .932 .653 .488 r
F P
0 g
s
.48101 .93564 m .4247 .95539 L .41623 .94862 L p .6 .738 .941 r
F P
0 g
s
.481 .93761 m .48101 .93564 L p .47823 .93345 L .932 .653 .488 r
F P
0 g
s
.48435 .93773 m .48101 .93564 L p .48112 .93577 L .897 .619 .508 r
F P
0 g
s
.48435 .93773 m .43453 .96147 L .4247 .95539 L p .6 .744 .945 r
F P
0 g
s
.48434 .9397 m .48435 .93773 L p .48112 .93577 L .897 .619 .508 r
F P
0 g
s
.48811 .93955 m .48435 .93773 L p .48447 .93785 L .862 .588 .521 r
F P
0 g
s
.48811 .93955 m .44556 .96675 L .43453 .96147 L p .601 .75 .948 r
F P
0 g
s
.48811 .94152 m .48811 .93955 L p .48447 .93785 L .862 .588 .521 r
F P
0 g
s
.49224 .94108 m .48811 .93955 L p .48824 .93967 L .829 .559 .53 r
F P
0 g
s
.49224 .94108 m .45762 .97115 L .44556 .96675 L p .603 .756 .951 r
F P
0 g
s
.49223 .94305 m .49224 .94108 L p .48824 .93967 L .829 .559 .53 r
F P
0 g
s
.49665 .94228 m .49224 .94108 L p .49238 .94118 L .797 .531 .536 r
F P
0 g
s
.49665 .94228 m .4705 .97462 L .45762 .97115 L p .606 .762 .954 r
F P
0 g
s
.49665 .94425 m .49665 .94228 L p .49238 .94118 L .797 .531 .536 r
F P
0 g
s
.50129 .94314 m .49665 .94228 L p .4968 .94237 L .766 .505 .54 r
F P
0 g
s
.50129 .94314 m .48401 .9771 L .4705 .97462 L p .61 .768 .956 r
F P
0 g
s
.50129 .9451 m .50129 .94314 L p .4968 .94237 L .766 .505 .54 r
F P
0 g
s
.50607 .94364 m .50129 .94314 L p .50144 .94322 L .735 .479 .542 r
F P
0 g
s
.49794 .97855 m .50607 .94364 L p .51081 .94407 L .62 .78 .958 r
F P
0 g
s
.50607 .94561 m .50607 .94364 L p .50144 .94322 L .735 .479 .542 r
F P
0 g
s
.50607 .94364 m .51092 .94378 L p .51081 .94407 L .62 .78 .958 r
F P
0 g
s
.20102 .777 m .19419 .794 L .19535 .81862 L p .971 .9 .542 r
F P
0 g
s
.20542 .84033 m .19535 .81862 L .19419 .794 L p 0 0 .562 r
F P
0 g
s
.52614 .97829 m .51577 .94355 L .52052 .94296 L p .634 .789 .957 r
F P
0 g
s
.52052 .94296 m .53999 .97659 L .52614 .97829 L p .634 .789 .957 r
F P
0 g
s
.65274 .8292 m .59196 .86068 L .58965 .86687 L p .834 .944 .895 r
F P
0 g
s
.59196 .86068 m .65274 .8292 L .65461 .81806 L p .847 .916 .88 r
F P
0 g
s
.60084 .81681 m .5499 .88254 L .55035 .87949 L p .935 .968 .709 r
F P
0 g
s
.55035 .87949 m .60194 .80972 L .60084 .81681 L p .935 .968 .709 r
F P
0 g
s
.31184 1.03915 m .27508 1.07613 L .29677 1.0925 L p .804 .76 .812 r
F P
0 g
s
.29677 1.0925 m .33003 1.05309 L .31184 1.03915 L p .804 .76 .812 r
F P
0 g
s
.27516 1.12721 m .29677 1.0925 L .27508 1.07613 L p .841 .75 .763 r
F P
0 g
s
.46207 1.16861 m .45069 1.20655 L .42001 1.20124 L p .709 .714 .852 r
F P
0 g
s
.45069 1.20655 m .46207 1.16861 L .48761 1.17114 L p .701 .705 .851 r
F P
0 g
s
.41623 .94862 m .36053 .95487 L .34927 .94315 L p .528 .703 .95 r
F P
0 g
s
.36053 .95487 m .41623 .94862 L .4247 .95539 L p .522 .713 .959 r
F P
0 g
s
.49362 .90986 m .44079 .87976 L .44702 .88485 L p 0 .302 .758 r
F P
0 g
s
.44702 .88485 m .49511 .91107 L .49362 .90986 L p 0 .302 .758 r
F P
0 g
s
.53999 .97659 m .52052 .94296 L .52511 .94202 L p .641 .793 .955 r
F P
0 g
s
.52511 .94202 m .55336 .97387 L .53999 .97659 L p .641 .793 .955 r
F P
0 g
s
.42796 .78368 m .39144 .69653 L .39982 .68734 L p .404 .342 .674 r
F P
0 g
s
.39144 .69653 m .42796 .78368 L .42348 .79032 L p .33 .302 .676 r
F P
0 g
s
.57753 1.20546 m .5647 1.16772 L .58928 1.16296 L p .663 .677 .853 r
F P
0 g
s
.58928 1.16296 m .60793 1.19963 L .57753 1.20546 L p .663 .677 .853 r
F P
0 g
s
.57526 .88366 m .52595 .91079 L .52427 .91191 L p .477 .874 .701 r
F P
0 g
s
.52595 .91079 m .57526 .88366 L .58123 .87846 L p .625 .952 .774 r
F P
0 g
s
.43549 .66472 m .41996 .57198 L .43776 .56527 L p .573 .413 .627 r
F P
0 g
s
.41996 .57198 m .43549 .66472 L .42202 .67129 L p .532 .385 .627 r
F P
0 g
s
.27508 1.07613 m .25116 1.10934 L .27516 1.12721 L p .841 .75 .763 r
F P
0 g
s
.26621 1.15406 m .27516 1.12721 L .25116 1.10934 L p .888 .72 .667 r
F P
0 g
s
.66311 .9521 m .60627 .94688 L .61285 .93939 L p .71 .848 .948 r
F P
0 g
s
.61285 .93939 m .67375 .94018 L .66311 .9521 L p .71 .848 .948 r
F P
0 g
s
.62738 .69424 m .59141 .78213 L .58524 .77601 L p .908 .75 .674 r
F P
0 g
s
.58524 .77601 m .61853 .68521 L .62738 .69424 L p .908 .75 .674 r
F P
0 g
s
.55336 .97387 m .52511 .94202 L .52946 .94074 L p .649 .796 .953 r
F P
0 g
s
.52946 .94074 m .56607 .97017 L .55336 .97387 L p .649 .796 .953 r
F P
0 g
s
.35962 1.00148 m .31184 1.03915 L .33003 1.05309 L p .771 .763 .846 r
F P
0 g
s
.33003 1.05309 m .37332 1.01217 L .35962 1.00148 L p .771 .763 .846 r
F P
0 g
s
.59653 .57022 m .58171 .66329 L .56668 .65814 L p .808 .604 .627 r
F P
0 g
s
.56668 .65814 m .57839 .56386 L .59653 .57022 L p .808 .604 .627 r
F P
0 g
s
.69533 1.04983 m .72948 1.08868 L .75033 1.07192 L p .561 .564 .814 r
F P
0 g
s
.72948 1.08868 m .75168 1.12304 L .77475 1.10474 L p .522 .492 .765 r
F P
0 g
s
.77475 1.10474 m .75033 1.07192 L .72948 1.08868 L p .522 .492 .765 r
F P
0 g
s
.2377 .88469 m .27942 .90343 L .28749 .92069 L p .324 .542 .91 r
F P
0 g
s
.34057 .93064 m .28749 .92069 L .27942 .90343 L p .459 .632 .929 r
F P
0 g
s
.28749 .92069 m .34057 .93064 L .34927 .94315 L p .437 .641 .943 r
F P
0 g
s
.20542 .84033 m .23234 .86356 L .2377 .88469 L p .16 .375 .825 r
F P
0 g
s
.27942 .90343 m .2377 .88469 L .23234 .86356 L p .371 .543 .895 r
F P
0 g
s
.4245 .97277 m .37332 1.01217 L .38916 1.02174 L p .733 .752 .868 r
F P
0 g
s
.38916 1.02174 m .43436 .97883 L .4245 .97277 L p .733 .752 .868 r
F P
0 g
s
.31237 .76738 m .26437 .75007 L .26086 .76961 L p .575 .663 .898 r
F P
0 g
s
.26086 .76961 m .30937 .78306 L .31237 .76738 L p .575 .663 .898 r
F P
0 g
s
.22388 .76815 m .26086 .76961 L .26437 .75007 L p .664 .749 .914 r
F P
0 g
s
.82609 .81267 m .81597 .83459 L .81581 .81085 L p .966 .919 .58 r
F P
0 g
s
.81581 .81085 m .82598 .78801 L .82609 .81267 L p .966 .919 .58 r
F P
0 g
s
.47037 .88024 m .41886 .81145 L .4189 .80431 L p .096 .242 .726 r
F P
0 g
s
.41886 .81145 m .47037 .88024 L .47097 .88328 L p 0 .171 .701 r
F P
0 g
s
.26621 1.15406 m .27024 1.17005 L .29837 1.18614 L p .884 .52 .35 r
F P
0 g
s
.313 1.18759 m .29837 1.18614 L .27024 1.17005 L p .178 .591 .94 r
F P
0 g
s
.29837 1.18614 m .313 1.18759 L .34207 1.20055 L p .141 .596 .927 r
F P
0 g
s
.49511 .91107 m .47955 .89424 L .47654 .89177 L p .622 .093 0 r
F P
0 g
s
.47654 .89177 m .49362 .90986 L .49511 .91107 L p .622 .093 0 r
F P
0 g
s
.49362 .90986 m .47654 .89177 L .47408 .88909 L p 0 0 .498 r
F P
0 g
s
.47408 .88909 m .49241 .90854 L .49362 .90986 L p 0 0 .498 r
F P
0 g
s
.49241 .90854 m .43568 .87423 L .44079 .87976 L p 0 .343 .814 r
F P
0 g
s
.44079 .87976 m .49362 .90986 L .49241 .90854 L p 0 .343 .814 r
F P
0 g
s
.43726 1.16428 m .42001 1.20124 L .39066 1.1938 L p .717 .724 .855 r
F P
0 g
s
.42001 1.20124 m .43726 1.16428 L .46207 1.16861 L p .709 .714 .852 r
F P
0 g
s
.36309 1.18433 m .34207 1.20055 L .313 1.18759 L p .646 .758 .931 r
F P
0 g
s
.34207 1.20055 m .36309 1.18433 L .39066 1.1938 L p .646 .758 .931 r
F P
0 g
s
.60194 .80972 m .55035 .87949 L .55013 .87643 L p .956 .933 .728 r
F P
0 g
s
.55013 .87643 m .60153 .80259 L .60194 .80972 L p .956 .933 .728 r
F P
0 g
s
.26437 .75007 m .22772 .74569 L .22388 .76815 L p .664 .749 .914 r
F P
0 g
s
.20102 .777 m .22388 .76815 L .22772 .74569 L p .805 .879 .9 r
F P
0 g
s
.63554 1.01953 m .58882 .97743 L .57804 .9829 L p .634 .667 .864 r
F P
0 g
s
.58882 .97743 m .63554 1.01953 L .65088 1.00967 L p .624 .665 .869 r
F P
0 g
s
.69533 1.04983 m .65088 1.00967 L .63554 1.01953 L p .605 .621 .84 r
F P
0 g
s
.75168 1.12304 m .76088 1.14976 L .78488 1.13088 L p .446 .362 .668 r
F P
0 g
s
.78488 1.13088 m .77475 1.10474 L .75168 1.12304 L p .446 .362 .668 r
F P
0 g
s
.65088 1.00967 m .69533 1.04983 L .7128 1.03556 L p .589 .618 .848 r
F P
0 g
s
.75033 1.07192 m .7128 1.03556 L .69533 1.04983 L p .561 .564 .814 r
F P
0 g
s
.58123 .87846 m .52736 .90955 L .52595 .91079 L p .625 .952 .774 r
F P
0 g
s
.52736 .90955 m .58123 .87846 L .58605 .87283 L p .742 .992 .823 r
F P
0 g
s
.56607 .97017 m .52946 .94074 L .5335 .93914 L p .656 .798 .951 r
F P
0 g
s
.5335 .93914 m .57789 .96554 L .56607 .97017 L p .656 .798 .951 r
F P
0 g
s
.4279 .84953 m .36623 .80956 L .3663 .82078 L p .397 .523 .867 r
F P
0 g
s
.3663 .82078 m .42785 .85589 L .4279 .84953 L p .397 .523 .867 r
F P
0 g
s
.50607 .94561 m .49791 .99588 L .51206 .99628 L p .677 .724 .885 r
F P
0 g
s
.51206 .99628 m .51092 .94574 L .50607 .94561 L p .677 .724 .885 r
F P
0 g
s
.51092 .94574 m .51206 .99628 L .52618 .99562 L p .672 .72 .885 r
F P
0 g
s
.60793 1.19963 m .58928 1.16296 L .61266 1.15648 L p .652 .672 .856 r
F P
0 g
s
.61266 1.15648 m .63689 1.19169 L .60793 1.19963 L p .652 .672 .856 r
F P
0 g
s
.73548 .91656 m .6818 .9275 L .68709 .91429 L p .771 .881 .926 r
F P
0 g
s
.68709 .91429 m .74266 .89914 L .73548 .91656 L p .771 .881 .926 r
F P
0 g
s
.50129 .9451 m .48395 .99443 L .49791 .99588 L p .682 .728 .885 r
F P
0 g
s
.49791 .99588 m .50607 .94561 L .50129 .9451 L p .682 .728 .885 r
F P
0 g
s
.45024 .65928 m .43776 .56527 L .45682 .56006 L p .609 .439 .626 r
F P
0 g
s
.43776 .56527 m .45024 .65928 L .43549 .66472 L p .573 .413 .627 r
F P
0 g
s
.52618 .99562 m .51577 .94552 L .51092 .94574 L p .672 .72 .885 r
F P
0 g
s
.51577 .94552 m .52618 .99562 L .54005 .99393 L p .667 .717 .885 r
F P
0 g
s
.36853 .7984 m .31237 .76738 L .30937 .78306 L p .504 .593 .877 r
F P
0 g
s
.30937 .78306 m .36623 .80956 L .36853 .7984 L p .504 .593 .877 r
F P
0 g
s
.72944 1.18243 m .7143 1.18413 L .73964 1.1687 L p .627 .949 .942 r
F P
0 g
s
.73964 1.1687 m .75673 1.16584 L .72944 1.18243 L p .627 .949 .942 r
F P
0 g
s
.78468 .87961 m .74266 .89914 L .74609 .88124 L p .832 .912 .891 r
F P
0 g
s
.74609 .88124 m .78895 .85836 L .78468 .87961 L p .832 .912 .891 r
F P
0 g
s
.71088 .77924 m .75934 .76485 L .75482 .74537 L p .747 .801 .896 r
F P
0 g
s
.75934 .76485 m .7963 .76268 L .7913 .74028 L p .656 .743 .914 r
F P
0 g
s
.7913 .74028 m .75482 .74537 L .75934 .76485 L p .656 .743 .914 r
F P
0 g
s
.68591 1.1976 m .66396 1.18174 L .68873 1.16991 L p .651 .762 .93 r
F P
0 g
s
.68873 1.16991 m .7143 1.18413 L .68591 1.1976 L p .651 .762 .93 r
F P
0 g
s
.49665 .94425 m .47041 .99196 L .48395 .99443 L p .686 .733 .886 r
F P
0 g
s
.48395 .99443 m .50129 .9451 L .49665 .94425 L p .686 .733 .886 r
F P
0 g
s
.57839 .56386 m .56668 .65814 L .55067 .65423 L p .78 .578 .626 r
F P
0 g
s
.55067 .65423 m .55907 .55904 L .57839 .56386 L p .78 .578 .626 r
F P
0 g
s
.43381 .77745 m .39982 .68734 L .41007 .67887 L p .462 .375 .671 r
F P
0 g
s
.39982 .68734 m .43381 .77745 L .42796 .78368 L p .404 .342 .674 r
F P
0 g
s
.54005 .99393 m .52052 .94493 L .51577 .94552 L p .667 .717 .885 r
F P
0 g
s
.52052 .94493 m .54005 .99393 L .55346 .99121 L p .662 .714 .886 r
F P
0 g
s
.25116 1.10934 m .24125 1.13563 L .26621 1.15406 L p .888 .72 .667 r
F P
0 g
s
.27024 1.17005 m .26621 1.15406 L .24125 1.13563 L p .913 .539 .302 r
F P
0 g
s
.65461 .81806 m .59294 .85435 L .59196 .86068 L p .847 .916 .88 r
F P
0 g
s
.59294 .85435 m .65461 .81806 L .6541 .80684 L p .851 .886 .863 r
F P
0 g
s
.71088 .77924 m .6541 .80684 L .65461 .81806 L p .804 .855 .888 r
F P
0 g
s
.19419 .794 m .20435 .81662 L .20542 .84033 L p 0 0 .562 r
F P
0 g
s
.23234 .86356 m .20542 .84033 L .20435 .81662 L p .253 .403 .82 r
F P
0 g
s
.47955 .89424 m .49511 .91107 L .49684 .91217 L p .686 .145 0 r
F P
0 g
s
.49241 .90854 m .47408 .88909 L .47221 .88624 L p 0 .075 .622 r
F P
0 g
s
.49684 .91217 m .48306 .89645 L .47955 .89424 L p .686 .145 0 r
F P
0 g
s
.47221 .88624 m .4915 .90714 L .49241 .90854 L p 0 .075 .622 r
F P
0 g
s
.4915 .90714 m .43178 .86835 L .43568 .87423 L p .043 .377 .843 r
F P
0 g
s
.43568 .87423 m .49241 .90854 L .4915 .90714 L p .043 .377 .843 r
F P
0 g
s
.47042 .87717 m .4189 .80431 L .42045 .79723 L p .217 .296 .732 r
F P
0 g
s
.4189 .80431 m .47042 .87717 L .47037 .88024 L p .096 .242 .726 r
F P
0 g
s
.7963 .76268 m .81914 .77111 L .81388 .74695 L p .446 .592 .904 r
F P
0 g
s
.81388 .74695 m .7913 .74028 L .7963 .76268 L p .446 .592 .904 r
F P
0 g
s
.61853 .68521 m .58524 .77601 L .57781 .77041 L p .88 .713 .671 r
F P
0 g
s
.57781 .77041 m .60785 .67695 L .61853 .68521 L p .88 .713 .671 r
F P
0 g
s
.57789 .96554 m .5335 .93914 L .53717 .93725 L p .663 .799 .948 r
F P
0 g
s
.53717 .93725 m .58865 .96006 L .57789 .96554 L p .663 .799 .948 r
F P
0 g
s
.6541 .80684 m .71088 .77924 L .70707 .76361 L p .804 .833 .873 r
F P
0 g
s
.75482 .74537 m .70707 .76361 L .71088 .77924 L p .747 .801 .896 r
F P
0 g
s
.49223 .94305 m .4575 .9885 L .47041 .99196 L p .69 .738 .888 r
F P
0 g
s
.47041 .99196 m .49665 .94425 L .49223 .94305 L p .69 .738 .888 r
F P
0 g
s
.40927 .94126 m .34927 .94315 L .34057 .93064 L p .535 .693 .941 r
F P
0 g
s
.34927 .94315 m .40927 .94126 L .41623 .94862 L p .528 .703 .95 r
F P
0 g
s
.5419 .89366 m .52595 .91079 L .52736 .90955 L p 0 0 0 r
F P
0 g
s
.52736 .90955 m .54478 .89113 L .5419 .89366 L p 0 0 0 r
F P
0 g
s
.54478 .89113 m .52736 .90955 L .5285 .90821 L p .585 .862 .531 r
F P
0 g
s
.58605 .87283 m .5285 .90821 L .52736 .90955 L p .742 .992 .823 r
F P
0 g
s
.5285 .90821 m .58605 .87283 L .58965 .86687 L p .82 .998 .846 r
F P
0 g
s
.55346 .99121 m .52512 .94399 L .52052 .94493 L p .662 .714 .886 r
F P
0 g
s
.52512 .94399 m .55346 .99121 L .56619 .98751 L p .657 .711 .888 r
F P
0 g
s
.46604 .65506 m .45682 .56006 L .47682 .55647 L p .641 .463 .626 r
F P
0 g
s
.45682 .56006 m .46604 .65506 L .45024 .65928 L p .609 .439 .626 r
F P
0 g
s
.22772 .74569 m .20504 .75279 L .20102 .777 L p .805 .879 .9 r
F P
0 g
s
.19419 .794 m .20102 .777 L .20504 .75279 L p .877 .879 .443 r
F P
0 g
s
.60153 .80259 m .55013 .87643 L .54926 .87341 L p .951 .887 .731 r
F P
0 g
s
.54926 .87341 m .59962 .79553 L .60153 .80259 L p .951 .887 .731 r
F P
0 g
s
.41356 1.15821 m .39066 1.1938 L .36309 1.18433 L p .724 .734 .859 r
F P
0 g
s
.39066 1.1938 m .41356 1.15821 L .43726 1.16428 L p .717 .724 .855 r
F P
0 g
s
.55907 .55904 m .55067 .65423 L .53397 .65165 L p .754 .554 .626 r
F P
0 g
s
.53397 .65165 m .53889 .55585 L .55907 .55904 L p .754 .554 .626 r
F P
0 g
s
.41602 .96601 m .35962 1.00148 L .37332 1.01217 L p .737 .763 .874 r
F P
0 g
s
.37332 1.01217 m .4245 .97277 L .41602 .96601 L p .737 .763 .874 r
F P
0 g
s
.76088 1.14976 m .75673 1.16584 L .78032 1.14736 L p .162 0 .286 r
F P
0 g
s
.78032 1.14736 m .78488 1.13088 L .76088 1.14976 L p .162 0 .286 r
F P
0 g
s
.67375 .94018 m .61285 .93939 L .61778 .93145 L p .721 .842 .939 r
F P
0 g
s
.61778 .93145 m .6818 .9275 L .67375 .94018 L p .721 .842 .939 r
F P
0 g
s
.48811 .94152 m .44542 .9841 L .4575 .9885 L p .693 .743 .889 r
F P
0 g
s
.4575 .9885 m .49223 .94305 L .48811 .94152 L p .693 .743 .889 r
F P
0 g
s
.63689 1.19169 m .61266 1.15648 L .63449 1.14836 L p .641 .667 .86 r
F P
0 g
s
.63449 1.14836 m .66396 1.18174 L .63689 1.19169 L p .641 .667 .86 r
F P
0 g
s
.48259 .65215 m .47682 .55647 L .49741 .55455 L p .671 .485 .626 r
F P
0 g
s
.47682 .55647 m .48259 .65215 L .46604 .65506 L p .641 .463 .626 r
F P
0 g
s
.56619 .98751 m .52947 .94271 L .52512 .94399 L p .657 .711 .888 r
F P
0 g
s
.52947 .94271 m .56619 .98751 L .57804 .9829 L p .651 .709 .89 r
F P
0 g
s
.65088 1.00967 m .59836 .97119 L .58882 .97743 L p .624 .665 .869 r
F P
0 g
s
.59836 .97119 m .65088 1.00967 L .66402 .99873 L p .613 .664 .875 r
F P
0 g
s
.7128 1.03556 m .66402 .99873 L .65088 1.00967 L p .589 .618 .848 r
F P
0 g
s
.81597 .83459 m .78895 .85836 L .78867 .83684 L p .906 .926 .818 r
F P
0 g
s
.78867 .83684 m .81581 .81085 L .81597 .83459 L p .906 .926 .818 r
F P
0 g
s
.29673 1.02392 m .25699 1.05824 L .27508 1.07613 L p .815 .782 .822 r
F P
0 g
s
.27508 1.07613 m .31184 1.03915 L .29673 1.02392 L p .815 .782 .822 r
F P
0 g
s
.25116 1.10934 m .27508 1.07613 L .25699 1.05824 L p .858 .779 .773 r
F P
0 g
s
.53889 .55585 m .53397 .65165 L .51686 .65043 L p .727 .531 .626 r
F P
0 g
s
.51686 .65043 m .51822 .55434 L .53889 .55585 L p .727 .531 .626 r
F P
0 g
s
.4915 .90714 m .47221 .88624 L .47097 .88328 L p 0 .163 .703 r
F P
0 g
s
.47097 .88328 m .49089 .90568 L .4915 .90714 L p 0 .163 .703 r
F P
0 g
s
.49089 .90568 m .42915 .8622 L .43178 .86835 L p .147 .405 .851 r
F P
0 g
s
.43178 .86835 m .4915 .90714 L .49089 .90568 L p .147 .405 .851 r
F P
0 g
s
.58865 .96006 m .53717 .93725 L .5404 .9351 L p .67 .799 .944 r
F P
0 g
s
.5404 .9351 m .59816 .95381 L .58865 .96006 L p .67 .799 .944 r
F P
0 g
s
.44095 .77171 m .41007 .67887 L .42202 .67129 L p .511 .403 .668 r
F P
0 g
s
.41007 .67887 m .44095 .77171 L .43381 .77745 L p .462 .375 .671 r
F P
0 g
s
.3483 .98982 m .29673 1.02392 L .31184 1.03915 L p .777 .78 .855 r
F P
0 g
s
.31184 1.03915 m .35962 1.00148 L .3483 .98982 L p .777 .78 .855 r
F P
0 g
s
.49963 .65059 m .49741 .55455 L .51822 .55434 L p .7 .508 .626 r
F P
0 g
s
.49741 .55455 m .49963 .65059 L .48259 .65215 L p .671 .485 .626 r
F P
0 g
s
.51822 .55434 m .51686 .65043 L .49963 .65059 L p .7 .508 .626 r
F P
0 g
s
.4293 .84321 m .36853 .7984 L .36623 .80956 L p .438 .527 .851 r
F P
0 g
s
.36623 .80956 m .4279 .84953 L .4293 .84321 L p .438 .527 .851 r
F P
0 g
s
.52595 .91079 m .5419 .89366 L .53851 .89594 L p 0 0 0 r
F P
0 g
s
.5285 .90821 m .5471 .88841 L .54478 .89113 L p .585 .862 .531 r
F P
0 g
s
.5471 .88841 m .5285 .90821 L .52935 .90679 L p .764 .957 .646 r
F P
0 g
s
.58965 .86687 m .52935 .90679 L .5285 .90821 L p .82 .998 .846 r
F P
0 g
s
.52935 .90679 m .58965 .86687 L .59196 .86068 L p .866 .979 .851 r
F P
0 g
s
.47114 .87414 m .42045 .79723 L .42348 .79032 L p .311 .338 .729 r
F P
0 g
s
.42045 .79723 m .47114 .87414 L .47042 .87717 L p .217 .296 .732 r
F P
0 g
s
.81914 .77111 m .82598 .78801 L .82063 .76341 L p 0 0 .41 r
F P
0 g
s
.82063 .76341 m .81388 .74695 L .81914 .77111 L p 0 0 .41 r
F P
0 g
s
.5126 1.11471 m .51348 1.17184 L .48761 1.17114 L p .705 .66 .803 r
F P
0 g
s
.51348 1.17184 m .5126 1.11471 L .53116 1.11387 L p .691 .649 .803 r
F P
0 g
s
.53116 1.11387 m .53931 1.1707 L .51348 1.17184 L p .691 .649 .803 r
F P
0 g
s
.49399 1.1142 m .48761 1.17114 L .46207 1.16861 L p .718 .672 .804 r
F P
0 g
s
.48761 1.17114 m .49399 1.1142 L .5126 1.11471 L p .705 .66 .803 r
F P
0 g
s
.60785 .67695 m .57781 .77041 L .56923 .76543 L p .853 .68 .667 r
F P
0 g
s
.56923 .76543 m .59551 .6696 L .60785 .67695 L p .853 .68 .667 r
F P
0 g
s
.27024 1.17005 m .28688 1.17262 L .313 1.18759 L p .178 .591 .94 r
F P
0 g
s
.33772 1.17295 m .313 1.18759 L .28688 1.17262 L p .645 .757 .93 r
F P
0 g
s
.313 1.18759 m .33772 1.17295 L .36309 1.18433 L p .646 .758 .931 r
F P
0 g
s
.48434 .9397 m .43436 .97883 L .44542 .9841 L p .696 .748 .892 r
F P
0 g
s
.44542 .9841 m .48811 .94152 L .48434 .9397 L p .696 .748 .892 r
F P
0 g
s
.53931 1.1707 m .53116 1.11387 L .54941 1.1117 L p .676 .638 .804 r
F P
0 g
s
.54941 1.1117 m .5647 1.16772 L .53931 1.1707 L p .676 .638 .804 r
F P
0 g
s
.59962 .79553 m .54926 .87341 L .54775 .87048 L p .934 .841 .727 r
F P
0 g
s
.54775 .87048 m .59623 .78868 L .59962 .79553 L p .934 .841 .727 r
F P
0 g
s
.23234 .86356 m .27506 .88562 L .27942 .90343 L p .371 .543 .895 r
F P
0 g
s
.3346 .91753 m .27942 .90343 L .27506 .88562 L p .48 .626 .915 r
F P
0 g
s
.27942 .90343 m .3346 .91753 L .34057 .93064 L p .459 .632 .929 r
F P
0 g
s
.25699 1.05824 m .23111 1.08979 L .25116 1.10934 L p .858 .779 .773 r
F P
0 g
s
.24125 1.13563 m .25116 1.10934 L .23111 1.08979 L p .916 .757 .67 r
F P
0 g
s
.6541 .80684 m .59255 .84799 L .59294 .85435 L p .851 .886 .863 r
F P
0 g
s
.59255 .84799 m .6541 .80684 L .65123 .79572 L p .849 .856 .848 r
F P
0 g
s
.70707 .76361 m .65123 .79572 L .6541 .80684 L p .804 .833 .873 r
F P
0 g
s
.57804 .9829 m .53351 .94111 L .52947 .94271 L p .651 .709 .89 r
F P
0 g
s
.53351 .94111 m .57804 .9829 L .58882 .97743 L p .646 .708 .893 r
F P
0 g
s
.7128 1.03556 m .75033 1.07192 L .76749 1.0537 L p .537 .559 .825 r
F P
0 g
s
.75033 1.07192 m .77475 1.10474 L .79379 1.08482 L p .486 .48 .776 r
F P
0 g
s
.79379 1.08482 m .76749 1.0537 L .75033 1.07192 L p .486 .48 .776 r
F P
0 g
s
.66402 .99873 m .7128 1.03556 L .72711 1.02006 L p .573 .616 .857 r
F P
0 g
s
.76749 1.0537 m .72711 1.02006 L .7128 1.03556 L p .537 .559 .825 r
F P
0 g
s
.51064 .91533 m .51095 .90286 L .50586 .90271 L p .569 .103 .107 r
F P
0 g
s
.51095 .90286 m .51064 .91533 L .51316 .91521 L p .518 .06 .105 r
F P
0 g
s
.51316 .91521 m .51604 .90262 L .51095 .90286 L p .518 .06 .105 r
F P
0 g
s
.24125 1.13563 m .24572 1.15201 L .27024 1.17005 L p .913 .539 .302 r
F P
0 g
s
.28688 1.17262 m .27024 1.17005 L .24572 1.15201 L p .221 .587 .946 r
F P
0 g
s
.50812 .91526 m .50586 .90271 L .50084 .90218 L p .614 .136 .096 r
F P
0 g
s
.50586 .90271 m .50812 .91526 L .51064 .91533 L p .569 .103 .107 r
F P
0 g
s
.51604 .90262 m .51316 .91521 L .51563 .9149 L p .457 .007 .092 r
F P
0 g
s
.51563 .9149 m .52103 .902 L .51604 .90262 L p .457 .007 .092 r
F P
0 g
s
.47564 1.11235 m .46207 1.16861 L .43726 1.16428 L p .731 .685 .806 r
F P
0 g
s
.46207 1.16861 m .47564 1.11235 L .49399 1.1142 L p .718 .672 .804 r
F P
0 g
s
.50563 .91499 m .50084 .90218 L .49597 .90127 L p .651 .16 .072 r
F P
0 g
s
.50084 .90218 m .50563 .91499 L .50812 .91526 L p .614 .136 .096 r
F P
0 g
s
.52103 .902 m .51563 .9149 L .51801 .91441 L p .384 0 .064 r
F P
0 g
s
.51801 .91441 m .52585 .901 L .52103 .902 L p .384 0 .064 r
F P
0 g
s
.20504 .75279 m .19825 .76935 L .19419 .794 L p .877 .879 .443 r
F P
0 g
s
.20435 .81662 m .19419 .794 L .19825 .76935 L p .02 .11 .618 r
F P
0 g
s
.49879 .91312 m .48701 .89838 L .48306 .89645 L p .708 .172 0 r
F P
0 g
s
.48306 .89645 m .49684 .91217 L .49879 .91312 L p .708 .172 0 r
F P
0 g
s
.49089 .90568 m .47097 .88328 L .47037 .88024 L p .014 .236 .742 r
F P
0 g
s
.47037 .88024 m .4906 .90419 L .49089 .90568 L p .014 .236 .742 r
F P
0 g
s
.4906 .90419 m .42785 .85589 L .42915 .8622 L p .236 .427 .846 r
F P
0 g
s
.42915 .8622 m .49089 .90568 L .4906 .90419 L p .236 .427 .846 r
F P
0 g
s
.5647 1.16772 m .54941 1.1117 L .56705 1.10823 L p .662 .629 .807 r
F P
0 g
s
.56705 1.10823 m .58928 1.16296 L .5647 1.16772 L p .662 .629 .807 r
F P
0 g
s
.31867 .75202 m .272 .73089 L .26437 .75007 L p .585 .66 .889 r
F P
0 g
s
.26437 .75007 m .31237 .76738 L .31867 .75202 L p .585 .66 .889 r
F P
0 g
s
.22772 .74569 m .26437 .75007 L .272 .73089 L p .664 .749 .914 r
F P
0 g
s
.37318 .78748 m .31867 .75202 L .31237 .76738 L p .527 .592 .863 r
F P
0 g
s
.31237 .76738 m .36853 .7984 L .37318 .78748 L p .527 .592 .863 r
F P
0 g
s
.50322 .91454 m .49597 .90127 L .49134 .9 L p .682 .176 .033 r
F P
0 g
s
.49597 .90127 m .50322 .91454 L .50563 .91499 L p .651 .16 .072 r
F P
0 g
s
.7143 1.18413 m .68873 1.16991 L .71079 1.15637 L p .652 .762 .93 r
F P
0 g
s
.71079 1.15637 m .73964 1.1687 L .7143 1.18413 L p .652 .762 .93 r
F P
0 g
s
.52585 .901 m .51801 .91441 L .52027 .91374 L p .293 0 .021 r
F P
0 g
s
.52027 .91374 m .53042 .89964 L .52585 .901 L p .293 0 .021 r
F P
0 g
s
.59816 .95381 m .5404 .9351 L .54314 .93272 L p .677 .799 .94 r
F P
0 g
s
.54314 .93272 m .60627 .94688 L .59816 .95381 L p .677 .799 .94 r
F P
0 g
s
.39132 1.15048 m .36309 1.18433 L .33772 1.17295 L p .731 .745 .863 r
F P
0 g
s
.36309 1.18433 m .39132 1.15048 L .41356 1.15821 L p .724 .734 .859 r
F P
0 g
s
.40393 .93341 m .34057 .93064 L .3346 .91753 L p .543 .685 .932 r
F P
0 g
s
.34057 .93064 m .40393 .93341 L .40927 .94126 L p .535 .693 .941 r
F P
0 g
s
.52427 .91191 m .53851 .89594 L .53466 .89794 L p .032 0 0 r
F P
0 g
s
.53851 .89594 m .52427 .91191 L .52595 .91079 L p 0 0 0 r
F P
0 g
s
.52935 .90679 m .54881 .88553 L .5471 .88841 L p .764 .957 .646 r
F P
0 g
s
.54881 .88553 m .52935 .90679 L .52988 .90532 L p .876 .986 .716 r
F P
0 g
s
.59196 .86068 m .52988 .90532 L .52935 .90679 L p .866 .979 .851 r
F P
0 g
s
.52988 .90532 m .59196 .86068 L .59294 .85435 L p .886 .947 .844 r
F P
0 g
s
.50093 .91392 m .49134 .9 L .48701 .89838 L p .703 .181 0 r
F P
0 g
s
.49134 .9 m .50093 .91392 L .50322 .91454 L p .682 .176 .033 r
F P
0 g
s
.20435 .81662 m .23151 .84207 L .23234 .86356 L p .253 .403 .82 r
F P
0 g
s
.27506 .88562 m .23234 .86356 L .23151 .84207 L p .413 .545 .879 r
F P
0 g
s
.44925 .76658 m .42202 .67129 L .43549 .66472 L p .552 .428 .665 r
F P
0 g
s
.42202 .67129 m .44925 .76658 L .44095 .77171 L p .511 .403 .668 r
F P
0 g
s
.40904 .95866 m .3483 .98982 L .35962 1.00148 L p .74 .774 .88 r
F P
0 g
s
.35962 1.00148 m .41602 .96601 L .40904 .95866 L p .74 .774 .88 r
F P
0 g
s
.53042 .89964 m .52027 .91374 L .52237 .9129 L p .178 0 0 r
F P
0 g
s
.52237 .9129 m .53466 .89794 L .53042 .89964 L p .178 0 0 r
F P
0 g
s
.47249 .87118 m .42348 .79032 L .42796 .78368 L p .384 .372 .722 r
F P
0 g
s
.42348 .79032 m .47249 .87118 L .47114 .87414 L p .311 .338 .729 r
F P
0 g
s
.74266 .89914 m .68709 .91429 L .68952 .90073 L p .78 .865 .912 r
F P
0 g
s
.68952 .90073 m .74609 .88124 L .74266 .89914 L p .78 .865 .912 r
F P
0 g
s
.481 .93761 m .4245 .97277 L .43436 .97883 L p .698 .754 .895 r
F P
0 g
s
.43436 .97883 m .48434 .9397 L .481 .93761 L p .698 .754 .895 r
F P
0 g
s
.77475 1.10474 m .78488 1.13088 L .8047 1.11033 L p .386 .328 .671 r
F P
0 g
s
.8047 1.11033 m .79379 1.08482 L .77475 1.10474 L p .386 .328 .671 r
F P
0 g
s
.48701 .89838 m .49879 .91312 L .50093 .91392 L p .703 .181 0 r
F P
0 g
s
.75673 1.16584 m .73964 1.1687 L .76151 1.15152 L p .688 .959 .946 r
F P
0 g
s
.76151 1.15152 m .78032 1.14736 L .75673 1.16584 L p .688 .959 .946 r
F P
0 g
s
.59551 .6696 m .56923 .76543 L .55967 .76117 L p .827 .651 .665 r
F P
0 g
s
.55967 .76117 m .58171 .66329 L .59551 .6696 L p .827 .651 .665 r
F P
0 g
s
.58882 .97743 m .53718 .93922 L .53351 .94111 L p .646 .708 .893 r
F P
0 g
s
.53718 .93922 m .58882 .97743 L .59836 .97119 L p .64 .707 .896 r
F P
0 g
s
.66396 1.18174 m .63449 1.14836 L .65442 1.13873 L p .63 .664 .864 r
F P
0 g
s
.65442 1.13873 m .68873 1.16991 L .66396 1.18174 L p .63 .664 .864 r
F P
0 g
s
.53466 .89794 m .52237 .9129 L .52427 .91191 L p .032 0 0 r
F P
0 g
s
.45783 1.10919 m .43726 1.16428 L .41356 1.15821 L p .743 .699 .809 r
F P
0 g
s
.43726 1.16428 m .45783 1.10919 L .47564 1.11235 L p .731 .685 .806 r
F P
0 g
s
.59623 .78868 m .54775 .87048 L .54562 .86768 L p .912 .798 .721 r
F P
0 g
s
.54562 .86768 m .59141 .78213 L .59623 .78868 L p .912 .798 .721 r
F P
0 g
s
.65123 .79572 m .70707 .76361 L .69997 .74836 L p .801 .812 .86 r
F P
0 g
s
.70707 .76361 m .75482 .74537 L .7462 .72632 L p .747 .789 .887 r
F P
0 g
s
.7462 .72632 m .69997 .74836 L .70707 .76361 L p .747 .789 .887 r
F P
0 g
s
.6818 .9275 m .61778 .93145 L .62096 .92318 L p .729 .834 .929 r
F P
0 g
s
.62096 .92318 m .68709 .91429 L .6818 .9275 L p .729 .834 .929 r
F P
0 g
s
.66402 .99873 m .60649 .96428 L .59836 .97119 L p .613 .664 .875 r
F P
0 g
s
.60649 .96428 m .66402 .99873 L .67474 .98686 L p .602 .664 .882 r
F P
0 g
s
.72711 1.02006 m .67474 .98686 L .66402 .99873 L p .573 .616 .857 r
F P
0 g
s
.75482 .74537 m .7913 .74028 L .78157 .71834 L p .656 .743 .914 r
F P
0 g
s
.78157 .71834 m .7462 .72632 L .75482 .74537 L p .656 .743 .914 r
F P
0 g
s
.272 .73089 m .2363 .72361 L .22772 .74569 L p .664 .749 .914 r
F P
0 g
s
.20504 .75279 m .22772 .74569 L .2363 .72361 L p .795 .898 .916 r
F P
0 g
s
.58928 1.16296 m .56705 1.10823 L .58382 1.10351 L p .646 .621 .81 r
F P
0 g
s
.58382 1.10351 m .61266 1.15648 L .58928 1.16296 L p .646 .621 .81 r
F P
0 g
s
.82598 .78801 m .81581 .81085 L .81058 .78718 L p .988 .89 .627 r
F P
0 g
s
.81058 .78718 m .82063 .76341 L .82598 .78801 L p .988 .89 .627 r
F P
0 g
s
.4906 .90419 m .47037 .88024 L .47042 .87717 L p .148 .292 .755 r
F P
0 g
s
.47042 .87717 m .49063 .90269 L .4906 .90419 L p .148 .292 .755 r
F P
0 g
s
.49063 .90269 m .4279 .84953 L .42785 .85589 L p .31 .444 .835 r
F P
0 g
s
.42785 .85589 m .4906 .90419 L .49063 .90269 L p .31 .444 .835 r
F P
0 g
s
.43205 .83705 m .37318 .78748 L .36853 .7984 L p .475 .532 .836 r
F P
0 g
s
.36853 .7984 m .4293 .84321 L .43205 .83705 L p .475 .532 .836 r
F P
0 g
s
.23111 1.08979 m .22037 1.11546 L .24125 1.13563 L p .916 .757 .67 r
F P
0 g
s
.24572 1.15201 m .24125 1.13563 L .22037 1.11546 L p .931 .55 .228 r
F P
0 g
s
.78895 .85836 m .74609 .88124 L .74566 .86315 L p .837 .884 .875 r
F P
0 g
s
.74566 .86315 m .78867 .83684 L .78895 .85836 L p .837 .884 .875 r
F P
0 g
s
.60627 .94688 m .54314 .93272 L .54535 .93015 L p .682 .797 .936 r
F P
0 g
s
.54535 .93015 m .61285 .93939 L .60627 .94688 L p .682 .797 .936 r
F P
0 g
s
.52988 .90532 m .5499 .88254 L .54881 .88553 L p .876 .986 .716 r
F P
0 g
s
.5499 .88254 m .52988 .90532 L .53009 .90383 L p .93 .97 .748 r
F P
0 g
s
.59294 .85435 m .53009 .90383 L .52988 .90532 L p .886 .947 .844 r
F P
0 g
s
.53009 .90383 m .59294 .85435 L .59255 .84799 L p .891 .909 .831 r
F P
0 g
s
.45859 .76214 m .43549 .66472 L .45024 .65928 L p .588 .451 .663 r
F P
0 g
s
.43549 .66472 m .45859 .76214 L .44925 .76658 L p .552 .428 .665 r
F P
0 g
s
.47813 .93528 m .41602 .96601 L .4245 .97277 L p .7 .759 .898 r
F P
0 g
s
.4245 .97277 m .481 .93761 L .47813 .93528 L p .7 .759 .898 r
F P
0 g
s
.47447 .86835 m .42796 .78368 L .43381 .77745 L p .443 .4 .715 r
F P
0 g
s
.42796 .78368 m .47447 .86835 L .47249 .87118 L p .384 .372 .722 r
F P
0 g
s
.65123 .79572 m .59082 .8417 L .59255 .84799 L p .849 .856 .848 r
F P
0 g
s
.59082 .8417 m .65123 .79572 L .64601 .78489 L p .842 .826 .833 r
F P
0 g
s
.69997 .74836 m .64601 .78489 L .65123 .79572 L p .801 .812 .86 r
F P
0 g
s
.58171 .66329 m .55967 .76117 L .54926 .75769 L p .801 .624 .662 r
F P
0 g
s
.54926 .75769 m .56668 .65814 L .58171 .66329 L p .801 .624 .662 r
F P
0 g
s
.59836 .97119 m .54041 .93707 L .53718 .93922 L p .64 .707 .896 r
F P
0 g
s
.54041 .93707 m .59836 .97119 L .60649 .96428 L p .635 .707 .899 r
F P
0 g
s
.59141 .78213 m .54562 .86768 L .54291 .86507 L p .888 .759 .714 r
F P
0 g
s
.54291 .86507 m .58524 .77601 L .59141 .78213 L p .888 .759 .714 r
F P
0 g
s
.44082 1.10477 m .41356 1.15821 L .39132 1.15048 L p .755 .714 .814 r
F P
0 g
s
.41356 1.15821 m .44082 1.10477 L .45783 1.10919 L p .743 .699 .809 r
F P
0 g
s
.7913 .74028 m .81388 .74695 L .80348 .72328 L p .419 .599 .92 r
F P
0 g
s
.80348 .72328 m .78157 .71834 L .7913 .74028 L p .419 .599 .92 r
F P
0 g
s
.33954 .97738 m .28497 1.00764 L .29673 1.02392 L p .782 .797 .865 r
F P
0 g
s
.29673 1.02392 m .3483 .98982 L .33954 .97738 L p .782 .797 .865 r
F P
0 g
s
.25699 1.05824 m .29673 1.02392 L .28497 1.00764 L p .824 .807 .834 r
F P
0 g
s
.19825 .76935 m .20835 .79289 L .20435 .81662 L p .02 .11 .618 r
F P
0 g
s
.23151 .84207 m .20435 .81662 L .20835 .79289 L p .33 .426 .809 r
F P
0 g
s
.78488 1.13088 m .78032 1.14736 L .79978 1.12723 L p 0 0 .205 r
F P
0 g
s
.79978 1.12723 m .8047 1.11033 L .78488 1.13088 L p 0 0 .205 r
F P
0 g
s
.61266 1.15648 m .58382 1.10351 L .59944 1.09761 L p .629 .613 .815 r
F P
0 g
s
.59944 1.09761 m .63449 1.14836 L .61266 1.15648 L p .629 .613 .815 r
F P
0 g
s
.28497 1.00764 m .24285 1.03908 L .25699 1.05824 L p .824 .807 .834 r
F P
0 g
s
.23111 1.08979 m .25699 1.05824 L .24285 1.03908 L p .874 .812 .785 r
F P
0 g
s
.49063 .90269 m .47042 .87717 L .47114 .87414 L p .254 .336 .755 r
F P
0 g
s
.47114 .87414 m .49099 .9012 L .49063 .90269 L p .254 .336 .755 r
F P
0 g
s
.49099 .9012 m .4293 .84321 L .4279 .84953 L p .372 .459 .82 r
F P
0 g
s
.4279 .84953 m .49063 .90269 L .49099 .9012 L p .372 .459 .82 r
F P
0 g
s
.24572 1.15201 m .26413 1.15584 L .28688 1.17262 L p .221 .587 .946 r
F P
0 g
s
.31497 1.15981 m .28688 1.17262 L .26413 1.15584 L p .645 .756 .93 r
F P
0 g
s
.28688 1.17262 m .31497 1.15981 L .33772 1.17295 L p .645 .757 .93 r
F P
0 g
s
.3709 1.1412 m .33772 1.17295 L .31497 1.15981 L p .736 .756 .869 r
F P
0 g
s
.33772 1.17295 m .3709 1.1412 L .39132 1.15048 L p .731 .745 .863 r
F P
0 g
s
.46881 .75846 m .45024 .65928 L .46604 .65506 L p .62 .473 .661 r
F P
0 g
s
.45024 .65928 m .46881 .75846 L .45859 .76214 L p .588 .451 .663 r
F P
0 g
s
.2363 .72361 m .21419 .72896 L .20504 .75279 L p .795 .898 .916 r
F P
0 g
s
.19825 .76935 m .20504 .75279 L .21419 .72896 L p .683 .772 .289 r
F P
0 g
s
.40369 .95083 m .33954 .97738 L .3483 .98982 L p .742 .785 .888 r
F P
0 g
s
.3483 .98982 m .40904 .95866 L .40369 .95083 L p .742 .785 .888 r
F P
0 g
s
.53009 .90383 m .55035 .87949 L .5499 .88254 L p .93 .97 .748 r
F P
0 g
s
.55035 .87949 m .53009 .90383 L .52998 .90232 L p .945 .931 .756 r
F P
0 g
s
.59255 .84799 m .52998 .90232 L .53009 .90383 L p .891 .909 .831 r
F P
0 g
s
.52998 .90232 m .59255 .84799 L .59082 .8417 L p .887 .872 .817 r
F P
0 g
s
.56668 .65814 m .54926 .75769 L .5382 .75505 L p .777 .6 .66 r
F P
0 g
s
.5382 .75505 m .55067 .65423 L .56668 .65814 L p .777 .6 .66 r
F P
0 g
s
.67474 .98686 m .72711 1.02006 L .73802 1.00356 L p .555 .616 .868 r
F P
0 g
s
.72711 1.02006 m .76749 1.0537 L .78063 1.03427 L p .51 .555 .838 r
F P
0 g
s
.78063 1.03427 m .73802 1.00356 L .72711 1.02006 L p .51 .555 .838 r
F P
0 g
s
.27506 .88562 m .33147 .90404 L .3346 .91753 L p .48 .626 .915 r
F P
0 g
s
.40032 .92521 m .3346 .91753 L .33147 .90404 L p .553 .679 .922 r
F P
0 g
s
.3346 .91753 m .40032 .92521 L .40393 .93341 L p .543 .685 .932 r
F P
0 g
s
.47705 .86569 m .43381 .77745 L .44095 .77171 L p .492 .424 .709 r
F P
0 g
s
.43381 .77745 m .47705 .86569 L .47447 .86835 L p .443 .4 .715 r
F P
0 g
s
.38013 .77699 m .32821 .73722 L .31867 .75202 L p .548 .593 .851 r
F P
0 g
s
.31867 .75202 m .37318 .78748 L .38013 .77699 L p .548 .593 .851 r
F P
0 g
s
.272 .73089 m .31867 .75202 L .32821 .73722 L p .596 .658 .881 r
F P
0 g
s
.61285 .93939 m .54535 .93015 L .54698 .92743 L p .688 .795 .931 r
F P
0 g
s
.54698 .92743 m .61778 .93145 L .61285 .93939 L p .688 .795 .931 r
F P
0 g
s
.47579 .93276 m .40904 .95866 L .41602 .96601 L p .701 .765 .902 r
F P
0 g
s
.41602 .96601 m .47813 .93528 L .47579 .93276 L p .701 .765 .902 r
F P
0 g
s
.23151 .84207 m .27454 .86754 L .27506 .88562 L p .413 .545 .879 r
F P
0 g
s
.33147 .90404 m .27506 .88562 L .27454 .86754 L p .501 .621 .902 r
F P
0 g
s
.58524 .77601 m .54291 .86507 L .53965 .86269 L p .864 .725 .707 r
F P
0 g
s
.53965 .86269 m .57781 .77041 L .58524 .77601 L p .864 .725 .707 r
F P
0 g
s
.68873 1.16991 m .65442 1.13873 L .67213 1.12772 L p .619 .662 .87 r
F P
0 g
s
.67213 1.12772 m .71079 1.15637 L .68873 1.16991 L p .619 .662 .87 r
F P
0 g
s
.4361 .83114 m .38013 .77699 L .37318 .78748 L p .507 .538 .823 r
F P
0 g
s
.37318 .78748 m .43205 .83705 L .4361 .83114 L p .507 .538 .823 r
F P
0 g
s
.81581 .81085 m .78867 .83684 L .78377 .81542 L p .902 .885 .806 r
F P
0 g
s
.78377 .81542 m .81058 .78718 L .81581 .81085 L p .902 .885 .806 r
F P
0 g
s
.51163 1.04073 m .5126 1.11471 L .49399 1.1142 L p .71 .633 .768 r
F P
0 g
s
.5126 1.11471 m .51163 1.04073 L .52225 1.04024 L p .694 .619 .769 r
F P
0 g
s
.52225 1.04024 m .53116 1.11387 L .5126 1.11471 L p .694 .619 .769 r
F P
0 g
s
.67474 .98686 m .61308 .9568 L .60649 .96428 L p .602 .664 .882 r
F P
0 g
s
.61308 .9568 m .67474 .98686 L .68284 .97426 L p .591 .665 .89 r
F P
0 g
s
.73802 1.00356 m .68284 .97426 L .67474 .98686 L p .555 .616 .868 r
F P
0 g
s
.73964 1.1687 m .71079 1.15637 L .72978 1.14131 L p .652 .762 .93 r
F P
0 g
s
.72978 1.14131 m .76151 1.15152 L .73964 1.1687 L p .652 .762 .93 r
F P
0 g
s
.60649 .96428 m .54315 .93469 L .54041 .93707 L p .635 .707 .899 r
F P
0 g
s
.54315 .93469 m .60649 .96428 L .61308 .9568 L p .629 .708 .903 r
F P
0 g
s
.76749 1.0537 m .79379 1.08482 L .80842 1.06356 L p .444 .466 .788 r
F P
0 g
s
.80842 1.06356 m .78063 1.03427 L .76749 1.0537 L p .444 .466 .788 r
F P
0 g
s
.47973 .75561 m .46604 .65506 L .48259 .65215 L p .649 .494 .659 r
F P
0 g
s
.46604 .65506 m .47973 .75561 L .46881 .75846 L p .62 .473 .661 r
F P
0 g
s
.50099 1.04043 m .49399 1.1142 L .47564 1.11235 L p .727 .647 .77 r
F P
0 g
s
.49399 1.1142 m .50099 1.04043 L .51163 1.04073 L p .71 .633 .768 r
F P
0 g
s
.53116 1.11387 m .52225 1.04024 L .53268 1.03898 L p .676 .606 .77 r
F P
0 g
s
.53268 1.03898 m .54941 1.1117 L .53116 1.11387 L p .676 .606 .77 r
F P
0 g
s
.68709 .91429 m .62096 .92318 L .62234 .91473 L p .736 .825 .92 r
F P
0 g
s
.62234 .91473 m .68952 .90073 L .68709 .91429 L p .736 .825 .92 r
F P
0 g
s
.22037 1.11546 m .22521 1.13225 L .24572 1.15201 L p .931 .55 .228 r
F P
0 g
s
.26413 1.15584 m .24572 1.15201 L .22521 1.13225 L p .266 .584 .945 r
F P
0 g
s
.55067 .65423 m .5382 .75505 L .52666 .75331 L p .752 .577 .659 r
F P
0 g
s
.52666 .75331 m .53397 .65165 L .55067 .65423 L p .752 .577 .659 r
F P
0 g
s
.4249 1.09914 m .39132 1.15048 L .3709 1.1412 L p .766 .73 .82 r
F P
0 g
s
.39132 1.15048 m .4249 1.09914 L .44082 1.10477 L p .755 .714 .814 r
F P
0 g
s
.24285 1.03908 m .21538 1.06883 L .23111 1.08979 L p .874 .812 .785 r
F P
0 g
s
.22037 1.11546 m .23111 1.08979 L .21538 1.06883 L p .943 .799 .672 r
F P
0 g
s
.64601 .78489 m .69997 .74836 L .68966 .73375 L p .796 .792 .848 r
F P
0 g
s
.69997 .74836 m .7462 .72632 L .73357 .70804 L p .745 .777 .879 r
F P
0 g
s
.73357 .70804 m .68966 .73375 L .69997 .74836 L p .745 .777 .879 r
F P
0 g
s
.32821 .73722 m .28367 .71239 L .272 .73089 L p .596 .658 .881 r
F P
0 g
s
.2363 .72361 m .272 .73089 L .28367 .71239 L p .663 .75 .914 r
F P
0 g
s
.49099 .9012 m .47114 .87414 L .47249 .87118 L p .337 .37 .748 r
F P
0 g
s
.47249 .87118 m .49167 .89975 L .49099 .9012 L p .337 .37 .748 r
F P
0 g
s
.49167 .89975 m .43205 .83705 L .4293 .84321 L p .424 .472 .806 r
F P
0 g
s
.4293 .84321 m .49099 .9012 L .49167 .89975 L p .424 .472 .806 r
F P
0 g
s
.81388 .74695 m .82063 .76341 L .81005 .73931 L p .68 .331 0 r
F P
0 g
s
.81005 .73931 m .80348 .72328 L .81388 .74695 L p .68 .331 0 r
F P
0 g
s
.49049 1.03935 m .47564 1.11235 L .45783 1.10919 L p .743 .663 .772 r
F P
0 g
s
.47564 1.11235 m .49049 1.03935 L .50099 1.04043 L p .727 .647 .77 r
F P
0 g
s
.64601 .78489 m .58775 .83559 L .59082 .8417 L p .842 .826 .833 r
F P
0 g
s
.58775 .83559 m .64601 .78489 L .63851 .77453 L p .832 .799 .819 r
F P
0 g
s
.68966 .73375 m .63851 .77453 L .64601 .78489 L p .796 .792 .848 r
F P
0 g
s
.49117 .75365 m .48259 .65215 L .49963 .65059 L p .677 .514 .658 r
F P
0 g
s
.48259 .65215 m .49117 .75365 L .47973 .75561 L p .649 .494 .659 r
F P
0 g
s
.74609 .88124 m .68952 .90073 L .68901 .88706 L p .785 .847 .898 r
F P
0 g
s
.68901 .88706 m .74566 .86315 L .74609 .88124 L p .785 .847 .898 r
F P
0 g
s
.54941 1.1117 m .53268 1.03898 L .54276 1.03696 L p .658 .595 .773 r
F P
0 g
s
.54276 1.03696 m .56705 1.10823 L .54941 1.1117 L p .658 .595 .773 r
F P
0 g
s
.52998 .90232 m .55013 .87643 L .55035 .87949 L p .945 .931 .756 r
F P
0 g
s
.55013 .87643 m .52998 .90232 L .52954 .90084 L p .939 .885 .753 r
F P
0 g
s
.59082 .8417 m .52954 .90084 L .52998 .90232 L p .887 .872 .817 r
F P
0 g
s
.52954 .90084 m .59082 .8417 L .58775 .83559 L p .876 .835 .803 r
F P
0 g
s
.48018 .86325 m .44095 .77171 L .44925 .76658 L p .533 .446 .703 r
F P
0 g
s
.44095 .77171 m .48018 .86325 L .47705 .86569 L p .492 .424 .709 r
F P
0 g
s
.53397 .65165 m .52666 .75331 L .51484 .75248 L p .727 .556 .658 r
F P
0 g
s
.51484 .75248 m .51686 .65043 L .53397 .65165 L p .727 .556 .658 r
F P
0 g
s
.63449 1.14836 m .59944 1.09761 L .61368 1.09061 L p .612 .607 .821 r
F P
0 g
s
.61368 1.09061 m .65442 1.13873 L .63449 1.14836 L p .612 .607 .821 r
F P
0 g
s
.50294 .7526 m .49963 .65059 L .51686 .65043 L p .702 .535 .658 r
F P
0 g
s
.49963 .65059 m .50294 .7526 L .49117 .75365 L p .677 .514 .658 r
F P
0 g
s
.57781 .77041 m .53965 .86269 L .53591 .86058 L p .84 .694 .701 r
F P
0 g
s
.53591 .86058 m .56923 .76543 L .57781 .77041 L p .84 .694 .701 r
F P
0 g
s
.51686 .65043 m .51484 .75248 L .50294 .7526 L p .702 .535 .658 r
F P
0 g
s
.48032 1.03751 m .45783 1.10919 L .44082 1.10477 L p .758 .68 .775 r
F P
0 g
s
.45783 1.10919 m .48032 1.03751 L .49049 1.03935 L p .743 .663 .772 r
F P
0 g
s
.47402 .93008 m .40369 .95083 L .40904 .95866 L p .701 .77 .906 r
F P
0 g
s
.40904 .95866 m .47579 .93276 L .47402 .93008 L p .701 .77 .906 r
F P
0 g
s
.51092 .94574 m .51092 .94378 L .50607 .94364 L p .703 .453 .543 r
F P
0 g
s
.51092 .94378 m .51092 .94574 L .51577 .94552 L p .671 .427 .543 r
F P
0 g
s
.51577 .94552 m .51577 .94355 L .51092 .94378 L p .671 .427 .543 r
F P
0 g
s
.50607 .94364 m .50607 .94561 L .51092 .94574 L p .703 .453 .543 r
F P
0 g
s
.51577 .94355 m .51577 .94552 L .52052 .94493 L p .637 .399 .541 r
F P
0 g
s
.52052 .94493 m .52052 .94296 L .51577 .94355 L p .637 .399 .541 r
F P
0 g
s
.78032 1.14736 m .76151 1.15152 L .77952 1.13282 L p .736 .958 .943 r
F P
0 g
s
.77952 1.13282 m .79978 1.12723 L .78032 1.14736 L p .736 .958 .943 r
F P
0 g
s
.20835 .79289 m .23528 .82059 L .23151 .84207 L p .33 .426 .809 r
F P
0 g
s
.27454 .86754 m .23151 .84207 L .23528 .82059 L p .451 .547 .863 r
F P
0 g
s
.7462 .72632 m .78157 .71834 L .76721 .69726 L p .656 .744 .915 r
F P
0 g
s
.76721 .69726 m .73357 .70804 L .7462 .72632 L p .656 .744 .915 r
F P
0 g
s
.61778 .93145 m .54698 .92743 L .54802 .92462 L p .692 .791 .926 r
F P
0 g
s
.54802 .92462 m .62096 .92318 L .61778 .93145 L p .692 .791 .926 r
F P
0 g
s
.50129 .94314 m .50129 .9451 L .50607 .94561 L p .735 .479 .542 r
F P
0 g
s
.52052 .94296 m .52052 .94493 L .52512 .94399 L p .599 .369 .539 r
F P
0 g
s
.52512 .94399 m .52511 .94202 L .52052 .94296 L p .599 .369 .539 r
F P
0 g
s
.21419 .72896 m .20757 .74509 L .19825 .76935 L p .683 .772 .289 r
F P
0 g
s
.20835 .79289 m .19825 .76935 L .20757 .74509 L p .172 .196 .644 r
F P
0 g
s
.79379 1.08482 m .8047 1.11033 L .81996 1.08839 L p .309 .287 .672 r
F P
0 g
s
.81996 1.08839 m .80842 1.06356 L .79379 1.08482 L p .309 .287 .672 r
F P
0 g
s
.56705 1.10823 m .54276 1.03696 L .55232 1.03421 L p .639 .584 .776 r
F P
0 g
s
.55232 1.03421 m .58382 1.10351 L .56705 1.10823 L p .639 .584 .776 r
F P
0 g
s
.49665 .94228 m .49665 .94425 L .50129 .9451 L p .766 .505 .54 r
F P
0 g
s
.52511 .94202 m .52512 .94399 L .52947 .94271 L p .557 .335 .535 r
F P
0 g
s
.52947 .94271 m .52946 .94074 L .52511 .94202 L p .557 .335 .535 r
F P
0 g
s
.61308 .9568 m .54536 .93212 L .54315 .93469 L p .629 .708 .903 r
F P
0 g
s
.54536 .93212 m .61308 .9568 L .61802 .94887 L p .624 .709 .907 r
F P
0 g
s
.68284 .97426 m .61802 .94887 L .61308 .9568 L p .591 .665 .89 r
F P
0 g
s
.49167 .89975 m .47249 .87118 L .47447 .86835 L p .403 .398 .739 r
F P
0 g
s
.47447 .86835 m .49265 .89836 L .49167 .89975 L p .403 .398 .739 r
F P
0 g
s
.49265 .89836 m .4361 .83114 L .43205 .83705 L p .468 .485 .793 r
F P
0 g
s
.43205 .83705 m .49167 .89975 L .49265 .89836 L p .468 .485 .793 r
F P
0 g
s
.52954 .90084 m .54926 .87341 L .55013 .87643 L p .939 .885 .753 r
F P
0 g
s
.4838 .86107 m .44925 .76658 L .45859 .76214 L p .568 .466 .698 r
F P
0 g
s
.44925 .76658 m .4838 .86107 L .48018 .86325 L p .533 .446 .703 r
F P
0 g
s
.49224 .94108 m .49223 .94305 L .49665 .94425 L p .797 .531 .536 r
F P
0 g
s
.52946 .94074 m .52947 .94271 L .53351 .94111 L p .508 .297 .528 r
F P
0 g
s
.53351 .94111 m .5335 .93914 L .52946 .94074 L p .508 .297 .528 r
F P
0 g
s
.28367 .71239 m .24955 .70228 L .2363 .72361 L p .663 .75 .914 r
F P
0 g
s
.21419 .72896 m .2363 .72361 L .24955 .70228 L p .778 .915 .932 r
F P
0 g
s
.54926 .87341 m .52954 .90084 L .52879 .8994 L p .923 .841 .746 r
F P
0 g
s
.58775 .83559 m .52879 .8994 L .52954 .90084 L p .876 .835 .803 r
F P
0 g
s
.52879 .8994 m .54775 .87048 L .54926 .87341 L p .923 .841 .746 r
F P
0 g
s
.52879 .8994 m .58775 .83559 L .5834 .82975 L p .862 .802 .79 r
F P
0 g
s
.63851 .77453 m .5834 .82975 L .58775 .83559 L p .832 .799 .819 r
F P
0 g
s
.56923 .76543 m .53591 .86058 L .53174 .85877 L p .817 .667 .696 r
F P
0 g
s
.53174 .85877 m .55967 .76117 L .56923 .76543 L p .817 .667 .696 r
F P
0 g
s
.48811 .93955 m .48811 .94152 L .49223 .94305 L p .829 .559 .53 r
F P
0 g
s
.40007 .94265 m .33353 .96434 L .33954 .97738 L p .742 .796 .896 r
F P
0 g
s
.33954 .97738 m .40369 .95083 L .40007 .94265 L p .742 .796 .896 r
F P
0 g
s
.28497 1.00764 m .33954 .97738 L .33353 .96434 L p .785 .815 .877 r
F P
0 g
s
.44138 .82558 m .38928 .76711 L .38013 .77699 L p .536 .544 .811 r
F P
0 g
s
.38013 .77699 m .4361 .83114 L .44138 .82558 L p .536 .544 .811 r
F P
0 g
s
.32821 .73722 m .38013 .77699 L .38928 .76711 L p .569 .596 .84 r
F P
0 g
s
.26413 1.15584 m .29519 1.1451 L .31497 1.15981 L p .645 .756 .93 r
F P
0 g
s
.35262 1.13051 m .31497 1.15981 L .29519 1.1451 L p .741 .768 .875 r
F P
0 g
s
.31497 1.15981 m .35262 1.13051 L .3709 1.1412 L p .736 .756 .869 r
F P
0 g
s
.33353 .96434 m .2768 .99055 L .28497 1.00764 L p .785 .815 .877 r
F P
0 g
s
.24285 1.03908 m .28497 1.00764 L .2768 .99055 L p .831 .832 .848 r
F P
0 g
s
.47061 1.03494 m .44082 1.10477 L .4249 1.09914 L p .773 .698 .78 r
F P
0 g
s
.44082 1.10477 m .47061 1.03494 L .48032 1.03751 L p .758 .68 .775 r
F P
0 g
s
.5335 .93914 m .53351 .94111 L .53718 .93922 L p .45 .252 .519 r
F P
0 g
s
.53718 .93922 m .53717 .93725 L .5335 .93914 L p .45 .252 .519 r
F P
0 g
s
.21538 1.06883 m .20397 1.09383 L .22037 1.11546 L p .943 .799 .672 r
F P
0 g
s
.22521 1.13225 m .22037 1.11546 L .20397 1.09383 L p .917 .54 .117 r
F P
0 g
s
.48435 .93773 m .48434 .9397 L .48811 .94152 L p .862 .588 .521 r
F P
0 g
s
.27454 .86754 m .33126 .89038 L .33147 .90404 L p .501 .621 .902 r
F P
0 g
s
.39849 .91679 m .33147 .90404 L .33126 .89038 L p .563 .673 .913 r
F P
0 g
s
.33147 .90404 m .39849 .91679 L .40032 .92521 L p .553 .679 .922 r
F P
0 g
s
.78867 .83684 m .74566 .86315 L .74134 .84516 L p .836 .856 .859 r
F P
0 g
s
.74134 .84516 m .78377 .81542 L .78867 .83684 L p .836 .856 .859 r
F P
0 g
s
.4103 1.0924 m .3709 1.1412 L .35262 1.13051 L p .776 .748 .827 r
F P
0 g
s
.3709 1.1412 m .4103 1.0924 L .4249 1.09914 L p .766 .73 .82 r
F P
0 g
s
.58382 1.10351 m .55232 1.03421 L .56121 1.03078 L p .619 .574 .782 r
F P
0 g
s
.56121 1.03078 m .59944 1.09761 L .58382 1.10351 L p .619 .574 .782 r
F P
0 g
s
.53717 .93725 m .53718 .93922 L .54041 .93707 L p .378 .196 .504 r
F P
0 g
s
.54041 .93707 m .5404 .9351 L .53717 .93725 L p .378 .196 .504 r
F P
0 g
s
.82063 .76341 m .81058 .78718 L .80029 .76398 L p .976 .844 .647 r
F P
0 g
s
.80029 .76398 m .81005 .73931 L .82063 .76341 L p .976 .844 .647 r
F P
0 g
s
.38928 .76711 m .34085 .72326 L .32821 .73722 L p .569 .596 .84 r
F P
0 g
s
.28367 .71239 m .32821 .73722 L .34085 .72326 L p .607 .658 .874 r
F P
0 g
s
.5834 .82975 m .63851 .77453 L .62884 .76483 L p .821 .773 .808 r
F P
0 g
s
.63851 .77453 m .68966 .73375 L .67629 .72003 L p .789 .772 .838 r
F P
0 g
s
.67629 .72003 m .62884 .76483 L .63851 .77453 L p .789 .772 .838 r
F P
0 g
s
.48787 .85918 m .45859 .76214 L .46881 .75846 L p .6 .485 .693 r
F P
0 g
s
.45859 .76214 m .48787 .85918 L .4838 .86107 L p .568 .466 .698 r
F P
0 g
s
.61802 .94887 m .68284 .97426 L .68817 .96111 L p .581 .667 .898 r
F P
0 g
s
.68284 .97426 m .73802 1.00356 L .74529 .98631 L p .537 .617 .879 r
F P
0 g
s
.74529 .98631 m .68817 .96111 L .68284 .97426 L p .537 .617 .879 r
F P
0 g
s
.48101 .93564 m .481 .93761 L .48434 .9397 L p .897 .619 .508 r
F P
0 g
s
.55967 .76117 m .53174 .85877 L .52722 .85729 L p .794 .642 .693 r
F P
0 g
s
.52722 .85729 m .54926 .75769 L .55967 .76117 L p .794 .642 .693 r
F P
0 g
s
.49265 .89836 m .47447 .86835 L .47705 .86569 L p .457 .422 .73 r
F P
0 g
s
.47705 .86569 m .49393 .89706 L .49265 .89836 L p .457 .422 .73 r
F P
0 g
s
.49393 .89706 m .44138 .82558 L .4361 .83114 L p .506 .497 .781 r
F P
0 g
s
.4361 .83114 m .49265 .89836 L .49393 .89706 L p .506 .497 .781 r
F P
0 g
s
.47283 .92728 m .40007 .94265 L .40369 .95083 L p .7 .776 .91 r
F P
0 g
s
.40369 .95083 m .47402 .93008 L .47283 .92728 L p .7 .776 .91 r
F P
0 g
s
.22521 1.13225 m .24515 1.13749 L .26413 1.15584 L p .266 .584 .945 r
F P
0 g
s
.29519 1.1451 m .26413 1.15584 L .24515 1.13749 L p .645 .756 .929 r
F P
0 g
s
.71079 1.15637 m .67213 1.12772 L .68733 1.11548 L p .607 .661 .876 r
F P
0 g
s
.68733 1.11548 m .72978 1.14131 L .71079 1.15637 L p .607 .661 .876 r
F P
0 g
s
.65442 1.13873 m .61368 1.09061 L .62629 1.08262 L p .594 .601 .829 r
F P
0 g
s
.62629 1.08262 m .67213 1.12772 L .65442 1.13873 L p .594 .601 .829 r
F P
0 g
s
.54775 .87048 m .52879 .8994 L .52773 .89804 L p .902 .8 .737 r
F P
0 g
s
.52773 .89804 m .54562 .86768 L .54775 .87048 L p .902 .8 .737 r
F P
0 g
s
.78157 .71834 m .80348 .72328 L .78806 .70052 L p .392 .608 .935 r
F P
0 g
s
.78806 .70052 m .76721 .69726 L .78157 .71834 L p .392 .608 .935 r
F P
0 g
s
.73802 1.00356 m .78063 1.03427 L .78948 1.01394 L p .481 .552 .852 r
F P
0 g
s
.78948 1.01394 m .74529 .98631 L .73802 1.00356 L p .481 .552 .852 r
F P
0 g
s
.68952 .90073 m .62234 .91473 L .62189 .90622 L p .74 .814 .91 r
F P
0 g
s
.62189 .90622 m .68901 .88706 L .68952 .90073 L p .74 .814 .91 r
F P
0 g
s
.5404 .9351 m .54041 .93707 L .54315 .93469 L p .285 .126 .482 r
F P
0 g
s
.54315 .93469 m .54314 .93272 L .5404 .9351 L p .285 .126 .482 r
F P
0 g
s
.62096 .92318 m .54802 .92462 L .54844 .92174 L p .695 .788 .922 r
F P
0 g
s
.54844 .92174 m .62234 .91473 L .62096 .92318 L p .695 .788 .922 r
F P
0 g
s
.5834 .82975 m .52773 .89804 L .52879 .8994 L p .862 .802 .79 r
F P
0 g
s
.52773 .89804 m .5834 .82975 L .57782 .8243 L p .846 .771 .778 r
F P
0 g
s
.62884 .76483 m .57782 .8243 L .5834 .82975 L p .821 .773 .808 r
F P
0 g
s
.47814 .93331 m .47813 .93528 L .481 .93761 L p .932 .653 .488 r
F P
0 g
s
.2768 .99055 m .23292 1.01894 L .24285 1.03908 L p .831 .832 .848 r
F P
0 g
s
.21538 1.06883 m .24285 1.03908 L .23292 1.01894 L p .888 .847 .798 r
F P
0 g
s
.61802 .94887 m .54699 .92941 L .54536 .93212 L p .624 .709 .907 r
F P
0 g
s
.54699 .92941 m .61802 .94887 L .62121 .94062 L p .619 .711 .911 r
F P
0 g
s
.68817 .96111 m .62121 .94062 L .61802 .94887 L p .581 .667 .898 r
F P
0 g
s
.68966 .73375 m .73357 .70804 L .71708 .69084 L p .742 .766 .872 r
F P
0 g
s
.71708 .69084 m .67629 .72003 L .68966 .73375 L p .742 .766 .872 r
F P
0 g
s
.49232 .85762 m .46881 .75846 L .47973 .75561 L p .629 .503 .69 r
F P
0 g
s
.46881 .75846 m .49232 .85762 L .48787 .85918 L p .6 .485 .693 r
F P
0 g
s
.46154 1.03167 m .4249 1.09914 L .4103 1.0924 L p .788 .718 .786 r
F P
0 g
s
.4249 1.09914 m .46154 1.03167 L .47061 1.03494 L p .773 .698 .78 r
F P
0 g
s
.8047 1.11033 m .79978 1.12723 L .81475 1.10576 L p 0 0 .083 r
F P
0 g
s
.81475 1.10576 m .81996 1.08839 L .8047 1.11033 L p 0 0 .083 r
F P
0 g
s
.23528 .82059 m .27791 .8495 L .27454 .86754 L p .451 .547 .863 r
F P
0 g
s
.33126 .89038 m .27454 .86754 L .27791 .8495 L p .522 .618 .889 r
F P
0 g
s
.54562 .86768 m .52773 .89804 L .52639 .89676 L p .88 .763 .728 r
F P
0 g
s
.52639 .89676 m .54291 .86507 L .54562 .86768 L p .88 .763 .728 r
F P
0 g
s
.54926 .75769 m .52722 .85729 L .52242 .85618 L p .772 .619 .69 r
F P
0 g
s
.52242 .85618 m .5382 .75505 L .54926 .75769 L p .772 .619 .69 r
F P
0 g
s
.51064 .95282 m .51163 1.04073 L .50099 1.04043 L p .714 .61 .74 r
F P
0 g
s
.51163 1.04073 m .51064 .95282 L .51317 .9527 L p .694 .594 .74 r
F P
0 g
s
.51317 .9527 m .52225 1.04024 L .51163 1.04073 L p .694 .594 .74 r
F P
0 g
s
.54314 .93272 m .54315 .93469 L .54536 .93212 L p .161 .033 .446 r
F P
0 g
s
.54536 .93212 m .54535 .93015 L .54314 .93272 L p .161 .033 .446 r
F P
0 g
s
.50811 .95275 m .50099 1.04043 L .49049 1.03935 L p .732 .626 .741 r
F P
0 g
s
.50099 1.04043 m .50811 .95275 L .51064 .95282 L p .714 .61 .74 r
F P
0 g
s
.52225 1.04024 m .51317 .9527 L .51565 .95239 L p .674 .58 .741 r
F P
0 g
s
.51565 .95239 m .53268 1.03898 L .52225 1.04024 L p .674 .58 .741 r
F P
0 g
s
.4758 .93079 m .47579 .93276 L .47813 .93528 L p .965 .687 .456 r
F P
0 g
s
.20757 .74509 m .21741 .76955 L .20835 .79289 L p .172 .196 .644 r
F P
0 g
s
.23528 .82059 m .20835 .79289 L .21741 .76955 L p .392 .445 .796 r
F P
0 g
s
.59944 1.09761 m .56121 1.03078 L .56929 1.02672 L p .597 .564 .788 r
F P
0 g
s
.56929 1.02672 m .61368 1.09061 L .59944 1.09761 L p .597 .564 .788 r
F P
0 g
s
.50561 .95248 m .49049 1.03935 L .48032 1.03751 L p .75 .644 .743 r
F P
0 g
s
.49049 1.03935 m .50561 .95248 L .50811 .95275 L p .732 .626 .741 r
F P
0 g
s
.76151 1.15152 m .72978 1.14131 L .74538 1.12495 L p .653 .762 .929 r
F P
0 g
s
.74538 1.12495 m .77952 1.13282 L .76151 1.15152 L p .653 .762 .929 r
F P
0 g
s
.53268 1.03898 m .51565 .95239 L .51805 .9519 L p .654 .566 .744 r
F P
0 g
s
.51805 .9519 m .54276 1.03696 L .53268 1.03898 L p .654 .566 .744 r
F P
0 g
s
.49393 .89706 m .47705 .86569 L .48018 .86325 L p .502 .443 .723 r
F P
0 g
s
.49706 .85641 m .47973 .75561 L .49117 .75365 L p .655 .521 .688 r
F P
0 g
s
.47973 .75561 m .49706 .85641 L .49232 .85762 L p .629 .503 .69 r
F P
0 g
s
.48018 .86325 m .49547 .89587 L .49393 .89706 L p .502 .443 .723 r
F P
0 g
s
.49547 .89587 m .44782 .82047 L .44138 .82558 L p .539 .509 .771 r
F P
0 g
s
.44138 .82558 m .49393 .89706 L .49547 .89587 L p .539 .509 .771 r
F P
0 g
s
.38928 .76711 m .44138 .82558 L .44782 .82047 L p .562 .552 .8 r
F P
0 g
s
.24955 .70228 m .2284 .70594 L .21419 .72896 L p .778 .915 .932 r
F P
0 g
s
.20757 .74509 m .21419 .72896 L .2284 .70594 L p 0 0 0 r
F P
0 g
s
.5382 .75505 m .52242 .85618 L .51741 .85544 L p .749 .597 .688 r
F P
0 g
s
.51741 .85544 m .52666 .75331 L .5382 .75505 L p .749 .597 .688 r
F P
0 g
s
.54291 .86507 m .52639 .89676 L .52478 .89559 L p .857 .729 .721 r
F P
0 g
s
.52478 .89559 m .53965 .86269 L .54291 .86507 L p .857 .729 .721 r
F P
0 g
s
.34085 .72326 m .29924 .6949 L .28367 .71239 L p .607 .658 .874 r
F P
0 g
s
.24955 .70228 m .28367 .71239 L .29924 .6949 L p .663 .75 .915 r
F P
0 g
s
.54535 .93015 m .54536 .93212 L .54699 .92941 L p 0 0 .386 r
F P
0 g
s
.54699 .92941 m .54698 .92743 L .54535 .93015 L p 0 0 .386 r
F P
0 g
s
.44782 .82047 m .40049 .75801 L .38928 .76711 L p .562 .552 .8 r
F P
0 g
s
.34085 .72326 m .38928 .76711 L .40049 .75801 L p .588 .599 .831 r
F P
0 g
s
.47402 .9281 m .47402 .93008 L .47579 .93276 L p .987 .718 .404 r
F P
0 g
s
.50319 .95204 m .48032 1.03751 L .47061 1.03494 L p .768 .663 .746 r
F P
0 g
s
.48032 1.03751 m .50319 .95204 L .50561 .95248 L p .75 .644 .743 r
F P
0 g
s
.78063 1.03427 m .80842 1.06356 L .81835 1.04129 L p .396 .452 .801 r
F P
0 g
s
.81835 1.04129 m .78948 1.01394 L .78063 1.03427 L p .396 .452 .801 r
F P
0 g
s
.57782 .8243 m .52639 .89676 L .52773 .89804 L p .846 .771 .778 r
F P
0 g
s
.52639 .89676 m .57782 .8243 L .57112 .81931 L p .83 .743 .769 r
F P
0 g
s
.57782 .8243 m .62884 .76483 L .61717 .75594 L p .808 .749 .798 r
F P
0 g
s
.61717 .75594 m .57112 .81931 L .57782 .8243 L p .808 .749 .798 r
F P
0 g
s
.54276 1.03696 m .51805 .9519 L .52032 .95123 L p .632 .552 .747 r
F P
0 g
s
.52032 .95123 m .55232 1.03421 L .54276 1.03696 L p .632 .552 .747 r
F P
0 g
s
.50202 .85558 m .49117 .75365 L .50294 .7526 L p .68 .539 .687 r
F P
0 g
s
.49117 .75365 m .50202 .85558 L .49706 .85641 L p .655 .521 .688 r
F P
0 g
s
.33126 .89038 m .3985 .90828 L .39849 .91679 L p .563 .673 .913 r
F P
0 g
s
.47227 .92244 m .39849 .91679 L .3985 .90828 L p .612 .715 .918 r
F P
0 g
s
.74566 .86315 m .68901 .88706 L .68555 .87349 L p .786 .829 .885 r
F P
0 g
s
.68555 .87349 m .74134 .84516 L .74566 .86315 L p .786 .829 .885 r
F P
0 g
s
.52666 .75331 m .51741 .85544 L .51229 .85509 L p .727 .577 .687 r
F P
0 g
s
.51229 .85509 m .51484 .75248 L .52666 .75331 L p .727 .577 .687 r
F P
0 g
s
.49547 .89587 m .48018 .86325 L .4838 .86107 L p .541 .462 .716 r
F P
0 g
s
.53965 .86269 m .52478 .89559 L .52293 .89456 L p .835 .7 .714 r
F P
0 g
s
.52293 .89456 m .53591 .86058 L .53965 .86269 L p .835 .7 .714 r
F P
0 g
s
.50713 .85514 m .50294 .7526 L .51484 .75248 L p .704 .558 .686 r
F P
0 g
s
.50294 .7526 m .50713 .85514 L .50202 .85558 L p .68 .539 .687 r
F P
0 g
s
.62884 .76483 m .67629 .72003 L .66006 .70744 L p .78 .753 .829 r
F P
0 g
s
.66006 .70744 m .61717 .75594 L .62884 .76483 L p .78 .753 .829 r
F P
0 g
s
.51484 .75248 m .51229 .85509 L .50713 .85514 L p .704 .558 .686 r
F P
0 g
s
.47226 .92441 m .39824 .93425 L .40007 .94265 L p .699 .781 .914 r
F P
0 g
s
.40007 .94265 m .47283 .92728 L .47226 .92441 L p .699 .781 .914 r
F P
0 g
s
.33353 .96434 m .40007 .94265 L .39824 .93425 L p .741 .807 .904 r
F P
0 g
s
.20397 1.09383 m .20911 1.11108 L .22521 1.13225 L p .917 .54 .117 r
F P
0 g
s
.24515 1.13749 m .22521 1.13225 L .20911 1.11108 L p .311 .58 .937 r
F P
0 g
s
.54698 .92743 m .54699 .92941 L .54803 .92659 L p 0 0 .287 r
F P
0 g
s
.54803 .92659 m .54802 .92462 L .54698 .92743 L p 0 0 .287 r
F P
0 g
s
.47284 .92531 m .47283 .92728 L .47402 .93008 L p .977 .729 .316 r
F P
0 g
s
.29519 1.1451 m .33678 1.11855 L .35262 1.13051 L p .741 .768 .875 r
F P
0 g
s
.39728 1.08464 m .35262 1.13051 L .33678 1.11855 L p .786 .766 .836 r
F P
0 g
s
.35262 1.13051 m .39728 1.08464 L .4103 1.0924 L p .776 .748 .827 r
F P
0 g
s
.50088 .95141 m .47061 1.03494 L .46154 1.03167 L p .786 .683 .751 r
F P
0 g
s
.47061 1.03494 m .50088 .95141 L .50319 .95204 L p .768 .663 .746 r
F P
0 g
s
.39824 .93425 m .33037 .95092 L .33353 .96434 L p .741 .807 .904 r
F P
0 g
s
.2768 .99055 m .33353 .96434 L .33037 .95092 L p .785 .833 .889 r
F P
0 g
s
.81058 .78718 m .78377 .81542 L .77426 .79445 L p .891 .846 .793 r
F P
0 g
s
.77426 .79445 m .80029 .76398 L .81058 .78718 L p .891 .846 .793 r
F P
0 g
s
.62234 .91473 m .54844 .92174 L .54823 .91885 L p .698 .783 .917 r
F P
0 g
s
.54823 .91885 m .62189 .90622 L .62234 .91473 L p .698 .783 .917 r
F P
0 g
s
.62121 .94062 m .54803 .92659 L .54699 .92941 L p .619 .711 .911 r
F P
0 g
s
.45325 1.02776 m .4103 1.0924 L .39728 1.08464 L p .802 .739 .794 r
F P
0 g
s
.4103 1.0924 m .45325 1.02776 L .46154 1.03167 L p .788 .718 .786 r
F P
0 g
s
.49726 .8948 m .4838 .86107 L .48787 .85918 L p .575 .48 .71 r
F P
0 g
s
.4838 .86107 m .49726 .8948 L .49547 .89587 L p .541 .462 .716 r
F P
0 g
s
.23292 1.01894 m .20428 1.04677 L .21538 1.06883 L p .888 .847 .798 r
F P
0 g
s
.20397 1.09383 m .21538 1.06883 L .20428 1.04677 L p .967 .845 .67 r
F P
0 g
s
.55232 1.03421 m .52032 .95123 L .52243 .9504 L p .608 .54 .752 r
F P
0 g
s
.52243 .9504 m .56121 1.03078 L .55232 1.03421 L p .608 .54 .752 r
F P
0 g
s
.73357 .70804 m .76721 .69726 L .74838 .67742 L p .656 .744 .915 r
F P
0 g
s
.74838 .67742 m .71708 .69084 L .73357 .70804 L p .656 .744 .915 r
F P
0 g
s
.53591 .86058 m .52293 .89456 L .52088 .89368 L p .813 .673 .709 r
F P
0 g
s
.52088 .89368 m .53174 .85877 L .53591 .86058 L p .813 .673 .709 r
F P
0 g
s
.54803 .92659 m .62121 .94062 L .62259 .93219 L p .615 .713 .916 r
F P
0 g
s
.62121 .94062 m .68817 .96111 L .69061 .94763 L p .57 .671 .907 r
F P
0 g
s
.69061 .94763 m .62259 .93219 L .62121 .94062 L p .57 .671 .907 r
F P
0 g
s
.49726 .8948 m .45531 .8159 L .44782 .82047 L p .569 .521 .762 r
F P
0 g
s
.44782 .82047 m .49547 .89587 L .49726 .8948 L p .569 .521 .762 r
F P
0 g
s
.40049 .75801 m .44782 .82047 L .45531 .8159 L p .587 .56 .791 r
F P
0 g
s
.80348 .72328 m .81005 .73931 L .79432 .71611 L p .83 .426 0 r
F P
0 g
s
.79432 .71611 m .78806 .70052 L .80348 .72328 L p .83 .426 0 r
F P
0 g
s
.27791 .8495 m .334 .87676 L .33126 .89038 L p .522 .618 .889 r
F P
0 g
s
.3985 .90828 m .33126 .89038 L .334 .87676 L p .574 .669 .904 r
F P
0 g
s
.54802 .92462 m .54803 .92659 L .54845 .92371 L p 0 0 .134 r
F P
0 g
s
.54845 .92371 m .54844 .92174 L .54802 .92462 L p 0 0 .134 r
F P
0 g
s
.61368 1.09061 m .56929 1.02672 L .57643 1.02209 L p .574 .555 .796 r
F P
0 g
s
.57643 1.02209 m .62629 1.08262 L .61368 1.09061 L p .574 .555 .796 r
F P
0 g
s
.49927 .89388 m .48787 .85918 L .49232 .85762 L p .605 .498 .706 r
F P
0 g
s
.48787 .85918 m .49927 .89388 L .49726 .8948 L p .575 .48 .71 r
F P
0 g
s
.57112 .81931 m .52478 .89559 L .52639 .89676 L p .83 .743 .769 r
F P
0 g
s
.52478 .89559 m .57112 .81931 L .56339 .81488 L p .812 .717 .76 r
F P
0 g
s
.57112 .81931 m .61717 .75594 L .60366 .74803 L p .794 .727 .789 r
F P
0 g
s
.60366 .74803 m .56339 .81488 L .57112 .81931 L p .794 .727 .789 r
F P
0 g
s
.47227 .92244 m .47226 .92441 L .47283 .92728 L p .891 .691 .176 r
F P
0 g
s
.67213 1.12772 m .62629 1.08262 L .63707 1.07375 L p .575 .597 .838 r
F P
0 g
s
.63707 1.07375 m .68733 1.11548 L .67213 1.12772 L p .575 .597 .838 r
F P
0 g
s
.53174 .85877 m .52088 .89368 L .51865 .89296 L p .791 .649 .705 r
F P
0 g
s
.51865 .89296 m .52722 .85729 L .53174 .85877 L p .791 .649 .705 r
F P
0 g
s
.24515 1.13749 m .27874 1.12903 L .29519 1.1451 L p .645 .756 .929 r
F P
0 g
s
.33678 1.11855 m .29519 1.1451 L .27874 1.12903 L p .744 .78 .882 r
F P
0 g
s
.40049 .75801 m .35641 .71038 L .34085 .72326 L p .588 .599 .831 r
F P
0 g
s
.29924 .6949 m .34085 .72326 L .35641 .71038 L p .618 .658 .867 r
F P
0 g
s
.68817 .96111 m .74529 .98631 L .74877 .96858 L p .518 .619 .892 r
F P
0 g
s
.74877 .96858 m .69061 .94763 L .68817 .96111 L p .518 .619 .892 r
F P
0 g
s
.62259 .93219 m .54845 .92371 L .54803 .92659 L p .615 .713 .916 r
F P
0 g
s
.49873 .95062 m .46154 1.03167 L .45325 1.02776 L p .804 .706 .757 r
F P
0 g
s
.46154 1.03167 m .49873 .95062 L .50088 .95141 L p .786 .683 .751 r
F P
0 g
s
.50146 .89312 m .49232 .85762 L .49706 .85641 L p .632 .515 .702 r
F P
0 g
s
.49232 .85762 m .50146 .89312 L .49927 .89388 L p .605 .498 .706 r
F P
0 g
s
.56339 .81488 m .52293 .89456 L .52478 .89559 L p .812 .717 .76 r
F P
0 g
s
.52722 .85729 m .51865 .89296 L .51628 .89241 L p .77 .626 .701 r
F P
0 g
s
.51628 .89241 m .52242 .85618 L .52722 .85729 L p .77 .626 .701 r
F P
0 g
s
.56121 1.03078 m .52243 .9504 L .52434 .94942 L p .582 .527 .758 r
F P
0 g
s
.52434 .94942 m .56929 1.02672 L .56121 1.03078 L p .582 .527 .758 r
F P
0 g
s
.21741 .76955 m .24367 .79948 L .23528 .82059 L p .392 .445 .796 r
F P
0 g
s
.27791 .8495 m .23528 .82059 L .24367 .79948 L p .484 .55 .848 r
F P
0 g
s
.51096 .98963 m .51064 .95282 L .50811 .95275 L p .715 .577 .698 r
F P
0 g
s
.51064 .95282 m .51096 .98963 L .5161 .98939 L p .693 .558 .698 r
F P
0 g
s
.5161 .98939 m .51317 .9527 L .51064 .95282 L p .693 .558 .698 r
F P
0 g
s
.3985 .90828 m .47232 .91955 L .47227 .92244 L p .612 .715 .918 r
F P
0 g
s
.47226 .92441 m .47227 .92244 L .47232 .91955 L p 0 0 .009 r
F P
0 g
s
.50581 .98949 m .50811 .95275 L .50561 .95248 L p .737 .596 .698 r
F P
0 g
s
.50811 .95275 m .50581 .98949 L .51096 .98963 L p .715 .577 .698 r
F P
0 g
s
.79978 1.12723 m .77952 1.13282 L .79334 1.11289 L p .771 .947 .935 r
F P
0 g
s
.79334 1.11289 m .81475 1.10576 L .79978 1.12723 L p .771 .947 .935 r
F P
0 g
s
.51317 .9527 m .5161 .98939 L .52115 .98878 L p .67 .541 .699 r
F P
0 g
s
.52115 .98878 m .51565 .95239 L .51317 .9527 L p .67 .541 .699 r
F P
0 g
s
.50073 .98896 m .50561 .95248 L .50319 .95204 L p .759 .616 .7 r
F P
0 g
s
.50561 .95248 m .50073 .98896 L .50581 .98949 L p .737 .596 .698 r
F P
0 g
s
.45531 .8159 m .49726 .8948 L .49927 .89388 L p .596 .533 .755 r
F P
0 g
s
.51565 .95239 m .52115 .98878 L .52602 .98779 L p .645 .524 .701 r
F P
0 g
s
.52602 .98779 m .51805 .9519 L .51565 .95239 L p .645 .524 .701 r
F P
0 g
s
.33037 .95092 m .27238 .97292 L .2768 .99055 L p .785 .833 .889 r
F P
0 g
s
.23292 1.01894 m .2768 .99055 L .27238 .97292 L p .835 .859 .863 r
F P
0 g
s
.52293 .89456 m .56339 .81488 L .55477 .81108 L p .795 .694 .754 r
F P
0 g
s
.55477 .81108 m .52088 .89368 L .52293 .89456 L p .795 .694 .754 r
F P
0 g
s
.54844 .92174 m .54845 .92371 L .54824 .92083 L p .778 .619 .056 r
F P
0 g
s
.54824 .92083 m .54823 .91885 L .54844 .92174 L p .778 .619 .056 r
F P
0 g
s
.5038 .89253 m .49706 .85641 L .50202 .85558 L p .658 .532 .7 r
F P
0 g
s
.49706 .85641 m .5038 .89253 L .50146 .89312 L p .632 .515 .702 r
F P
0 g
s
.49581 .98806 m .50319 .95204 L .50088 .95141 L p .78 .637 .703 r
F P
0 g
s
.50319 .95204 m .49581 .98806 L .50073 .98896 L p .759 .616 .7 r
F P
0 g
s
.68901 .88706 m .62189 .90622 L .61959 .8978 L p .742 .804 .901 r
F P
0 g
s
.61959 .8978 m .68555 .87349 L .68901 .88706 L p .742 .804 .901 r
F P
0 g
s
.51805 .9519 m .52602 .98779 L .53064 .98644 L p .619 .507 .704 r
F P
0 g
s
.53064 .98644 m .52032 .95123 L .51805 .9519 L p .619 .507 .704 r
F P
0 g
s
.52242 .85618 m .51628 .89241 L .51382 .89205 L p .748 .605 .699 r
F P
0 g
s
.51382 .89205 m .51741 .85544 L .52242 .85618 L p .748 .605 .699 r
F P
0 g
s
.47231 .92153 m .47232 .91955 L .473 .91669 L p 0 0 .19 r
F P
0 g
s
.47299 .91867 m .47231 .92153 L p .47234 .92137 L 0 0 .19 r
F P
0 g
s
.473 .91669 m .47299 .91867 L p .47234 .92137 L 0 0 .19 r
F P
0 g
s
.47429 .91588 m .47299 .91867 L p .47303 .91851 L 0 0 .324 r
F P
0 g
s
.4743 .9139 m .47429 .91588 L p .47303 .91851 L 0 0 .324 r
F P
0 g
s
.47618 .91321 m .47429 .91588 L p .47435 .91573 L .061 0 .407 r
F P
0 g
s
.47618 .91123 m .47618 .91321 L p .47435 .91573 L .061 0 .407 r
F P
0 g
s
.47863 .9107 m .47618 .91321 L p .47625 .91306 L .213 .069 .457 r
F P
0 g
s
.47864 .90873 m .47863 .9107 L p .47625 .91306 L .213 .069 .457 r
F P
0 g
s
.48161 .9084 m .47863 .9107 L p .47873 .91057 L .324 .153 .488 r
F P
0 g
s
.48162 .90643 m .48161 .9084 L p .47873 .91057 L .324 .153 .488 r
F P
0 g
s
.48506 .90635 m .48161 .9084 L p .48172 .90827 L .409 .218 .507 r
F P
0 g
s
.48507 .90437 m .48506 .90635 L p .48172 .90827 L .409 .218 .507 r
F P
0 g
s
.48894 .90457 m .48506 .90635 L p .48519 .90623 L .475 .269 .52 r
F P
0 g
s
.48895 .90259 m .48894 .90457 L p .48519 .90623 L .475 .269 .52 r
F P
0 g
s
.49317 .9031 m .48894 .90457 L p .48908 .90446 L .53 .312 .528 r
F P
0 g
s
.49318 .90112 m .49317 .9031 L p .48908 .90446 L .53 .312 .528 r
F P
0 g
s
.49769 .90196 m .49317 .9031 L p .49332 .903 L .576 .349 .534 r
F P
0 g
s
.49769 .89999 m .49769 .90196 L p .49332 .903 L .576 .349 .534 r
F P
0 g
s
.50242 .90118 m .49769 .90196 L p .49784 .90187 L .616 .381 .537 r
F P
0 g
s
.50242 .8992 m .50242 .90118 L p .49784 .90187 L .616 .381 .537 r
F P
0 g
s
.50728 .90076 m .50242 .90118 L p .50257 .9011 L .653 .41 .539 r
F P
0 g
s
.50728 .89878 m .50728 .90076 L p .50257 .9011 L .653 .41 .539 r
F P
0 g
s
.51219 .89874 m .51219 .90072 L .50728 .90076 L p .687 .438 .54 r
F P
0 g
s
.50728 .90076 m .51219 .90072 L p .5121 .90041 L .624 .782 .957 r
F P
0 g
s
.50624 .89212 m .50202 .85558 L .50713 .85514 L p .681 .55 .698 r
F P
0 g
s
.50202 .85558 m .50624 .89212 L .5038 .89253 L p .658 .532 .7 r
F P
0 g
s
.50875 .8919 m .50713 .85514 L .51229 .85509 L p .704 .567 .698 r
F P
0 g
s
.50713 .85514 m .50875 .8919 L .50624 .89212 L p .681 .55 .698 r
F P
0 g
s
.51229 .85509 m .51129 .89188 L .50875 .8919 L p .704 .567 .698 r
F P
0 g
s
.48277 .80613 m .5038 .89253 L .50624 .89212 L p .664 .573 .742 r
F P
0 g
s
.49308 .80439 m .50624 .89212 L .50875 .8919 L p .685 .587 .74 r
F P
0 g
s
.50624 .89212 m .49308 .80439 L .48277 .80613 L p .664 .573 .742 r
F P
0 g
s
.50368 .80345 m .50875 .8919 L .51129 .89188 L p .704 .602 .74 r
F P
0 g
s
.50875 .8919 m .50368 .80345 L .49308 .80439 L p .685 .587 .74 r
F P
0 g
s
.47293 .80867 m .50146 .89312 L .5038 .89253 L p .643 .559 .745 r
F P
0 g
s
.5038 .89253 m .48277 .80613 L .47293 .80867 L p .643 .559 .745 r
F P
0 g
s
.50126 .84641 m .50728 .89878 L .50242 .8992 L p .67 .718 .885 r
F P
0 g
s
.46373 .81194 m .49927 .89388 L .50146 .89312 L p .62 .546 .749 r
F P
0 g
s
.50146 .89312 m .47293 .80867 L .46373 .81194 L p .62 .546 .749 r
F P
0 g
s
.50242 .8992 m .48683 .84766 L .50126 .84641 L p .67 .718 .885 r
F P
0 g
s
.50242 .90118 m .50242 .8992 L .50728 .89878 L p .653 .41 .539 r
F P
0 g
s
.51741 .85544 m .51382 .89205 L .51129 .89188 L p .726 .586 .698 r
F P
0 g
s
.51129 .89188 m .51229 .85509 L .51741 .85544 L p .726 .586 .698 r
F P
0 g
s
.51382 .89205 m .52503 .80408 L .51439 .80335 L p .723 .618 .74 r
F P
0 g
s
.51439 .80335 m .51129 .89188 L .51382 .89205 L p .723 .618 .74 r
F P
0 g
s
.51129 .89188 m .51439 .80335 L .50368 .80345 L p .704 .602 .74 r
F P
0 g
s
.51585 .84627 m .51219 .89874 L .50728 .89878 L p .675 .722 .885 r
F P
0 g
s
.50728 .89878 m .50126 .84641 L .51585 .84627 L p .675 .722 .885 r
F P
0 g
s
.50728 .90076 m .50728 .89878 L .51219 .89874 L p .687 .438 .54 r
F P
0 g
s
.50124 .86399 m .50728 .90076 L p .5121 .90041 L .624 .782 .957 r
F P
0 g
s
.50242 .90118 m .50728 .90076 L p .50711 .90047 L .631 .787 .957 r
F P
0 g
s
.49927 .89388 m .46373 .81194 L .45531 .8159 L p .596 .533 .755 r
F P
0 g
s
.48683 .84766 m .50242 .8992 L .49769 .89999 L p .665 .715 .886 r
F P
0 g
s
.49769 .89999 m .4728 .85002 L .48683 .84766 L p .665 .715 .886 r
F P
0 g
s
.49769 .90196 m .49769 .89999 L .50242 .8992 L p .616 .381 .537 r
F P
0 g
s
.48678 .86525 m .50242 .90118 L p .50711 .90047 L .631 .787 .957 r
F P
0 g
s
.49769 .90196 m .50242 .90118 L p .50217 .9009 L .638 .791 .956 r
F P
0 g
s
.4728 .85002 m .49769 .89999 L .49318 .90112 L p .659 .713 .887 r
F P
0 g
s
.49318 .90112 m .45942 .85343 L .4728 .85002 L p .659 .713 .887 r
F P
0 g
s
.49317 .9031 m .49318 .90112 L .49769 .89999 L p .576 .349 .534 r
F P
0 g
s
.47271 .8676 m .49769 .90196 L p .50217 .9009 L .638 .791 .956 r
F P
0 g
s
.49317 .9031 m .49769 .90196 L p .49737 .90171 L .645 .794 .954 r
F P
0 g
s
.45942 .85343 m .49318 .90112 L .48895 .90259 L p .654 .71 .889 r
F P
0 g
s
.48895 .90259 m .4469 .85784 L .45942 .85343 L p .654 .71 .889 r
F P
0 g
s
.48894 .90457 m .48895 .90259 L .49318 .90112 L p .53 .312 .528 r
F P
0 g
s
.4593 .87101 m .49317 .9031 L p .49737 .90171 L .645 .794 .954 r
F P
0 g
s
.48894 .90457 m .49317 .9031 L p .49279 .90287 L .653 .797 .952 r
F P
0 g
s
.43547 .86317 m .48507 .90437 L .48162 .90643 L p .643 .708 .894 r
F P
0 g
s
.48162 .90643 m .42532 .86932 L .43547 .86317 L p .643 .708 .894 r
F P
0 g
s
.4469 .85784 m .48895 .90259 L .48507 .90437 L p .648 .709 .892 r
F P
0 g
s
.48507 .90437 m .43547 .86317 L .4469 .85784 L p .648 .709 .892 r
F P
0 g
s
.48506 .90635 m .48507 .90437 L .48895 .90259 L p .475 .269 .52 r
F P
0 g
s
.44676 .87541 m .48894 .90457 L p .49279 .90287 L .653 .797 .952 r
F P
0 g
s
.48506 .90635 m .48894 .90457 L p .48849 .90437 L .66 .798 .949 r
F P
0 g
s
.42532 .86932 m .48162 .90643 L .47864 .90873 L p .637 .707 .897 r
F P
0 g
s
.47864 .90873 m .4166 .87618 L .42532 .86932 L p .637 .707 .897 r
F P
0 g
s
.48161 .9084 m .48162 .90643 L .48507 .90437 L p .409 .218 .507 r
F P
0 g
s
.4353 .88072 m .48506 .90635 L p .48849 .90437 L .66 .798 .949 r
F P
0 g
s
.48161 .9084 m .48506 .90635 L p .48457 .90618 L .667 .799 .945 r
F P
0 g
s
.4166 .87618 m .47864 .90873 L .47618 .91123 L p .632 .708 .901 r
F P
0 g
s
.47618 .91123 m .40946 .88364 L .4166 .87618 L p .632 .708 .901 r
F P
0 g
s
.47863 .9107 m .47864 .90873 L .48162 .90643 L p .324 .153 .488 r
F P
0 g
s
.42512 .88686 m .48161 .9084 L p .48457 .90618 L .667 .799 .945 r
F P
0 g
s
.47863 .9107 m .48161 .9084 L p .48107 .90828 L .674 .799 .942 r
F P
0 g
s
.40946 .88364 m .47618 .91123 L .4743 .9139 L p .626 .709 .905 r
F P
0 g
s
.4743 .9139 m .40402 .89157 L .40946 .88364 L p .626 .709 .905 r
F P
0 g
s
.47618 .91321 m .47618 .91123 L .47864 .90873 L p .213 .069 .457 r
F P
0 g
s
.41639 .89371 m .47863 .9107 L p .48107 .90828 L .674 .799 .942 r
F P
0 g
s
.47618 .91321 m .47863 .9107 L p .47805 .91062 L .68 .798 .937 r
F P
0 g
s
.40402 .89157 m .4743 .9139 L .473 .91669 L p .621 .71 .909 r
F P
0 g
s
.473 .91669 m .40035 .89983 L .40402 .89157 L p .621 .71 .909 r
F P
0 g
s
.47429 .91588 m .4743 .9139 L .47618 .91123 L p .061 0 .407 r
F P
0 g
s
.40923 .90116 m .47618 .91321 L p .47805 .91062 L .68 .798 .937 r
F P
0 g
s
.47429 .91588 m .47618 .91321 L p .47557 .91317 L .685 .796 .933 r
F P
0 g
s
.47232 .91955 m .3985 .90828 L .40035 .89983 L p .617 .712 .914 r
F P
0 g
s
.40035 .89983 m .473 .91669 L .47232 .91955 L p .617 .712 .914 r
F P
0 g
s
.47299 .91867 m .473 .91669 L .4743 .9139 L p 0 0 .324 r
F P
0 g
s
.40378 .90907 m .47429 .91588 L p .47557 .91317 L .685 .796 .933 r
F P
0 g
s
.47299 .91867 m .47429 .91588 L p .47367 .91589 L .69 .793 .928 r
F P
0 g
s
.4001 .91732 m .47299 .91867 L p .47367 .91589 L .69 .793 .928 r
F P
0 g
s
.47231 .92153 m .47299 .91867 L p .47237 .91872 L .694 .789 .924 r
F P
0 g
s
.47232 .91955 m .47231 .92153 L p .47226 .92426 L 0 0 .009 r
F P
0 g
s
.39824 .92575 m .47231 .92153 L p .47237 .91872 L .694 .789 .924 r
F P
0 g
s
.47231 .92153 m .47226 .92441 L p .47226 .92426 L 0 0 .009 r
F P
0 g
s
.39824 .93425 m .47226 .92441 L .47231 .92153 L p .697 .785 .919 r
F P
0 g
s
.51178 1.09286 m .51096 .98963 L .50581 .98949 L p .716 .568 .686 r
F P
0 g
s
.51096 .98963 m .51178 1.09286 L .52368 1.09232 L p .692 .549 .686 r
F P
0 g
s
.52368 1.09232 m .5161 .98939 L .51096 .98963 L p .692 .549 .686 r
F P
0 g
s
.45531 .8159 m .41357 .74985 L .40049 .75801 L p .587 .56 .791 r
F P
0 g
s
.35641 .71038 m .40049 .75801 L .41357 .74985 L p .606 .604 .823 r
F P
0 g
s
.49986 1.09253 m .50581 .98949 L .50073 .98896 L p .738 .587 .687 r
F P
0 g
s
.50581 .98949 m .49986 1.09253 L .51178 1.09286 L p .716 .568 .686 r
F P
0 g
s
.41357 .74985 m .45531 .8159 L .46373 .81194 L p .609 .569 .784 r
F P
0 g
s
.49112 .9868 m .50088 .95141 L .49873 .95062 L p .802 .66 .707 r
F P
0 g
s
.50088 .95141 m .49112 .9868 L .49581 .98806 L p .78 .637 .703 r
F P
0 g
s
.5161 .98939 m .52368 1.09232 L .53537 1.09092 L p .668 .53 .687 r
F P
0 g
s
.53537 1.09092 m .52115 .98878 L .5161 .98939 L p .668 .53 .687 r
F P
0 g
s
.52088 .89368 m .55477 .81108 L .54539 .80798 L p .777 .673 .748 r
F P
0 g
s
.54539 .80798 m .51865 .89296 L .52088 .89368 L p .777 .673 .748 r
F P
0 g
s
.52032 .95123 m .53064 .98644 L .53493 .98476 L p .59 .489 .708 r
F P
0 g
s
.53493 .98476 m .52243 .9504 L .52032 .95123 L p .59 .489 .708 r
F P
0 g
s
.80842 1.06356 m .81996 1.08839 L .83034 1.0654 L p .21 .235 .668 r
F P
0 g
s
.83034 1.0654 m .81835 1.04129 L .80842 1.06356 L p .21 .235 .668 r
F P
0 g
s
.67629 .72003 m .71708 .69084 L .697 .67504 L p .738 .755 .865 r
F P
0 g
s
.697 .67504 m .66006 .70744 L .67629 .72003 L p .738 .755 .865 r
F P
0 g
s
.54845 .92371 m .62259 .93219 L .62214 .9237 L p .611 .716 .92 r
F P
0 g
s
.62214 .9237 m .54824 .92083 L .54845 .92371 L p .611 .716 .92 r
F P
0 g
s
.4881 1.09134 m .50073 .98896 L .49581 .98806 L p .761 .608 .689 r
F P
0 g
s
.50073 .98896 m .4881 1.09134 L .49986 1.09253 L p .738 .587 .687 r
F P
0 g
s
.52115 .98878 m .53537 1.09092 L .54667 1.08869 L p .643 .512 .689 r
F P
0 g
s
.54667 1.08869 m .52602 .98779 L .52115 .98878 L p .643 .512 .689 r
F P
0 g
s
.51865 .89296 m .54539 .80798 L .53543 .80564 L p .759 .653 .744 r
F P
0 g
s
.53543 .80564 m .51628 .89241 L .51865 .89296 L p .759 .653 .744 r
F P
0 g
s
.45325 1.02776 m .49677 .94967 L .49873 .95062 L p .804 .706 .757 r
F P
0 g
s
.48674 .9852 m .49873 .95062 L .49677 .94967 L p .824 .686 .711 r
F P
0 g
s
.49873 .95062 m .48674 .9852 L .49112 .9868 L p .802 .66 .707 r
F P
0 g
s
.334 .87676 m .40035 .89983 L .3985 .90828 L p .574 .669 .904 r
F P
0 g
s
.56339 .81488 m .60366 .74803 L .58855 .74124 L p .78 .707 .783 r
F P
0 g
s
.58855 .74124 m .55477 .81108 L .56339 .81488 L p .78 .707 .783 r
F P
0 g
s
.29924 .6949 m .26731 .6821 L .24955 .70228 L p .663 .75 .915 r
F P
0 g
s
.2284 .70594 m .24955 .70228 L .26731 .6821 L p .753 .928 .946 r
F P
0 g
s
.52243 .9504 m .53493 .98476 L .53882 .98278 L p .558 .471 .713 r
F P
0 g
s
.53882 .98278 m .52434 .94942 L .52243 .9504 L p .558 .471 .713 r
F P
0 g
s
.72978 1.14131 m .68733 1.11548 L .69975 1.1022 L p .595 .66 .884 r
F P
0 g
s
.69975 1.1022 m .74538 1.12495 L .72978 1.14131 L p .595 .66 .884 r
F P
0 g
s
.51628 .89241 m .53543 .80564 L .52503 .80408 L p .741 .635 .742 r
F P
0 g
s
.52503 .80408 m .51382 .89205 L .51628 .89241 L p .741 .635 .742 r
F P
0 g
s
.47669 1.0893 m .49581 .98806 L .49112 .9868 L p .783 .63 .691 r
F P
0 g
s
.49581 .98806 m .47669 1.0893 L .4881 1.09134 L p .761 .608 .689 r
F P
0 g
s
.2284 .70594 m .22206 .72164 L .20757 .74509 L p 0 0 0 r
F P
0 g
s
.21741 .76955 m .20757 .74509 L .22206 .72164 L p .285 .26 .654 r
F P
0 g
s
.39728 1.08464 m .44587 1.02326 L .45325 1.02776 L p .802 .739 .794 r
F P
0 g
s
.49677 .94967 m .45325 1.02776 L .44587 1.02326 L p .821 .73 .764 r
F P
0 g
s
.52602 .98779 m .54667 1.08869 L .55739 1.08565 L p .615 .494 .692 r
F P
0 g
s
.55739 1.08565 m .53064 .98644 L .52602 .98779 L p .615 .494 .692 r
F P
0 g
s
.47231 .92153 m .39824 .92575 L .39824 .93425 L p .697 .785 .919 r
F P
0 g
s
.33037 .95092 m .39824 .93425 L .39824 .92575 L p .738 .818 .914 r
F P
0 g
s
.44587 1.02326 m .49503 .94858 L .49677 .94967 L p .821 .73 .764 r
F P
0 g
s
.48275 .98329 m .49677 .94967 L .49503 .94858 L p .846 .714 .717 r
F P
0 g
s
.49677 .94967 m .48275 .98329 L .48674 .9852 L p .824 .686 .711 r
F P
0 g
s
.61717 .75594 m .66006 .70744 L .64123 .69622 L p .77 .736 .821 r
F P
0 g
s
.64123 .69622 m .60366 .74803 L .61717 .75594 L p .77 .736 .821 r
F P
0 g
s
.56929 1.02672 m .52434 .94942 L .52602 .9483 L p .554 .515 .766 r
F P
0 g
s
.52434 .94942 m .53882 .98278 L .54225 .98052 L p .523 .453 .719 r
F P
0 g
s
.54225 .98052 m .52602 .9483 L .52434 .94942 L p .523 .453 .719 r
F P
0 g
s
.62189 .90622 m .54823 .91885 L .5474 .91601 L p .7 .778 .912 r
F P
0 g
s
.54823 .91885 m .54824 .92083 L .54741 .91798 L p .934 .708 .228 r
F P
0 g
s
.54741 .91798 m .5474 .91601 L .54823 .91885 L p .934 .708 .228 r
F P
0 g
s
.52602 .9483 m .57643 1.02209 L .56929 1.02672 L p .554 .515 .766 r
F P
0 g
s
.46581 1.08646 m .49112 .9868 L .48674 .9852 L p .805 .654 .694 r
F P
0 g
s
.49112 .9868 m .46581 1.08646 L .47669 1.0893 L p .783 .63 .691 r
F P
0 g
s
.33678 1.11855 m .38603 1.07598 L .39728 1.08464 L p .786 .766 .836 r
F P
0 g
s
.44587 1.02326 m .39728 1.08464 L .38603 1.07598 L p .815 .762 .803 r
F P
0 g
s
.43953 1.01825 m .49354 .94737 L .49503 .94858 L p .838 .757 .773 r
F P
0 g
s
.49503 .94858 m .44587 1.02326 L .43953 1.01825 L p .838 .757 .773 r
F P
0 g
s
.4792 .98109 m .49503 .94858 L .49354 .94737 L p .868 .745 .724 r
F P
0 g
s
.49503 .94858 m .4792 .98109 L .48275 .98329 L p .846 .714 .717 r
F P
0 g
s
.5474 .91601 m .61959 .8978 L .62189 .90622 L p .7 .778 .912 r
F P
0 g
s
.53064 .98644 m .55739 1.08565 L .56736 1.08185 L p .585 .476 .695 r
F P
0 g
s
.56736 1.08185 m .53493 .98476 L .53064 .98644 L p .585 .476 .695 r
F P
0 g
s
.57643 1.02209 m .52602 .9483 L .52745 .94706 L p .523 .503 .776 r
F P
0 g
s
.52602 .9483 m .54225 .98052 L .54516 .97802 L p .481 .433 .726 r
F P
0 g
s
.54516 .97802 m .52745 .94706 L .52602 .9483 L p .481 .433 .726 r
F P
0 g
s
.54824 .92083 m .62214 .9237 L .61984 .91529 L p .607 .72 .925 r
F P
0 g
s
.61984 .91529 m .54741 .91798 L .54824 .92083 L p .607 .72 .925 r
F P
0 g
s
.74529 .98631 m .78948 1.01394 L .79385 .99301 L p .448 .55 .867 r
F P
0 g
s
.79385 .99301 m .74877 .96858 L .74529 .98631 L p .448 .55 .867 r
F P
0 g
s
.78377 .81542 m .74134 .84516 L .73314 .82758 L p .831 .828 .845 r
F P
0 g
s
.73314 .82758 m .77426 .79445 L .78377 .81542 L p .831 .828 .845 r
F P
0 g
s
.42831 .74278 m .46373 .81194 L .47293 .80867 L p .63 .579 .778 r
F P
0 g
s
.46373 .81194 m .42831 .74278 L .41357 .74985 L p .609 .569 .784 r
F P
0 g
s
.62259 .93219 m .69061 .94763 L .6901 .93402 L p .56 .675 .916 r
F P
0 g
s
.6901 .93402 m .62214 .9237 L .62259 .93219 L p .56 .675 .916 r
F P
0 g
s
.43432 1.01281 m .49232 .94606 L .49354 .94737 L p .854 .786 .784 r
F P
0 g
s
.49354 .94737 m .43953 1.01825 L .43432 1.01281 L p .854 .786 .784 r
F P
0 g
s
.47615 .97865 m .49354 .94737 L .49232 .94606 L p .891 .78 .733 r
F P
0 g
s
.49354 .94737 m .47615 .97865 L .4792 .98109 L p .868 .745 .724 r
F P
0 g
s
.45564 1.08284 m .48674 .9852 L .48275 .98329 L p .828 .68 .699 r
F P
0 g
s
.48674 .9852 m .45564 1.08284 L .46581 1.08646 L p .805 .654 .694 r
F P
0 g
s
.52745 .94706 m .58251 1.01697 L .57643 1.02209 L p .523 .503 .776 r
F P
0 g
s
.58251 1.01697 m .52745 .94706 L .52859 .94573 L p .487 .491 .787 r
F P
0 g
s
.52745 .94706 m .54516 .97802 L .54751 .97532 L p .432 .41 .735 r
F P
0 g
s
.54751 .97532 m .52859 .94573 L .52745 .94706 L p .432 .41 .735 r
F P
0 g
s
.20911 1.11108 m .23028 1.11783 L .24515 1.13749 L p .311 .58 .937 r
F P
0 g
s
.27874 1.12903 m .24515 1.13749 L .23028 1.11783 L p .646 .755 .929 r
F P
0 g
s
.55477 .81108 m .58855 .74124 L .57208 .7357 L p .765 .688 .777 r
F P
0 g
s
.57208 .7357 m .54539 .80798 L .55477 .81108 L p .765 .688 .777 r
F P
0 g
s
.53493 .98476 m .56736 1.08185 L .57643 1.07736 L p .552 .456 .7 r
F P
0 g
s
.57643 1.07736 m .53882 .98278 L .53493 .98476 L p .552 .456 .7 r
F P
0 g
s
.62629 1.08262 m .57643 1.02209 L .58251 1.01697 L p .548 .548 .806 r
F P
0 g
s
.58251 1.01697 m .63707 1.07375 L .62629 1.08262 L p .548 .548 .806 r
F P
0 g
s
.20428 1.04677 m .19238 1.07106 L .20397 1.09383 L p .967 .845 .67 r
F P
0 g
s
.20911 1.11108 m .20397 1.09383 L .19238 1.07106 L p .834 .486 0 r
F P
0 g
s
.61959 .8978 m .5474 .91601 L .54596 .91324 L p .701 .773 .908 r
F P
0 g
s
.5474 .91601 m .54741 .91798 L .54597 .91522 L p .986 .724 .348 r
F P
0 g
s
.54597 .91522 m .54596 .91324 L .5474 .91601 L p .986 .724 .348 r
F P
0 g
s
.43035 1.00701 m .4914 .94466 L .49232 .94606 L p .869 .818 .796 r
F P
0 g
s
.49232 .94606 m .43432 1.01281 L .43035 1.00701 L p .869 .818 .796 r
F P
0 g
s
.47367 .976 m .49232 .94606 L .4914 .94466 L p .912 .819 .741 r
F P
0 g
s
.49232 .94606 m .47367 .976 L .47615 .97865 L p .891 .78 .733 r
F P
0 g
s
.47299 .91867 m .4001 .91732 L .39824 .92575 L p .694 .789 .924 r
F P
0 g
s
.52859 .94573 m .58742 1.01143 L .58251 1.01697 L p .487 .491 .787 r
F P
0 g
s
.58742 1.01143 m .52859 .94573 L .52944 .94432 L p .446 .479 .799 r
F P
0 g
s
.52859 .94573 m .54751 .97532 L .54925 .97247 L p .373 .385 .744 r
F P
0 g
s
.54925 .97247 m .52944 .94432 L .52859 .94573 L p .373 .385 .744 r
F P
0 g
s
.76721 .69726 m .78806 .70052 L .76781 .67907 L p .365 .62 .949 r
F P
0 g
s
.76781 .67907 m .74838 .67742 L .76721 .69726 L p .365 .62 .949 r
F P
0 g
s
.24367 .79948 m .28518 .8318 L .27791 .8495 L p .484 .55 .848 r
F P
0 g
s
.334 .87676 m .27791 .8495 L .28518 .8318 L p .541 .616 .876 r
F P
0 g
s
.54741 .91798 m .61984 .91529 L .61572 .90711 L p .604 .725 .93 r
F P
0 g
s
.61572 .90711 m .54597 .91522 L .54741 .91798 L p .604 .725 .93 r
F P
0 g
s
.38603 1.07598 m .43953 1.01825 L .44587 1.02326 L p .815 .762 .803 r
F P
0 g
s
.44634 1.07851 m .48275 .98329 L .4792 .98109 L p .852 .709 .704 r
F P
0 g
s
.48275 .98329 m .44634 1.07851 L .45564 1.08284 L p .828 .68 .699 r
F P
0 g
s
.27874 1.12903 m .32366 1.10551 L .33678 1.11855 L p .744 .78 .882 r
F P
0 g
s
.38603 1.07598 m .33678 1.11855 L .32366 1.10551 L p .794 .786 .846 r
F P
0 g
s
.53882 .98278 m .57643 1.07736 L .58444 1.07223 L p .514 .436 .705 r
F P
0 g
s
.58444 1.07223 m .54225 .98052 L .53882 .98278 L p .514 .436 .705 r
F P
0 g
s
.42767 1.00096 m .49079 .94321 L .4914 .94466 L p .882 .853 .81 r
F P
0 g
s
.4914 .94466 m .43035 1.00701 L .42767 1.00096 L p .882 .853 .81 r
F P
0 g
s
.47178 .97318 m .4914 .94466 L .49079 .94321 L p .931 .862 .75 r
F P
0 g
s
.4914 .94466 m .47178 .97318 L .47367 .976 L p .912 .819 .741 r
F P
0 g
s
.81005 .73931 m .80029 .76398 L .78502 .74168 L p .95 .797 .655 r
F P
0 g
s
.78502 .74168 m .79432 .71611 L .81005 .73931 L p .95 .797 .655 r
F P
0 g
s
.44447 .73692 m .47293 .80867 L .48277 .80613 L p .649 .589 .774 r
F P
0 g
s
.47293 .80867 m .44447 .73692 L .42831 .74278 L p .63 .579 .778 r
F P
0 g
s
.51245 1.19756 m .51178 1.09286 L .49986 1.09253 L p .715 .545 .658 r
F P
0 g
s
.51178 1.09286 m .51245 1.19756 L .52983 1.19679 L p .69 .525 .659 r
F P
0 g
s
.52983 1.19679 m .52368 1.09232 L .51178 1.09286 L p .69 .525 .659 r
F P
0 g
s
.52944 .94432 m .59108 1.00556 L .58742 1.01143 L p .446 .479 .799 r
F P
0 g
s
.59108 1.00556 m .52944 .94432 L .52997 .94285 L p .399 .466 .813 r
F P
0 g
s
.52944 .94432 m .54925 .97247 L .55035 .96951 L p .299 .354 .752 r
F P
0 g
s
.55035 .96951 m .52997 .94285 L .52944 .94432 L p .299 .354 .752 r
F P
0 g
s
.27238 .97292 m .22745 .99812 L .23292 1.01894 L p .835 .859 .863 r
F P
0 g
s
.20428 1.04677 m .23292 1.01894 L .22745 .99812 L p .898 .886 .812 r
F P
0 g
s
.35641 .71038 m .31847 .67873 L .29924 .6949 L p .618 .658 .867 r
F P
0 g
s
.26731 .6821 m .29924 .6949 L .31847 .67873 L p .662 .75 .915 r
F P
0 g
s
.49504 1.19709 m .49986 1.09253 L .4881 1.09134 L p .739 .566 .659 r
F P
0 g
s
.49986 1.09253 m .49504 1.19709 L .51245 1.19756 L p .715 .545 .658 r
F P
0 g
s
.37464 .69881 m .41357 .74985 L .42831 .74278 L p .623 .61 .816 r
F P
0 g
s
.41357 .74985 m .37464 .69881 L .35641 .71038 L p .606 .604 .823 r
F P
0 g
s
.54539 .80798 m .57208 .7357 L .55454 .73149 L p .75 .67 .773 r
F P
0 g
s
.55454 .73149 m .53543 .80564 L .54539 .80798 L p .75 .67 .773 r
F P
0 g
s
.52368 1.09232 m .52983 1.19679 L .5469 1.19481 L p .664 .505 .659 r
F P
0 g
s
.5469 1.19481 m .53537 1.09092 L .52368 1.09232 L p .664 .505 .659 r
F P
0 g
s
.39824 .92575 m .33016 .93733 L .33037 .95092 L p .738 .818 .914 r
F P
0 g
s
.27238 .97292 m .33037 .95092 L .33016 .93733 L p .783 .851 .902 r
F P
0 g
s
.54596 .91324 m .61548 .88961 L .61959 .8978 L p .701 .773 .908 r
F P
0 g
s
.61548 .88961 m .54596 .91324 L .54393 .91061 L p .701 .768 .904 r
F P
0 g
s
.54596 .91324 m .54597 .91522 L .54394 .91258 L p .98 .703 .422 r
F P
0 g
s
.54394 .91258 m .54393 .91061 L .54596 .91324 L p .98 .703 .422 r
F P
0 g
s
.47429 .91588 m .40378 .90907 L .4001 .91732 L p .69 .793 .928 r
F P
0 g
s
.42634 .99475 m .4905 .94173 L .49079 .94321 L p .89 .891 .824 r
F P
0 g
s
.49079 .94321 m .42767 1.00096 L .42634 .99475 L p .89 .891 .824 r
F P
0 g
s
.47052 .97024 m .49079 .94321 L .4905 .94173 L p .943 .908 .756 r
F P
0 g
s
.49079 .94321 m .47052 .97024 L .47178 .97318 L p .931 .862 .75 r
F P
0 g
s
.43806 1.07353 m .4792 .98109 L .47615 .97865 L p .876 .741 .71 r
F P
0 g
s
.4792 .98109 m .43806 1.07353 L .44634 1.07851 L p .852 .709 .704 r
F P
0 g
s
.52997 .94285 m .59344 .99947 L .59108 1.00556 L p .399 .466 .813 r
F P
0 g
s
.59344 .99947 m .52997 .94285 L .53018 .94136 L p .342 .452 .828 r
F P
0 g
s
.52997 .94285 m .55035 .96951 L .5508 .96649 L p .206 .316 .756 r
F P
0 g
s
.5508 .96649 m .53018 .94136 L .52997 .94285 L p .206 .316 .756 r
F P
0 g
s
.47786 1.1954 m .4881 1.09134 L .47669 1.0893 L p .764 .588 .66 r
F P
0 g
s
.4881 1.09134 m .47786 1.1954 L .49504 1.19709 L p .739 .566 .659 r
F P
0 g
s
.54597 .91522 m .61572 .90711 L .60984 .8993 L p .602 .729 .934 r
F P
0 g
s
.60984 .8993 m .54394 .91258 L .54597 .91522 L p .602 .729 .934 r
F P
0 g
s
.54225 .98052 m .58444 1.07223 L .59127 1.06656 L p .469 .413 .712 r
F P
0 g
s
.59127 1.06656 m .54516 .97802 L .54225 .98052 L p .469 .413 .712 r
F P
0 g
s
.53537 1.09092 m .5469 1.19481 L .56341 1.19163 L p .636 .485 .66 r
F P
0 g
s
.56341 1.19163 m .54667 1.08869 L .53537 1.09092 L p .636 .485 .66 r
F P
0 g
s
.33969 .86343 m .40402 .89157 L .40035 .89983 L p .584 .666 .895 r
F P
0 g
s
.40035 .89983 m .334 .87676 L .33969 .86343 L p .584 .666 .895 r
F P
0 g
s
.60366 .74803 m .64123 .69622 L .6201 .68658 L p .76 .719 .815 r
F P
0 g
s
.6201 .68658 m .58855 .74124 L .60366 .74803 L p .76 .719 .815 r
F P
0 g
s
.31847 .67873 m .35641 .71038 L .37464 .69881 L p .629 .66 .861 r
F P
0 g
s
.46178 .73238 m .48277 .80613 L .49308 .80439 L p .668 .6 .771 r
F P
0 g
s
.48277 .80613 m .46178 .73238 L .44447 .73692 L p .649 .589 .774 r
F P
0 g
s
.77952 1.13282 m .74538 1.12495 L .75729 1.10751 L p .654 .762 .929 r
F P
0 g
s
.75729 1.10751 m .79334 1.11289 L .77952 1.13282 L p .654 .762 .929 r
F P
0 g
s
.28518 .8318 m .33969 .86343 L .334 .87676 L p .541 .616 .876 r
F P
0 g
s
.42639 .98849 m .49053 .94023 L .4905 .94173 L p .891 .929 .838 r
F P
0 g
s
.4905 .94173 m .42634 .99475 L .42639 .98849 L p .891 .929 .838 r
F P
0 g
s
.46991 .96723 m .4905 .94173 L .49053 .94023 L p .941 .952 .754 r
F P
0 g
s
.4905 .94173 m .46991 .96723 L .47052 .97024 L p .943 .908 .756 r
F P
0 g
s
.68733 1.11548 m .63707 1.07375 L .64584 1.06416 L p .554 .594 .848 r
F P
0 g
s
.64584 1.06416 m .69975 1.1022 L .68733 1.11548 L p .554 .594 .848 r
F P
0 g
s
.53543 .80564 m .55454 .73149 L .53624 .72871 L p .735 .654 .77 r
F P
0 g
s
.53624 .72871 m .52503 .80408 L .53543 .80564 L p .735 .654 .77 r
F P
0 g
s
.74134 .84516 m .68555 .87349 L .67916 .86026 L p .784 .811 .873 r
F P
0 g
s
.67916 .86026 m .73314 .82758 L .74134 .84516 L p .784 .811 .873 r
F P
0 g
s
.53018 .94136 m .59443 .99324 L .59344 .99947 L p .342 .452 .828 r
F P
0 g
s
.59443 .99324 m .53018 .94136 L .53007 .93987 L p .274 .435 .841 r
F P
0 g
s
.53018 .94136 m .5508 .96649 L .55058 .96346 L p .087 .267 .752 r
F P
0 g
s
.55058 .96346 m .53007 .93987 L .53018 .94136 L p .087 .267 .752 r
F P
0 g
s
.33016 .93733 m .39824 .92575 L .4001 .91732 L p .733 .827 .923 r
F P
0 g
s
.54393 .91061 m .60962 .88178 L .61548 .88961 L p .701 .768 .904 r
F P
0 g
s
.60962 .88178 m .54393 .91061 L .54135 .90815 L p .7 .762 .9 r
F P
0 g
s
.54393 .91061 m .54394 .91258 L .54136 .91012 L p .952 .67 .466 r
F P
0 g
s
.54136 .91012 m .54135 .90815 L .54393 .91061 L p .952 .67 .466 r
F P
0 g
s
.81996 1.08839 m .81475 1.10576 L .82493 1.08325 L p 0 0 0 r
F P
0 g
s
.82493 1.08325 m .83034 1.0654 L .81996 1.08839 L p 0 0 0 r
F P
0 g
s
.46119 1.19251 m .47669 1.0893 L .46581 1.08646 L p .788 .612 .662 r
F P
0 g
s
.47669 1.0893 m .46119 1.19251 L .47786 1.1954 L p .764 .588 .66 r
F P
0 g
s
.47618 .91321 m .40923 .90116 L .40378 .90907 L p .685 .796 .933 r
F P
0 g
s
.43093 1.06798 m .47615 .97865 L .47367 .976 L p .9 .777 .717 r
F P
0 g
s
.47615 .97865 m .43093 1.06798 L .43806 1.07353 L p .876 .741 .71 r
F P
0 g
s
.69061 .94763 m .74877 .96858 L .74835 .95067 L p .498 .624 .905 r
F P
0 g
s
.74835 .95067 m .6901 .93402 L .69061 .94763 L p .498 .624 .905 r
F P
0 g
s
.47992 .72925 m .49308 .80439 L .50368 .80345 L p .685 .612 .769 r
F P
0 g
s
.49308 .80439 m .47992 .72925 L .46178 .73238 L p .668 .6 .771 r
F P
0 g
s
.42782 .98227 m .49089 .93875 L .49053 .94023 L p .878 .964 .848 r
F P
0 g
s
.49053 .94023 m .42639 .98849 L .42782 .98227 L p .878 .964 .848 r
F P
0 g
s
.46997 .9642 m .49053 .94023 L .49089 .93875 L p .91 .982 .736 r
F P
0 g
s
.49053 .94023 m .46997 .9642 L .46991 .96723 L p .941 .952 .754 r
F P
0 g
s
.71708 .69084 m .74838 .67742 L .72537 .65916 L p .656 .745 .915 r
F P
0 g
s
.72537 .65916 m .697 .67504 L .71708 .69084 L p .656 .745 .915 r
F P
0 g
s
.68555 .87349 m .61959 .8978 L .61548 .88961 L p .742 .793 .893 r
F P
0 g
s
.37676 1.06655 m .43432 1.01281 L .43953 1.01825 L p .827 .787 .814 r
F P
0 g
s
.43953 1.01825 m .38603 1.07598 L .37676 1.06655 L p .827 .787 .814 r
F P
0 g
s
.22206 .72164 m .23149 .74699 L .21741 .76955 L p .285 .26 .654 r
F P
0 g
s
.24367 .79948 m .21741 .76955 L .23149 .74699 L p .444 .462 .784 r
F P
0 g
s
.52503 .80408 m .53624 .72871 L .51748 .72739 L p .719 .639 .768 r
F P
0 g
s
.51748 .72739 m .51439 .80335 L .52503 .80408 L p .719 .639 .768 r
F P
0 g
s
.54667 1.08869 m .56341 1.19163 L .5791 1.1873 L p .606 .464 .662 r
F P
0 g
s
.5791 1.1873 m .55739 1.08565 L .54667 1.08869 L p .606 .464 .662 r
F P
0 g
s
.54394 .91258 m .60984 .8993 L .60229 .89199 L p .601 .735 .939 r
F P
0 g
s
.60229 .89199 m .54136 .91012 L .54394 .91258 L p .601 .735 .939 r
F P
0 g
s
.54516 .97802 m .59127 1.06656 L .59679 1.06042 L p .416 .387 .719 r
F P
0 g
s
.59679 1.06042 m .54751 .97532 L .54516 .97802 L p .416 .387 .719 r
F P
0 g
s
.53007 .93987 m .59405 .98697 L .59443 .99324 L p .274 .435 .841 r
F P
0 g
s
.59405 .98697 m .53007 .93987 L .52963 .93839 L p .192 .416 .85 r
F P
0 g
s
.53007 .93987 m .55058 .96346 L .5497 .96047 L p 0 .203 .728 r
F P
0 g
s
.5497 .96047 m .52963 .93839 L .53007 .93987 L p 0 .203 .728 r
F P
0 g
s
.32366 1.10551 m .37676 1.06655 L .38603 1.07598 L p .794 .786 .846 r
F P
0 g
s
.4986 .72757 m .50368 .80345 L .51439 .80335 L p .702 .625 .768 r
F P
0 g
s
.50368 .80345 m .4986 .72757 L .47992 .72925 L p .685 .612 .769 r
F P
0 g
s
.51439 .80335 m .51748 .72739 L .4986 .72757 L p .702 .625 .768 r
F P
0 g
s
.66006 .70744 m .697 .67504 L .67362 .66095 L p .733 .744 .86 r
F P
0 g
s
.67362 .66095 m .64123 .69622 L .66006 .70744 L p .733 .744 .86 r
F P
0 g
s
.62214 .9237 m .6901 .93402 L .68662 .92053 L p .55 .682 .925 r
F P
0 g
s
.68662 .92053 m .61984 .91529 L .62214 .9237 L p .55 .682 .925 r
F P
0 g
s
.78948 1.01394 m .81835 1.04129 L .82333 1.01833 L p .338 .437 .816 r
F P
0 g
s
.82333 1.01833 m .79385 .99301 L .78948 1.01394 L p .338 .437 .816 r
F P
0 g
s
.26731 .6821 m .2475 .68413 L .2284 .70594 L p .753 .928 .946 r
F P
0 g
s
.22206 .72164 m .2284 .70594 L .2475 .68413 L p 0 0 .048 r
F P
0 g
s
.63707 1.07375 m .58251 1.01697 L .58742 1.01143 L p .52 .54 .817 r
F P
0 g
s
.43062 .9762 m .49157 .9373 L .49089 .93875 L p .846 .991 .85 r
F P
0 g
s
.49089 .93875 m .42782 .98227 L .43062 .9762 L p .846 .991 .85 r
F P
0 g
s
.47069 .96119 m .49089 .93875 L .49157 .9373 L p .83 .98 .688 r
F P
0 g
s
.49089 .93875 m .47069 .96119 L .46997 .9642 L p .91 .982 .736 r
F P
0 g
s
.54135 .90815 m .60208 .87446 L .60962 .88178 L p .7 .762 .9 r
F P
0 g
s
.60208 .87446 m .54135 .90815 L .53825 .9059 L p .699 .757 .897 r
F P
0 g
s
.54135 .90815 m .54136 .91012 L .53826 .90788 L p .917 .636 .493 r
F P
0 g
s
.53826 .90788 m .53825 .9059 L .54135 .90815 L p .917 .636 .493 r
F P
0 g
s
.61548 .88961 m .67916 .86026 L .68555 .87349 L p .742 .793 .893 r
F P
0 g
s
.52963 .93839 m .59228 .98078 L .59405 .98697 L p .192 .416 .85 r
F P
0 g
s
.59228 .98078 m .52963 .93839 L .52888 .93696 L p .095 .391 .849 r
F P
0 g
s
.52963 .93839 m .5497 .96047 L .54817 .95756 L p 0 .122 .67 r
F P
0 g
s
.54817 .95756 m .52888 .93696 L .52963 .93839 L p 0 .122 .67 r
F P
0 g
s
.47863 .9107 m .41639 .89371 L .40923 .90116 L p .68 .798 .937 r
F P
0 g
s
.42508 1.06195 m .47367 .976 L .47178 .97318 L p .923 .818 .724 r
F P
0 g
s
.47367 .976 m .42508 1.06195 L .43093 1.06798 L p .9 .777 .717 r
F P
0 g
s
.44528 1.18845 m .46581 1.08646 L .45564 1.08284 L p .813 .637 .664 r
F P
0 g
s
.46581 1.08646 m .44528 1.18845 L .46119 1.19251 L p .788 .612 .662 r
F P
0 g
s
.54136 .91012 m .60229 .89199 L .59319 .8853 L p .6 .74 .943 r
F P
0 g
s
.59319 .8853 m .53826 .90788 L .54136 .91012 L p .6 .74 .943 r
F P
0 g
s
.23028 1.11783 m .26591 1.11183 L .27874 1.12903 L p .646 .755 .929 r
F P
0 g
s
.32366 1.10551 m .27874 1.12903 L .26591 1.11183 L p .746 .792 .89 r
F P
0 g
s
.58742 1.01143 m .64584 1.06416 L .63707 1.07375 L p .52 .54 .817 r
F P
0 g
s
.43473 .97038 m .49256 .93592 L .49157 .9373 L p .785 .999 .837 r
F P
0 g
s
.49157 .9373 m .43062 .9762 L .43473 .97038 L p .785 .999 .837 r
F P
0 g
s
.47206 .95826 m .49157 .9373 L .49256 .93592 L p .684 .919 .596 r
F P
0 g
s
.49157 .9373 m .47206 .95826 L .47069 .96119 L p .83 .98 .688 r
F P
0 g
s
.54751 .97532 m .59679 1.06042 L .60092 1.05392 L p .351 .357 .726 r
F P
0 g
s
.60092 1.05392 m .54925 .97247 L .54751 .97532 L p .351 .357 .726 r
F P
0 g
s
.39524 .68877 m .42831 .74278 L .44447 .73692 L p .639 .616 .811 r
F P
0 g
s
.42831 .74278 m .39524 .68877 L .37464 .69881 L p .623 .61 .816 r
F P
0 g
s
.52888 .93696 m .58916 .97476 L .59228 .98078 L p .095 .391 .849 r
F P
0 g
s
.58916 .97476 m .52888 .93696 L .52781 .9356 L p 0 .36 .831 r
F P
0 g
s
.52888 .93696 m .54817 .95756 L .54602 .9548 L p 0 .031 .567 r
F P
0 g
s
.54602 .9548 m .52781 .9356 L .52888 .93696 L p 0 .031 .567 r
F P
0 g
s
.55739 1.08565 m .5791 1.1873 L .59371 1.18189 L p .572 .442 .664 r
F P
0 g
s
.59371 1.18189 m .56736 1.08185 L .55739 1.08565 L p .572 .442 .664 r
F P
0 g
s
.53825 .9059 m .593 .86775 L .60208 .87446 L p .699 .757 .897 r
F P
0 g
s
.593 .86775 m .53825 .9059 L .53469 .90391 L p .697 .751 .894 r
F P
0 g
s
.53825 .9059 m .53826 .90788 L .53469 .90589 L p .882 .603 .511 r
F P
0 g
s
.53469 .90589 m .53469 .90391 L .53825 .9059 L p .882 .603 .511 r
F P
0 g
s
.44011 .96491 m .49384 .93463 L .49256 .93592 L p .687 .976 .801 r
F P
0 g
s
.49256 .93592 m .43473 .97038 L .44011 .96491 L p .687 .976 .801 r
F P
0 g
s
.49256 .93592 m .47406 .95545 L .47206 .95826 L p .684 .919 .596 r
F P
0 g
s
.47406 .95545 m .49256 .93592 L .49384 .93463 L p 0 0 0 r
F P
0 g
s
.19238 1.07106 m .19774 1.08879 L .20911 1.11108 L p .834 .486 0 r
F P
0 g
s
.23028 1.11783 m .20911 1.11108 L .19774 1.08879 L p .354 .578 .926 r
F P
0 g
s
.48161 .9084 m .42512 .88686 L .41639 .89371 L p .674 .799 .942 r
F P
0 g
s
.52781 .9356 m .58473 .96901 L .58916 .97476 L p 0 .36 .831 r
F P
0 g
s
.58473 .96901 m .52781 .9356 L .52646 .93433 L p 0 .322 .788 r
F P
0 g
s
.52781 .9356 m .54602 .9548 L .54327 .95221 L p .566 .055 0 r
F P
0 g
s
.54327 .95221 m .52646 .93433 L .52781 .9356 L p .566 .055 0 r
F P
0 g
s
.58855 .74124 m .6201 .68658 L .59704 .67869 L p .749 .704 .81 r
F P
0 g
s
.59704 .67869 m .57208 .7357 L .58855 .74124 L p .749 .704 .81 r
F P
0 g
s
.53826 .90788 m .59319 .8853 L .58268 .87935 L p .601 .746 .946 r
F P
0 g
s
.58268 .87935 m .53469 .90589 L .53826 .90788 L p .601 .746 .946 r
F P
0 g
s
.42061 1.05553 m .47178 .97318 L .47052 .97024 L p .943 .863 .73 r
F P
0 g
s
.47178 .97318 m .42061 1.05553 L .42508 1.06195 L p .923 .818 .724 r
F P
0 g
s
.80029 .76398 m .77426 .79445 L .76025 .7743 L p .875 .809 .781 r
F P
0 g
s
.76025 .7743 m .78502 .74168 L .80029 .76398 L p .875 .809 .781 r
F P
0 g
s
.44667 .95987 m .4954 .93344 L .49384 .93463 L p .552 .916 .739 r
F P
0 g
s
.49384 .93463 m .44011 .96491 L .44667 .95987 L p .552 .916 .739 r
F P
0 g
s
.47667 .95282 m .49384 .93463 L .4954 .93344 L p 0 0 0 r
F P
0 g
s
.49384 .93463 m .47667 .95282 L .47406 .95545 L p 0 0 0 r
F P
0 g
s
.36962 1.05649 m .43035 1.00701 L .43432 1.01281 L p .838 .814 .827 r
F P
0 g
s
.43432 1.01281 m .37676 1.06655 L .36962 1.05649 L p .838 .814 .827 r
F P
0 g
s
.33016 .93733 m .27184 .95502 L .27238 .97292 L p .783 .851 .902 r
F P
0 g
s
.22745 .99812 m .27238 .97292 L .27184 .95502 L p .834 .886 .879 r
F P
0 g
s
.53469 .90391 m .58252 .8618 L .593 .86775 L p .697 .751 .894 r
F P
0 g
s
.58252 .8618 m .53469 .90391 L .53072 .90221 L p .694 .746 .891 r
F P
0 g
s
.53469 .90391 m .53469 .90589 L .53072 .90418 L p .847 .572 .522 r
F P
0 g
s
.53072 .90418 m .53072 .90221 L .53469 .90391 L p .847 .572 .522 r
F P
0 g
s
.52646 .93433 m .57905 .96364 L .58473 .96901 L p 0 .322 .788 r
F P
0 g
s
.57905 .96364 m .52646 .93433 L .52485 .93317 L p 0 .28 .72 r
F P
0 g
s
.52646 .93433 m .54327 .95221 L .53998 .94985 L p .658 .12 0 r
F P
0 g
s
.53998 .94985 m .52485 .93317 L .52646 .93433 L p .658 .12 0 r
F P
0 g
s
.54925 .97247 m .60092 1.05392 L .60358 1.04716 L p .269 .32 .731 r
F P
0 g
s
.60358 1.04716 m .55035 .96951 L .54925 .97247 L p .269 .32 .731 r
F P
0 g
s
.34824 .8506 m .40946 .88364 L .40402 .89157 L p .595 .665 .887 r
F P
0 g
s
.40402 .89157 m .33969 .86343 L .34824 .8506 L p .595 .665 .887 r
F P
0 g
s
.43039 1.1833 m .45564 1.08284 L .44634 1.07851 L p .838 .664 .667 r
F P
0 g
s
.45564 1.08284 m .43039 1.1833 L .44528 1.18845 L p .813 .637 .664 r
F P
0 g
s
.22745 .99812 m .19807 1.02395 L .20428 1.04677 L p .898 .886 .812 r
F P
0 g
s
.19238 1.07106 m .20428 1.04677 L .19807 1.02395 L p .981 .892 .659 r
F P
0 g
s
.48506 .90635 m .4353 .88072 L .42512 .88686 L p .667 .799 .945 r
F P
0 g
s
.78806 .70052 m .79432 .71611 L .77363 .69425 L p .89 .469 .08 r
F P
0 g
s
.77363 .69425 m .76781 .67907 L .78806 .70052 L p .89 .469 .08 r
F P
0 g
s
.45429 .95537 m .4972 .93237 L .4954 .93344 L p .394 .822 .655 r
F P
0 g
s
.42595 .95896 m .45944 .95217 L p .45429 .95537 L .452 .884 .834 r
F P
0 g
s
.4954 .93344 m .44974 .95821 L p .45429 .95537 L .394 .822 .655 r
F P
0 g
s
.4972 .93237 m .457 .95392 L p .46287 .95147 L 0 0 0 r
F P
0 g
s
.457 .95392 m .45429 .95537 L .46287 .95147 L p 0 0 0 r
F P
0 g
s
.47983 .9504 m .4954 .93344 L .4972 .93237 L p 0 0 0 r
F P
0 g
s
.4954 .93344 m .47983 .9504 L .47667 .95282 L p 0 0 0 r
F P
0 g
s
.4835 .94824 m .4972 .93237 L .49921 .93146 L p .107 0 0 r
F P
0 g
s
.4972 .93237 m .4835 .94824 L .47983 .9504 L p 0 0 0 r
F P
0 g
s
.46287 .95147 m .49921 .93146 L .4972 .93237 L p 0 0 0 r
F P
0 g
s
.49921 .93146 m .46516 .95021 L p .47224 .94825 L 0 0 0 r
F P
0 g
s
.46516 .95021 m .46287 .95147 L .47224 .94825 L p 0 0 0 r
F P
0 g
s
.48761 .94637 m .49921 .93146 L .50142 .9307 L p .237 0 0 r
F P
0 g
s
.49921 .93146 m .48761 .94637 L .4835 .94824 L p .107 0 0 r
F P
0 g
s
.47224 .94825 m .50142 .9307 L .49921 .93146 L p 0 0 0 r
F P
0 g
s
.50142 .9307 m .47408 .94714 L p .48226 .94575 L .05 0 0 r
F P
0 g
s
.47408 .94714 m .47224 .94825 L .48226 .94575 L p .05 0 0 r
F P
0 g
s
.49211 .94483 m .50142 .9307 L .50376 .93011 L p .339 0 .043 r
F P
0 g
s
.50142 .9307 m .49211 .94483 L .48761 .94637 L p .237 0 0 r
F P
0 g
s
.48226 .94575 m .50376 .93011 L .50142 .9307 L p .05 0 0 r
F P
0 g
s
.50376 .93011 m .4969 .94363 L .49211 .94483 L p .339 0 .043 r
F P
0 g
s
.50376 .93011 m .48226 .94575 L .49275 .94403 L p .158 0 0 r
F P
0 g
s
.47904 .94573 m .49148 .94419 L p .48226 .94575 L .129 .675 .713 r
F P
0 g
s
.49148 .94419 m .49275 .94403 L .48226 .94575 L p .129 .675 .713 r
F P
0 g
s
.46037 .9488 m .48023 .94604 L p .47224 .94825 L .228 .745 .749 r
F P
0 g
s
.48023 .94604 m .48226 .94575 L .47224 .94825 L p .228 .745 .749 r
F P
0 g
s
.44257 .95323 m .46948 .94871 L p .46287 .95147 L .338 .817 .791 r
F P
0 g
s
.46948 .94871 m .47224 .94825 L .46287 .95147 L p .338 .817 .791 r
F P
0 g
s
.45944 .95217 m .46287 .95147 L .45429 .95537 L p .452 .884 .834 r
F P
0 g
s
.44974 .95821 m .44667 .95987 L .45429 .95537 L p .394 .822 .655 r
F P
0 g
s
.53469 .90589 m .58268 .87935 L .57095 .87425 L p .602 .753 .95 r
F P
0 g
s
.57095 .87425 m .53072 .90418 L .53469 .90589 L p .602 .753 .95 r
F P
0 g
s
.64584 1.06416 m .58742 1.01143 L .59108 1.00556 L p .489 .534 .83 r
F P
0 g
s
.52485 .93317 m .57223 .95873 L .57905 .96364 L p 0 .28 .72 r
F P
0 g
s
.57223 .95873 m .52485 .93317 L .52299 .93214 L p 0 .239 .633 r
F P
0 g
s
.52485 .93317 m .53998 .94985 L .5362 .94776 L p .7 .159 0 r
F P
0 g
s
.5362 .94776 m .52299 .93214 L .52485 .93317 L p .7 .159 0 r
F P
0 g
s
.74538 1.12495 m .69975 1.1022 L .70918 1.08809 L p .583 .661 .892 r
F P
0 g
s
.70918 1.08809 m .75729 1.10751 L .74538 1.12495 L p .583 .661 .892 r
F P
0 g
s
.56736 1.08185 m .59371 1.18189 L .60701 1.17549 L p .535 .418 .667 r
F P
0 g
s
.60701 1.17549 m .57643 1.07736 L .56736 1.08185 L p .535 .418 .667 r
F P
0 g
s
.33292 .92378 m .4001 .91732 L .40378 .90907 L p .726 .836 .933 r
F P
0 g
s
.4001 .91732 m .33292 .92378 L .33016 .93733 L p .733 .827 .923 r
F P
0 g
s
.53072 .90221 m .57081 .85668 L .58252 .8618 L p .694 .746 .891 r
F P
0 g
s
.57081 .85668 m .53072 .90221 L .52641 .90082 L p .691 .74 .889 r
F P
0 g
s
.53072 .90221 m .53072 .90418 L .52642 .90279 L p .814 .544 .53 r
F P
0 g
s
.52642 .90279 m .52641 .90082 L .53072 .90221 L p .814 .544 .53 r
F P
0 g
s
.23149 .74699 m .2566 .7791 L .24367 .79948 L p .444 .462 .784 r
F P
0 g
s
.28518 .8318 m .24367 .79948 L .2566 .7791 L p .514 .555 .835 r
F P
0 g
s
.52299 .93214 m .56436 .95437 L p .56917 .95708 L 0 .239 .633 r
F P
0 g
s
.52299 .93214 m .5362 .94776 L .53199 .94597 L p .707 .177 0 r
F P
0 g
s
.53199 .94597 m .52093 .93126 L .52299 .93214 L p .707 .177 0 r
F P
0 g
s
.56436 .95437 m .52299 .93214 L .52093 .93126 L p .385 0 0 r
F P
0 g
s
.55558 .95063 m .56436 .95437 L p .56166 .95293 L .385 0 0 r
F P
0 g
s
.52093 .93126 m .55558 .95063 L p .56166 .95293 L .385 0 0 r
F P
0 g
s
.52093 .93126 m .53199 .94597 L .52741 .94451 L p .693 .179 .004 r
F P
0 g
s
.52741 .94451 m .51869 .93054 L .52093 .93126 L p .693 .179 .004 r
F P
0 g
s
.54603 .94757 m .55558 .95063 L p .55328 .94938 L .414 0 0 r
F P
0 g
s
.51869 .93054 m .54603 .94757 L p .55328 .94938 L .414 0 0 r
F P
0 g
s
.51869 .93054 m .52741 .94451 L .52255 .9434 L p .667 .168 .053 r
F P
0 g
s
.52255 .9434 m .51631 .93 L .51869 .93054 L p .667 .168 .053 r
F P
0 g
s
.53588 .94526 m .54603 .94757 L p .54418 .94648 L .417 0 0 r
F P
0 g
s
.51631 .93 m .53588 .94526 L p .54418 .94648 L .417 0 0 r
F P
0 g
s
.51631 .93 m .52255 .9434 L .51749 .94267 L p .633 .148 .084 r
F P
0 g
s
.51749 .94267 m .51383 .92964 L .51631 .93 L p .633 .148 .084 r
F P
0 g
s
.5253 .94373 m .53588 .94526 L p .53451 .94429 L .399 0 0 r
F P
0 g
s
.51383 .92964 m .5253 .94373 L p .53451 .94429 L .399 0 0 r
F P
0 g
s
.53905 .98696 m .52255 .9434 L .52741 .94451 L p .698 .229 .133 r
F P
0 g
s
.52255 .9434 m .53905 .98696 L .52715 .98526 L p .662 .206 .16 r
F P
0 g
s
.52715 .98526 m .51749 .94267 L .52255 .9434 L p .662 .206 .16 r
F P
0 g
s
.51749 .94267 m .52715 .98526 L .51497 .98446 L p .621 .177 .174 r
F P
0 g
s
.51497 .98446 m .5123 .94232 L .51749 .94267 L p .621 .177 .174 r
F P
0 g
s
.5253 .94373 m .51446 .94301 L p .51625 .94319 L .067 0 0 r
F P
0 g
s
.53588 .94526 m .5253 .94373 L p .52773 .94407 L 0 .494 .706 r
F P
0 g
s
.55558 .95063 m .52093 .93126 L .51869 .93054 L p .414 0 0 r
F P
0 g
s
.54603 .94757 m .51869 .93054 L .51631 .93 L p .417 0 0 r
F P
0 g
s
.53588 .94526 m .51631 .93 L .51383 .92964 L p .399 0 0 r
F P
0 g
s
.55581 .94793 m .53588 .94526 L p .52773 .94407 L 0 .494 .706 r
F P
0 g
s
.53698 .9452 m .55581 .94793 L p .5533 .94758 L 0 .494 .706 r
F P
0 g
s
.5253 .94373 m .53698 .9452 L p .5533 .94758 L 0 .494 .706 r
F P
0 g
s
.53698 .9452 m .5253 .94373 L p .51625 .94319 L .067 0 0 r
F P
0 g
s
.51383 .92964 m .51749 .94267 L .5123 .94232 L p .592 .119 .101 r
F P
0 g
s
.5123 .94232 m .5113 .92947 L .51383 .92964 L p .592 .119 .101 r
F P
0 g
s
.5253 .94373 m .51383 .92964 L .5113 .92947 L p .364 0 0 r
F P
0 g
s
.5113 .92947 m .51446 .94301 L .5253 .94373 L p .364 0 0 r
F P
0 g
s
.55045 .98953 m .52741 .94451 L .53199 .94597 L p .728 .243 .092 r
F P
0 g
s
.52741 .94451 m .55045 .98953 L .53905 .98696 L p .698 .229 .133 r
F P
0 g
s
.51768 .94392 m .53698 .9452 L p .53512 .94502 L .067 0 0 r
F P
0 g
s
.51446 .94301 m .51768 .94392 L p .53512 .94502 L .067 0 0 r
F P
0 g
s
.50193 .94281 m .50622 .92971 L .50875 .92949 L p .488 .034 .098 r
F P
0 g
s
.50875 .92949 m .50709 .94237 L .50193 .94281 L p .488 .034 .098 r
F P
0 g
s
.49057 .98559 m .50193 .94281 L .50709 .94237 L p .522 .096 .172 r
F P
0 g
s
.50355 .94311 m .50875 .92949 L .50622 .92971 L p .244 0 0 r
F P
0 g
s
.4969 .94363 m .50376 .93011 L .50622 .92971 L p .421 0 .078 r
F P
0 g
s
.50622 .92971 m .50193 .94281 L .4969 .94363 L p .421 0 .078 r
F P
0 g
s
.46752 .99028 m .49211 .94483 L .4969 .94363 L p .385 0 .125 r
F P
0 g
s
.47878 .98751 m .4969 .94363 L .50193 .94281 L p .46 .04 .155 r
F P
0 g
s
.4969 .94363 m .47878 .98751 L .46752 .99028 L p .385 0 .125 r
F P
0 g
s
.50193 .94281 m .49057 .98559 L .47878 .98751 L p .46 .04 .155 r
F P
0 g
s
.50622 .92971 m .49275 .94403 L .50355 .94311 L p .244 0 0 r
F P
0 g
s
.50709 .94237 m .50875 .92949 L .5113 .92947 L p .544 .081 .106 r
F P
0 g
s
.5113 .92947 m .5123 .94232 L .50709 .94237 L p .544 .081 .106 r
F P
0 g
s
.50271 .98457 m .50709 .94237 L .5123 .94232 L p .575 .141 .178 r
F P
0 g
s
.50709 .94237 m .50271 .98457 L .49057 .98559 L p .522 .096 .172 r
F P
0 g
s
.5123 .94232 m .51497 .98446 L .50271 .98457 L p .575 .141 .178 r
F P
0 g
s
.50875 .92949 m .50355 .94311 L .51446 .94301 L p .313 0 0 r
F P
0 g
s
.49825 .9441 m .50355 .94311 L .49275 .94403 L p 0 0 0 r
F P
0 g
s
.51768 .94392 m .51446 .94301 L .50355 .94311 L p .02 0 0 r
F P
0 g
s
.50355 .94311 m .49825 .9441 L .51768 .94392 L p .02 0 0 r
F P
0 g
s
.51768 .94392 m .49825 .9441 L p .50093 .94286 L .316 .776 .946 r
F P
0 g
s
.51446 .94301 m .5113 .92947 L .50875 .92949 L p .313 0 0 r
F P
0 g
s
.52073 .93371 m .51768 .94392 L p .50093 .94286 L .316 .776 .946 r
F P
0 g
s
.53698 .9452 m .51768 .94392 L p .5213 .94292 L .282 .746 .947 r
F P
0 g
s
.54803 .93553 m .53698 .9452 L p .5213 .94292 L .282 .746 .947 r
F P
0 g
s
.54603 .94757 m .53588 .94526 L p .53891 .9458 L 0 .479 .739 r
F P
0 g
s
.57385 .95203 m .54603 .94757 L p .53891 .9458 L 0 .479 .739 r
F P
0 g
s
.55558 .95063 m .54603 .94757 L p .5496 .94836 L 0 .475 .78 r
F P
0 g
s
.59078 .95746 m .55558 .95063 L p .5496 .94836 L 0 .475 .78 r
F P
0 g
s
.56436 .95437 m .55558 .95063 L p .55963 .9517 L 0 .477 .824 r
F P
0 g
s
.60633 .96409 m .56436 .95437 L p .55963 .9517 L 0 .477 .824 r
F P
0 g
s
.56436 .95437 m .57223 .95873 L p .56917 .95708 L 0 .239 .633 r
F P
0 g
s
.67916 .86026 m .61548 .88961 L .60962 .88178 L p .741 .781 .885 r
F P
0 g
s
.41759 1.04882 m .47052 .97024 L .46991 .96723 L p .956 .909 .732 r
F P
0 g
s
.47052 .97024 m .41759 1.04882 L .42061 1.05553 L p .943 .863 .73 r
F P
0 g
s
.48894 .90457 m .44676 .87541 L .4353 .88072 L p .66 .798 .949 r
F P
0 g
s
.53072 .90418 m .57095 .87425 L .55817 .87009 L p .605 .759 .952 r
F P
0 g
s
.55817 .87009 m .52642 .90279 L .53072 .90418 L p .605 .759 .952 r
F P
0 g
s
.41786 .68044 m .44447 .73692 L .46178 .73238 L p .655 .624 .807 r
F P
0 g
s
.44447 .73692 m .41786 .68044 L .39524 .68877 L p .639 .616 .811 r
F P
0 g
s
.31847 .67873 m .28933 .66343 L .26731 .6821 L p .662 .75 .915 r
F P
0 g
s
.2475 .68413 m .26731 .6821 L .28933 .66343 L p .72 .935 .958 r
F P
0 g
s
.52641 .90082 m .55806 .85251 L .57081 .85668 L p .691 .74 .889 r
F P
0 g
s
.55806 .85251 m .52641 .90082 L .52184 .89976 L p .688 .735 .887 r
F P
0 g
s
.52641 .90082 m .52642 .90279 L .52184 .90174 L p .782 .516 .535 r
F P
0 g
s
.52184 .90174 m .52184 .89976 L .52641 .90082 L p .782 .516 .535 r
F P
0 g
s
.55035 .96951 m .60358 1.04716 L .60471 1.04025 L p .164 .273 .731 r
F P
0 g
s
.60471 1.04025 m .5508 .96649 L .55035 .96951 L p .164 .273 .731 r
F P
0 g
s
.26591 1.11183 m .31348 1.09158 L .32366 1.10551 L p .746 .792 .89 r
F P
0 g
s
.37676 1.06655 m .32366 1.10551 L .31348 1.09158 L p .8 .807 .857 r
F P
0 g
s
.34108 .6642 m .37464 .69881 L .39524 .68877 L p .64 .663 .856 r
F P
0 g
s
.37464 .69881 m .34108 .6642 L .31847 .67873 L p .629 .66 .861 r
F P
0 g
s
.61984 .91529 m .68662 .92053 L .6802 .90737 L p .542 .689 .935 r
F P
0 g
s
.6802 .90737 m .61572 .90711 L .61984 .91529 L p .542 .689 .935 r
F P
0 g
s
.49317 .9031 m .4593 .87101 L .44676 .87541 L p .653 .797 .952 r
F P
0 g
s
.57208 .7357 m .59704 .67869 L .57244 .67271 L p .737 .69 .806 r
F P
0 g
s
.57244 .67271 m .55454 .73149 L .57208 .7357 L p .737 .69 .806 r
F P
0 g
s
.81475 1.10576 m .79334 1.11289 L .80268 1.09201 L p .795 .929 .923 r
F P
0 g
s
.80268 1.09201 m .82493 1.08325 L .81475 1.10576 L p .795 .929 .923 r
F P
0 g
s
.52184 .89976 m .5445 .84935 L .55806 .85251 L p .688 .735 .887 r
F P
0 g
s
.5445 .84935 m .52184 .89976 L .51707 .89907 L p .684 .731 .886 r
F P
0 g
s
.52184 .89976 m .52184 .90174 L .51707 .90104 L p .751 .49 .538 r
F P
0 g
s
.51707 .90104 m .51707 .89907 L .52184 .89976 L p .751 .49 .538 r
F P
0 g
s
.52642 .90279 m .55817 .87009 L .54458 .86693 L p .608 .765 .955 r
F P
0 g
s
.54458 .86693 m .52184 .90174 L .52642 .90279 L p .608 .765 .955 r
F P
0 g
s
.49275 .94403 m .50622 .92971 L .50376 .93011 L p .158 0 0 r
F P
0 g
s
.74877 .96858 m .79385 .99301 L .79359 .97181 L p .413 .549 .883 r
F P
0 g
s
.79359 .97181 m .74835 .95067 L .74877 .96858 L p .413 .549 .883 r
F P
0 g
s
.27184 .95502 m .33016 .93733 L .33292 .92378 L p .777 .868 .916 r
F P
0 g
s
.31348 1.09158 m .36962 1.05649 L .37676 1.06655 L p .8 .807 .857 r
F P
0 g
s
.51707 .89907 m .53035 .84726 L .5445 .84935 L p .684 .731 .886 r
F P
0 g
s
.53035 .84726 m .51707 .89907 L .51219 .89874 L p .679 .726 .885 r
F P
0 g
s
.51707 .89907 m .51707 .90104 L .51219 .90072 L p .719 .464 .54 r
F P
0 g
s
.51219 .90072 m .51219 .89874 L .51707 .89907 L p .719 .464 .54 r
F P
0 g
s
.49769 .90196 m .47271 .8676 L .4593 .87101 L p .645 .794 .954 r
F P
0 g
s
.41674 1.17713 m .44634 1.07851 L .43806 1.07353 L p .865 .695 .67 r
F P
0 g
s
.44634 1.07851 m .41674 1.17713 L .43039 1.1833 L p .838 .664 .667 r
F P
0 g
s
.51219 .89874 m .51585 .84627 L .53035 .84726 L p .679 .726 .885 r
F P
0 g
s
.52184 .90174 m .54458 .86693 L .53039 .86484 L p .613 .771 .956 r
F P
0 g
s
.53039 .86484 m .51707 .90104 L .52184 .90174 L p .613 .771 .956 r
F P
0 g
s
.41608 1.04194 m .46991 .96723 L .46997 .9642 L p .95 .952 .723 r
F P
0 g
s
.46991 .96723 m .41608 1.04194 L .41759 1.04882 L p .956 .909 .732 r
F P
0 g
s
.28933 .66343 m .31847 .67873 L .34108 .6642 L p .662 .75 .916 r
F P
0 g
s
.36475 1.04596 m .42767 1.00096 L .43035 1.00701 L p .847 .843 .841 r
F P
0 g
s
.43035 1.00701 m .36962 1.05649 L .36475 1.04596 L p .847 .843 .841 r
F P
0 g
s
.29625 .81473 m .34824 .8506 L .33969 .86343 L p .56 .616 .865 r
F P
0 g
s
.33969 .86343 m .28518 .8318 L .29625 .81473 L p .56 .616 .865 r
F P
0 g
s
.50242 .90118 m .48678 .86525 L .47271 .8676 L p .638 .791 .956 r
F P
0 g
s
.64123 .69622 m .67362 .66095 L .64734 .64881 L p .728 .733 .855 r
F P
0 g
s
.64734 .64881 m .6201 .68658 L .64123 .69622 L p .728 .733 .855 r
F P
0 g
s
.51707 .90104 m .53039 .86484 L .51587 .86386 L p .618 .777 .957 r
F P
0 g
s
.51587 .86386 m .51219 .90072 L .51707 .90104 L p .618 .777 .957 r
F P
0 g
s
.2566 .7791 m .29625 .81473 L .28518 .8318 L p .514 .555 .835 r
F P
0 g
s
.81835 1.04129 m .83034 1.0654 L .8356 1.04169 L p .08 .166 .654 r
F P
0 g
s
.8356 1.04169 m .82333 1.01833 L .81835 1.04129 L p .08 .166 .654 r
F P
0 g
s
.5508 .96649 m .60471 1.04025 L .6043 1.0333 L p .027 .212 .718 r
F P
0 g
s
.6043 1.0333 m .55058 .96346 L .5508 .96649 L p .027 .212 .718 r
F P
0 g
s
.50728 .90076 m .50124 .86399 L .48678 .86525 L p .631 .787 .957 r
F P
0 g
s
.57643 1.07736 m .60701 1.17549 L .6188 1.16817 L p .491 .392 .671 r
F P
0 g
s
.6188 1.16817 m .58444 1.07223 L .57643 1.07736 L p .491 .392 .671 r
F P
0 g
s
.51219 .90072 m .51587 .86386 L .50124 .86399 L p .624 .782 .957 r
F P
0 g
s
.69975 1.1022 m .64584 1.06416 L .65243 1.05397 L p .532 .592 .86 r
F P
0 g
s
.65243 1.05397 m .70918 1.08809 L .69975 1.1022 L p .532 .592 .86 r
F P
0 g
s
.2475 .68413 m .24156 .69942 L .22206 .72164 L p 0 0 .048 r
F P
0 g
s
.23149 .74699 m .22206 .72164 L .24156 .69942 L p .372 .309 .657 r
F P
0 g
s
.77426 .79445 m .73314 .82758 L .72115 .81072 L p .823 .802 .832 r
F P
0 g
s
.72115 .81072 m .76025 .7743 L .77426 .79445 L p .823 .802 .832 r
F P
0 g
s
.59108 1.00556 m .65243 1.05397 L .64584 1.06416 L p .489 .534 .83 r
F P
0 g
s
.65243 1.05397 m .59108 1.00556 L .59344 .99947 L p .454 .529 .844 r
F P
0 g
s
.51292 1.29961 m .51245 1.19756 L .49504 1.19709 L p .713 .521 .628 r
F P
0 g
s
.51245 1.19756 m .51292 1.29961 L .53419 1.2987 L p .686 .499 .628 r
F P
0 g
s
.53419 1.2987 m .52983 1.19679 L .51245 1.19756 L p .686 .499 .628 r
F P
0 g
s
.44213 .67398 m .46178 .73238 L .47992 .72925 L p .67 .633 .804 r
F P
0 g
s
.46178 .73238 m .44213 .67398 L .41786 .68044 L p .655 .624 .807 r
F P
0 g
s
.74838 .67742 m .76781 .67907 L .743 .65933 L p .34 .633 .961 r
F P
0 g
s
.743 .65933 m .72537 .65916 L .74838 .67742 L p .34 .633 .961 r
F P
0 g
s
.6901 .93402 m .74835 .95067 L .74399 .93285 L p .478 .63 .919 r
F P
0 g
s
.74399 .93285 m .68662 .92053 L .6901 .93402 L p .478 .63 .919 r
F P
0 g
s
.49161 1.29905 m .49504 1.19709 L .47786 1.1954 L p .74 .543 .628 r
F P
0 g
s
.49504 1.19709 m .49161 1.29905 L .51292 1.29961 L p .713 .521 .628 r
F P
0 g
s
.52983 1.19679 m .53419 1.2987 L .5551 1.29633 L p .658 .477 .628 r
F P
0 g
s
.5551 1.29633 m .5469 1.19481 L .52983 1.19679 L p .658 .477 .628 r
F P
0 g
s
.55454 .73149 m .57244 .67271 L .54673 .66874 L p .724 .676 .803 r
F P
0 g
s
.54673 .66874 m .53624 .72871 L .55454 .73149 L p .724 .676 .803 r
F P
0 g
s
.19774 1.08879 m .21982 1.09715 L .23028 1.11783 L p .354 .578 .926 r
F P
0 g
s
.26591 1.11183 m .23028 1.11783 L .21982 1.09715 L p .646 .755 .929 r
F P
0 g
s
.35954 .83851 m .4166 .87618 L .40946 .88364 L p .606 .664 .88 r
F P
0 g
s
.40946 .88364 m .34824 .8506 L .35954 .83851 L p .606 .664 .88 r
F P
0 g
s
.41611 1.03499 m .46997 .9642 L .47069 .96119 L p .909 .976 .691 r
F P
0 g
s
.46997 .9642 m .41611 1.03499 L .41608 1.04194 L p .95 .952 .723 r
F P
0 g
s
.73314 .82758 m .67916 .86026 L .66992 .84759 L p .781 .793 .862 r
F P
0 g
s
.60962 .88178 m .66992 .84759 L .67916 .86026 L p .741 .781 .885 r
F P
0 g
s
.697 .67504 m .72537 .65916 L .69853 .64286 L p .656 .745 .916 r
F P
0 g
s
.69853 .64286 m .67362 .66095 L .697 .67504 L p .656 .745 .916 r
F P
0 g
s
.55058 .96346 m .6043 1.0333 L .60233 1.02643 L p 0 .132 .679 r
F P
0 g
s
.60233 1.02643 m .5497 .96047 L .55058 .96346 L p 0 .132 .679 r
F P
0 g
s
.47058 1.29704 m .47786 1.1954 L .46119 1.19251 L p .766 .566 .628 r
F P
0 g
s
.47786 1.1954 m .47058 1.29704 L .49161 1.29905 L p .74 .543 .628 r
F P
0 g
s
.33863 .91052 m .40378 .90907 L .40923 .90116 L p .717 .843 .942 r
F P
0 g
s
.40378 .90907 m .33863 .91052 L .33292 .92378 L p .726 .836 .933 r
F P
0 g
s
.66992 .84759 m .60962 .88178 L .60208 .87446 L p .739 .77 .878 r
F P
0 g
s
.40457 1.17002 m .43806 1.07353 L .43093 1.06798 L p .892 .729 .673 r
F P
0 g
s
.43806 1.07353 m .40457 1.17002 L .41674 1.17713 L p .865 .695 .67 r
F P
0 g
s
.5469 1.19481 m .5551 1.29633 L .57532 1.29254 L p .627 .454 .628 r
F P
0 g
s
.57532 1.29254 m .56341 1.19163 L .5469 1.19481 L p .627 .454 .628 r
F P
0 g
s
.66992 .84759 m .72115 .81072 L .73314 .82758 L p .781 .793 .862 r
F P
0 g
s
.46761 .66952 m .47992 .72925 L .4986 .72757 L p .684 .642 .802 r
F P
0 g
s
.47992 .72925 m .46761 .66952 L .44213 .67398 L p .67 .633 .804 r
F P
0 g
s
.53624 .72871 m .54673 .66874 L .52038 .66687 L p .712 .664 .801 r
F P
0 g
s
.52038 .66687 m .51748 .72739 L .53624 .72871 L p .712 .664 .801 r
F P
0 g
s
.27184 .95502 m .22657 .97696 L .22745 .99812 L p .834 .886 .879 r
F P
0 g
s
.19807 1.02395 m .22745 .99812 L .22657 .97696 L p .9 .925 .826 r
F P
0 g
s
.58444 1.07223 m .6188 1.16817 L .62887 1.16006 L p .439 .363 .674 r
F P
0 g
s
.62887 1.16006 m .59127 1.06656 L .58444 1.07223 L p .439 .363 .674 r
F P
0 g
s
.4177 1.02808 m .47069 .96119 L .47206 .95826 L p .807 .956 .621 r
F P
0 g
s
.47069 .96119 m .4177 1.02808 L .41611 1.03499 L p .909 .976 .691 r
F P
0 g
s
.19807 1.02395 m .18586 1.04749 L .19238 1.07106 L p .981 .892 .659 r
F P
0 g
s
.19774 1.08879 m .19238 1.07106 L .18586 1.04749 L p 0 0 .226 r
F P
0 g
s
.61572 .90711 m .6802 .90737 L .67091 .89476 L p .534 .697 .944 r
F P
0 g
s
.67091 .89476 m .60984 .8993 L .61572 .90711 L p .534 .697 .944 r
F P
0 g
s
.49384 .66713 m .4986 .72757 L .51748 .72739 L p .698 .653 .801 r
F P
0 g
s
.4986 .72757 m .49384 .66713 L .46761 .66952 L p .684 .642 .802 r
F P
0 g
s
.36223 1.03514 m .42634 .99475 L .42767 1.00096 L p .851 .873 .856 r
F P
0 g
s
.42767 1.00096 m .36475 1.04596 L .36223 1.03514 L p .851 .873 .856 r
F P
0 g
s
.79432 .71611 m .78502 .74168 L .76497 .72066 L p .921 .754 .657 r
F P
0 g
s
.76497 .72066 m .77363 .69425 L .79432 .71611 L p .921 .754 .657 r
F P
0 g
s
.51748 .72739 m .52038 .66687 L .49384 .66713 L p .698 .653 .801 r
F P
0 g
s
.5497 .96047 m .60233 1.02643 L .59884 1.01975 L p 0 .034 .597 r
F P
0 g
s
.59884 1.01975 m .54817 .95756 L .5497 .96047 L p 0 .034 .597 r
F P
0 g
s
.45016 1.29359 m .46119 1.19251 L .44528 1.18845 L p .792 .591 .629 r
F P
0 g
s
.46119 1.19251 m .45016 1.29359 L .47058 1.29704 L p .766 .566 .628 r
F P
0 g
s
.36669 .65157 m .39524 .68877 L .41786 .68044 L p .65 .666 .852 r
F P
0 g
s
.39524 .68877 m .36669 .65157 L .34108 .6642 L p .64 .663 .856 r
F P
0 g
s
.79334 1.11289 m .75729 1.10751 L .76527 1.08928 L p .654 .762 .929 r
F P
0 g
s
.76527 1.08928 m .80268 1.09201 L .79334 1.11289 L p .654 .762 .929 r
F P
0 g
s
.59344 .99947 m .65674 1.04336 L .65243 1.05397 L p .454 .529 .844 r
F P
0 g
s
.65674 1.04336 m .59344 .99947 L .59443 .99324 L p .414 .524 .86 r
F P
0 g
s
.56341 1.19163 m .57532 1.29254 L .59455 1.28738 L p .594 .43 .629 r
F P
0 g
s
.59455 1.28738 m .5791 1.1873 L .56341 1.19163 L p .594 .43 .629 r
F P
0 g
s
.42082 1.02134 m .47206 .95826 L .47406 .95545 L p .632 .866 .503 r
F P
0 g
s
.47206 .95826 m .42082 1.02134 L .4177 1.02808 L p .807 .956 .621 r
F P
0 g
s
.30645 1.07697 m .36475 1.04596 L .36962 1.05649 L p .804 .828 .87 r
F P
0 g
s
.36962 1.05649 m .31348 1.09158 L .30645 1.07697 L p .804 .828 .87 r
F P
0 g
s
.6201 .68658 m .64734 .64881 L .6186 .63888 L p .721 .723 .851 r
F P
0 g
s
.6186 .63888 m .59704 .67869 L .6201 .68658 L p .721 .723 .851 r
F P
0 g
s
.21982 1.09715 m .25696 1.09376 L .26591 1.11183 L p .646 .755 .929 r
F P
0 g
s
.31348 1.09158 m .26591 1.11183 L .25696 1.09376 L p .747 .804 .898 r
F P
0 g
s
.54817 .95756 m .59884 1.01975 L .59388 1.01336 L p 0 0 .468 r
F P
0 g
s
.59388 1.01336 m .54602 .9548 L .54817 .95756 L p 0 0 .468 r
F P
0 g
s
.37343 .82735 m .42532 .86932 L .4166 .87618 L p .617 .665 .873 r
F P
0 g
s
.4166 .87618 m .35954 .83851 L .37343 .82735 L p .617 .665 .873 r
F P
0 g
s
.39406 1.1621 m .43093 1.06798 L .42508 1.06195 L p .92 .767 .676 r
F P
0 g
s
.43093 1.06798 m .39406 1.1621 L .40457 1.17002 L p .892 .729 .673 r
F P
0 g
s
.24156 .69942 m .25039 .72563 L .23149 .74699 L p .372 .309 .657 r
F P
0 g
s
.2566 .7791 m .23149 .74699 L .25039 .72563 L p .488 .478 .772 r
F P
0 g
s
.28933 .66343 m .27124 .66394 L .2475 .68413 L p .72 .935 .958 r
F P
0 g
s
.24156 .69942 m .2475 .68413 L .27124 .66394 L p .054 0 .163 r
F P
0 g
s
.79385 .99301 m .82333 1.01833 L .82321 .99507 L p .268 .419 .828 r
F P
0 g
s
.82321 .99507 m .79359 .97181 L .79385 .99301 L p .268 .419 .828 r
F P
0 g
s
.43067 1.28876 m .44528 1.18845 L .43039 1.1833 L p .819 .617 .629 r
F P
0 g
s
.44528 1.18845 m .43067 1.28876 L .45016 1.29359 L p .792 .591 .629 r
F P
0 g
s
.47406 .95545 m .42543 1.01488 L .42082 1.02134 L p .632 .866 .503 r
F P
0 g
s
.42543 1.01488 m .47406 .95545 L .47667 .95282 L p 0 0 0 r
F P
0 g
s
.60208 .87446 m .65797 .83571 L .66992 .84759 L p .739 .77 .878 r
F P
0 g
s
.65797 .83571 m .60208 .87446 L .593 .86775 L p .735 .759 .872 r
F P
0 g
s
.59127 1.06656 m .62887 1.16006 L .63705 1.15128 L p .375 .327 .677 r
F P
0 g
s
.63705 1.15128 m .59679 1.06042 L .59127 1.06656 L p .375 .327 .677 r
F P
0 g
s
.83034 1.0654 m .82493 1.08325 L .83007 1.06004 L p .761 .773 .27 r
F P
0 g
s
.83007 1.06004 m .8356 1.04169 L .83034 1.0654 L p .761 .773 .27 r
F P
0 g
s
.70918 1.08809 m .65243 1.05397 L .65674 1.04336 L p .509 .592 .873 r
F P
0 g
s
.34724 .89776 m .40923 .90116 L .41639 .89371 L p .705 .848 .951 r
F P
0 g
s
.40923 .90116 m .34724 .89776 L .33863 .91052 L p .717 .843 .942 r
F P
0 g
s
.25696 1.09376 m .30645 1.07697 L .31348 1.09158 L p .747 .804 .898 r
F P
0 g
s
.27524 .93715 m .33292 .92378 L .33863 .91052 L p .766 .883 .93 r
F P
0 g
s
.33292 .92378 m .27524 .93715 L .27184 .95502 L p .777 .868 .916 r
F P
0 g
s
.54602 .9548 m .59388 1.01336 L .58752 1.00739 L p .66 .154 0 r
F P
0 g
s
.58752 1.00739 m .54327 .95221 L .54602 .9548 L p .66 .154 0 r
F P
0 g
s
.22657 .97696 m .27184 .95502 L .27524 .93715 L p .827 .913 .896 r
F P
0 g
s
.36215 1.02419 m .42639 .98849 L .42634 .99475 L p .85 .904 .872 r
F P
0 g
s
.42634 .99475 m .36223 1.03514 L .36215 1.02419 L p .85 .904 .872 r
F P
0 g
s
.5791 1.1873 m .59455 1.28738 L .61247 1.28093 L p .557 .404 .629 r
F P
0 g
s
.61247 1.28093 m .59371 1.18189 L .5791 1.1873 L p .557 .404 .629 r
F P
0 g
s
.311 .7986 m .35954 .83851 L .34824 .8506 L p .578 .617 .855 r
F P
0 g
s
.34824 .8506 m .29625 .81473 L .311 .7986 L p .578 .617 .855 r
F P
0 g
s
.31528 .64662 m .34108 .6642 L .36669 .65157 L p .661 .75 .916 r
F P
0 g
s
.34108 .6642 m .31528 .64662 L .28933 .66343 L p .662 .75 .916 r
F P
0 g
s
.60984 .8993 m .67091 .89476 L .65889 .88294 L p .528 .707 .953 r
F P
0 g
s
.65889 .88294 m .60229 .89199 L .60984 .8993 L p .528 .707 .953 r
F P
0 g
s
.75729 1.10751 m .70918 1.08809 L .71542 1.07335 L p .571 .664 .901 r
F P
0 g
s
.71542 1.07335 m .76527 1.08928 L .75729 1.10751 L p .571 .664 .901 r
F P
0 g
s
.59443 .99324 m .65867 1.03248 L .65674 1.04336 L p .414 .524 .86 r
F P
0 g
s
.65867 1.03248 m .59443 .99324 L .59405 .98697 L p .369 .519 .876 r
F P
0 g
s
.43146 1.0088 m .47667 .95282 L .47983 .9504 L p 0 0 0 r
F P
0 g
s
.47667 .95282 m .43146 1.0088 L .42543 1.01488 L p 0 0 0 r
F P
0 g
s
.54327 .95221 m .58752 1.00739 L .57986 1.00194 L p .732 .211 0 r
F P
0 g
s
.57986 1.00194 m .53998 .94985 L .54327 .95221 L p .732 .211 0 r
F P
0 g
s
.27124 .66394 m .28933 .66343 L .31528 .64662 L p .679 .935 .967 r
F P
0 g
s
.39488 .64108 m .41786 .68044 L .44213 .67398 L p .66 .671 .849 r
F P
0 g
s
.41786 .68044 m .39488 .64108 L .36669 .65157 L p .65 .666 .852 r
F P
0 g
s
.76781 .67907 m .77363 .69425 L .74828 .67414 L p .893 .476 .185 r
F P
0 g
s
.74828 .67414 m .743 .65933 L .76781 .67907 L p .893 .476 .185 r
F P
0 g
s
.78502 .74168 m .76025 .7743 L .7419 .75533 L p .858 .776 .77 r
F P
0 g
s
.7419 .75533 m .76497 .72066 L .78502 .74168 L p .858 .776 .77 r
F P
0 g
s
.68662 .92053 m .74399 .93285 L .73571 .91544 L p .458 .637 .933 r
F P
0 g
s
.73571 .91544 m .6802 .90737 L .68662 .92053 L p .458 .637 .933 r
F P
0 g
s
.72115 .81072 m .66992 .84759 L .65797 .83571 L p .775 .775 .853 r
F P
0 g
s
.65674 1.04336 m .71542 1.07335 L .70918 1.08809 L p .509 .592 .873 r
F P
0 g
s
.25039 .72563 m .27391 .75981 L .2566 .7791 L p .488 .478 .772 r
F P
0 g
s
.29625 .81473 m .2566 .7791 L .27391 .75981 L p .542 .56 .823 r
F P
0 g
s
.18586 1.04749 m .19136 1.06572 L .19774 1.08879 L p 0 0 .226 r
F P
0 g
s
.21982 1.09715 m .19774 1.08879 L .19136 1.06572 L p .394 .576 .912 r
F P
0 g
s
.38541 1.15346 m .42508 1.06195 L .42061 1.05553 L p .947 .811 .677 r
F P
0 g
s
.42508 1.06195 m .38541 1.15346 L .39406 1.1621 L p .92 .767 .676 r
F P
0 g
s
.43881 1.00321 m .47983 .9504 L .4835 .94824 L p .018 0 0 r
F P
0 g
s
.47983 .9504 m .43881 1.00321 L .43146 1.0088 L p 0 0 0 r
F P
0 g
s
.74835 .95067 m .79359 .97181 L .78863 .9507 L p .373 .55 .9 r
F P
0 g
s
.78863 .9507 m .74399 .93285 L .74835 .95067 L p .373 .55 .9 r
F P
0 g
s
.59704 .67869 m .6186 .63888 L .58791 .63134 L p .714 .713 .848 r
F P
0 g
s
.58791 .63134 m .57244 .67271 L .59704 .67869 L p .714 .713 .848 r
F P
0 g
s
.67362 .66095 m .69853 .64286 L .66831 .62881 L p .656 .746 .916 r
F P
0 g
s
.66831 .62881 m .64734 .64881 L .67362 .66095 L p .656 .746 .916 r
F P
0 g
s
.38968 .81734 m .43547 .86317 L .42532 .86932 L p .628 .666 .868 r
F P
0 g
s
.42532 .86932 m .37343 .82735 L .38968 .81734 L p .628 .666 .868 r
F P
0 g
s
.4124 1.28261 m .43039 1.1833 L .41674 1.17713 L p .847 .645 .63 r
F P
0 g
s
.43039 1.1833 m .4124 1.28261 L .43067 1.28876 L p .819 .617 .629 r
F P
0 g
s
.27391 .75981 m .311 .7986 L .29625 .81473 L p .542 .56 .823 r
F P
0 g
s
.53998 .94985 m .57986 1.00194 L .57103 .99709 L p .755 .24 0 r
F P
0 g
s
.57103 .99709 m .5362 .94776 L .53998 .94985 L p .755 .24 0 r
F P
0 g
s
.59679 1.06042 m .63705 1.15128 L .6432 1.14196 L p .294 .284 .677 r
F P
0 g
s
.6432 1.14196 m .60092 1.05392 L .59679 1.06042 L p .294 .284 .677 r
F P
0 g
s
.22657 .97696 m .19694 1.00073 L .19807 1.02395 L p .9 .925 .826 r
F P
0 g
s
.18586 1.04749 m .19807 1.02395 L .19694 1.00073 L p .97 .929 .63 r
F P
0 g
s
.593 .86775 m .64349 .82481 L .65797 .83571 L p .735 .759 .872 r
F P
0 g
s
.64349 .82481 m .593 .86775 L .58252 .8618 L p .73 .748 .866 r
F P
0 g
s
.59371 1.18189 m .61247 1.28093 L .62882 1.27327 L p .515 .376 .63 r
F P
0 g
s
.62882 1.27327 m .60701 1.17549 L .59371 1.18189 L p .515 .376 .63 r
F P
0 g
s
.44737 .9982 m .4835 .94824 L .48761 .94637 L p .172 0 .013 r
F P
0 g
s
.4835 .94824 m .44737 .9982 L .43881 1.00321 L p .018 0 0 r
F P
0 g
s
.3645 1.01329 m .42782 .98227 L .42639 .98849 L p .842 .934 .888 r
F P
0 g
s
.42639 .98849 m .36215 1.02419 L .3645 1.01329 L p .842 .934 .888 r
F P
0 g
s
.72537 .65916 m .743 .65933 L .71402 .64168 L p .318 .649 .969 r
F P
0 g
s
.71402 .64168 m .69853 .64286 L .72537 .65916 L p .318 .649 .969 r
F P
0 g
s
.5362 .94776 m .57103 .99709 L .56117 .99293 L p .749 .248 .031 r
F P
0 g
s
.56117 .99293 m .53199 .94597 L .5362 .94776 L p .749 .248 .031 r
F P
0 g
s
.35861 .88572 m .41639 .89371 L .42512 .88686 L p .691 .852 .96 r
F P
0 g
s
.41639 .89371 m .35861 .88572 L .34724 .89776 L p .705 .848 .951 r
F P
0 g
s
.30271 1.06191 m .36223 1.03514 L .36475 1.04596 L p .806 .85 .883 r
F P
0 g
s
.36475 1.04596 m .30645 1.07697 L .30271 1.06191 L p .806 .85 .883 r
F P
0 g
s
.59405 .98697 m .65816 1.02153 L .65867 1.03248 L p .369 .519 .876 r
F P
0 g
s
.65816 1.02153 m .59405 .98697 L .59228 .98078 L p .318 .515 .891 r
F P
0 g
s
.76025 .7743 m .72115 .81072 L .70554 .79486 L p .813 .778 .82 r
F P
0 g
s
.70554 .79486 m .7419 .75533 L .76025 .7743 L p .813 .778 .82 r
F P
0 g
s
.45699 .99387 m .48761 .94637 L .49211 .94483 L p .292 0 .079 r
F P
0 g
s
.48761 .94637 m .45699 .99387 L .44737 .9982 L p .172 0 .013 r
F P
0 g
s
.65797 .83571 m .70554 .79486 L .72115 .81072 L p .775 .775 .853 r
F P
0 g
s
.60229 .89199 m .65889 .88294 L .64432 .8721 L p .523 .718 .962 r
F P
0 g
s
.64432 .8721 m .59319 .8853 L .60229 .89199 L p .523 .718 .962 r
F P
0 g
s
.53199 .94597 m .56117 .99293 L .55045 .98953 L p .728 .243 .092 r
F P
0 g
s
.42514 .63294 m .44213 .67398 L .46761 .66952 L p .67 .676 .847 r
F P
0 g
s
.44213 .67398 m .42514 .63294 L .39488 .64108 L p .66 .671 .849 r
F P
0 g
s
.82493 1.08325 m .80268 1.09201 L .80733 1.0705 L p .809 .907 .908 r
F P
0 g
s
.80733 1.0705 m .83007 1.06004 L .82493 1.08325 L p .809 .907 .908 r
F P
0 g
s
.27124 .66394 m .26581 .67884 L .24156 .69942 L p .054 0 .163 r
F P
0 g
s
.25039 .72563 m .24156 .69942 L .26581 .67884 L p .439 .349 .657 r
F P
0 g
s
.49211 .94483 m .46752 .99028 L .45699 .99387 L p .292 0 .079 r
F P
0 g
s
.57244 .67271 m .58791 .63134 L .55581 .62633 L p .706 .705 .846 r
F P
0 g
s
.55581 .62633 m .54673 .66874 L .57244 .67271 L p .706 .705 .846 r
F P
0 g
s
.71542 1.07335 m .65674 1.04336 L .65867 1.03248 L p .484 .593 .887 r
F P
0 g
s
.40802 .80866 m .4469 .85784 L .43547 .86317 L p .639 .669 .863 r
F P
0 g
s
.43547 .86317 m .38968 .81734 L .40802 .80866 L p .639 .669 .863 r
F P
0 g
s
.37876 1.14426 m .42061 1.05553 L .41759 1.04882 L p .969 .857 .674 r
F P
0 g
s
.42061 1.05553 m .37876 1.14426 L .38541 1.15346 L p .947 .811 .677 r
F P
0 g
s
.39564 1.27524 m .41674 1.17713 L .40457 1.17002 L p .876 .677 .63 r
F P
0 g
s
.41674 1.17713 m .39564 1.27524 L .4124 1.28261 L p .847 .645 .63 r
F P
0 g
s
.82333 1.01833 m .8356 1.04169 L .83554 1.01764 L p 0 .075 .618 r
F P
0 g
s
.83554 1.01764 m .82321 .99507 L .82333 1.01833 L p 0 .075 .618 r
F P
0 g
s
.19136 1.06572 m .21401 1.07576 L .21982 1.09715 L p .394 .576 .912 r
F P
0 g
s
.25696 1.09376 m .21982 1.09715 L .21401 1.07576 L p .646 .754 .928 r
F P
0 g
s
.58252 .8618 m .62671 .81511 L .64349 .82481 L p .73 .748 .866 r
F P
0 g
s
.62671 .81511 m .58252 .8618 L .57081 .85668 L p .725 .738 .862 r
F P
0 g
s
.3292 .78371 m .37343 .82735 L .35954 .83851 L p .595 .619 .846 r
F P
0 g
s
.35954 .83851 m .311 .7986 L .3292 .78371 L p .595 .619 .846 r
F P
0 g
s
.60092 1.05392 m .6432 1.14196 L .6472 1.13226 L p .189 .229 .672 r
F P
0 g
s
.6472 1.13226 m .60358 1.04716 L .60092 1.05392 L p .189 .229 .672 r
F P
0 g
s
.60701 1.17549 m .62882 1.27327 L .64332 1.26453 L p .465 .343 .63 r
F P
0 g
s
.64332 1.26453 m .6188 1.16817 L .60701 1.17549 L p .465 .343 .63 r
F P
0 g
s
.36928 1.00263 m .43062 .9762 L .42782 .98227 L p .822 .959 .901 r
F P
0 g
s
.42782 .98227 m .3645 1.01329 L .36928 1.00263 L p .822 .959 .901 r
F P
0 g
s
.45695 .62731 m .46761 .66952 L .49384 .66713 L p .68 .682 .845 r
F P
0 g
s
.46761 .66952 m .45695 .62731 L .42514 .63294 L p .67 .676 .847 r
F P
0 g
s
.28258 .91961 m .33863 .91052 L .34724 .89776 L p .751 .896 .943 r
F P
0 g
s
.33863 .91052 m .28258 .91961 L .27524 .93715 L p .766 .883 .93 r
F P
0 g
s
.34472 .632 m .36669 .65157 L .39488 .64108 L p .661 .75 .916 r
F P
0 g
s
.36669 .65157 m .34472 .632 L .31528 .64662 L p .661 .75 .916 r
F P
0 g
s
.54673 .66874 m .55581 .62633 L .52289 .62397 L p .698 .696 .845 r
F P
0 g
s
.52289 .62397 m .52038 .66687 L .54673 .66874 L p .698 .696 .845 r
F P
0 g
s
.37258 .87463 m .42512 .88686 L .4353 .88072 L p .675 .853 .967 r
F P
0 g
s
.42512 .88686 m .37258 .87463 L .35861 .88572 L p .691 .852 .96 r
F P
0 g
s
.59228 .98078 m .65522 1.01067 L .65816 1.02153 L p .318 .515 .891 r
F P
0 g
s
.65522 1.01067 m .59228 .98078 L .58916 .97476 L p .26 .511 .904 r
F P
0 g
s
.77363 .69425 m .76497 .72066 L .74042 .70133 L p .891 .715 .657 r
F P
0 g
s
.74042 .70133 m .74828 .67414 L .77363 .69425 L p .891 .715 .657 r
F P
0 g
s
.25207 1.07511 m .30271 1.06191 L .30645 1.07697 L p .745 .816 .908 r
F P
0 g
s
.30645 1.07697 m .25696 1.09376 L .25207 1.07511 L p .745 .816 .908 r
F P
0 g
s
.27524 .93715 m .23039 .9558 L .22657 .97696 L p .827 .913 .896 r
F P
0 g
s
.19694 1.00073 m .22657 .97696 L .23039 .9558 L p .89 .962 .836 r
F P
0 g
s
.70554 .79486 m .65797 .83571 L .64349 .82481 L p .768 .758 .844 r
F P
0 g
s
.48973 .6243 m .49384 .66713 L .52038 .66687 L p .689 .689 .845 r
F P
0 g
s
.49384 .66713 m .48973 .6243 L .45695 .62731 L p .68 .682 .845 r
F P
0 g
s
.59319 .8853 m .64432 .8721 L .62743 .86244 L p .521 .73 .969 r
F P
0 g
s
.62743 .86244 m .58268 .87935 L .59319 .8853 L p .521 .73 .969 r
F P
0 g
s
.52038 .66687 m .52289 .62397 L .48973 .6243 L p .689 .689 .845 r
F P
0 g
s
.42815 .80146 m .45942 .85343 L .4469 .85784 L p .649 .672 .859 r
F P
0 g
s
.4469 .85784 m .40802 .80866 L .42815 .80146 L p .649 .672 .859 r
F P
0 g
s
.64734 .64881 m .66831 .62881 L .63522 .6173 L p .657 .746 .916 r
F P
0 g
s
.63522 .6173 m .6186 .63888 L .64734 .64881 L p .657 .746 .916 r
F P
0 g
s
.21401 1.07576 m .25207 1.07511 L .25696 1.09376 L p .646 .754 .928 r
F P
0 g
s
.51317 1.39484 m .51292 1.29961 L .49161 1.29905 L p .71 .492 .592 r
F P
0 g
s
.51292 1.29961 m .51317 1.39484 L .53654 1.39386 L p .681 .468 .592 r
F P
0 g
s
.53654 1.39386 m .53419 1.2987 L .51292 1.29961 L p .681 .468 .592 r
F P
0 g
s
.6802 .90737 m .73571 .91544 L .72359 .89873 L p .438 .647 .947 r
F P
0 g
s
.72359 .89873 m .67091 .89476 L .6802 .90737 L p .438 .647 .947 r
F P
0 g
s
.48976 1.39424 m .49161 1.29905 L .47058 1.29704 L p .738 .516 .591 r
F P
0 g
s
.49161 1.29905 m .48976 1.39424 L .51317 1.39484 L p .71 .492 .592 r
F P
0 g
s
.57081 .85668 m .6079 .80677 L .62671 .81511 L p .725 .738 .862 r
F P
0 g
s
.6079 .80677 m .57081 .85668 L .55806 .85251 L p .718 .728 .858 r
F P
0 g
s
.53419 1.2987 m .53654 1.39386 L .55951 1.39133 L p .65 .444 .591 r
F P
0 g
s
.55951 1.39133 m .5551 1.29633 L .53419 1.2987 L p .65 .444 .591 r
F P
0 g
s
.80268 1.09201 m .76527 1.08928 L .76914 1.07053 L p .654 .761 .928 r
F P
0 g
s
.76914 1.07053 m .80733 1.0705 L .80268 1.09201 L p .654 .761 .928 r
F P
0 g
s
.31528 .64662 m .29924 .64575 L .27124 .66394 L p .679 .935 .967 r
F P
0 g
s
.26581 .67884 m .27124 .66394 L .29924 .64575 L p .212 0 .241 r
F P
0 g
s
.37422 1.13464 m .41759 1.04882 L .41608 1.04194 L p .98 .904 .661 r
F P
0 g
s
.41759 1.04882 m .37422 1.13464 L .37876 1.14426 L p .969 .857 .674 r
F P
0 g
s
.19694 1.00073 m .1846 1.02349 L .18586 1.04749 L p .97 .929 .63 r
F P
0 g
s
.19136 1.06572 m .18586 1.04749 L .1846 1.02349 L p 0 0 .391 r
F P
0 g
s
.23039 .9558 m .27524 .93715 L .28258 .91961 L p .812 .937 .911 r
F P
0 g
s
.29924 .64575 m .31528 .64662 L .34472 .632 L p .629 .926 .973 r
F P
0 g
s
.26581 .67884 m .27388 .70585 L .25039 .72563 L p .439 .349 .657 r
F P
0 g
s
.27391 .75981 m .25039 .72563 L .27388 .70585 L p .525 .492 .762 r
F P
0 g
s
.38067 1.26675 m .40457 1.17002 L .39406 1.1621 L p .906 .712 .629 r
F P
0 g
s
.40457 1.17002 m .38067 1.26675 L .39564 1.27524 L p .876 .677 .63 r
F P
0 g
s
.76527 1.08928 m .71542 1.07335 L .71834 1.05821 L p .559 .667 .91 r
F P
0 g
s
.65867 1.03248 m .71834 1.05821 L .71542 1.07335 L p .484 .593 .887 r
F P
0 g
s
.30236 1.04664 m .36215 1.02419 L .36223 1.03514 L p .803 .872 .898 r
F P
0 g
s
.36223 1.03514 m .30271 1.06191 L .30236 1.04664 L p .803 .872 .898 r
F P
0 g
s
.46666 1.39208 m .47058 1.29704 L .45016 1.29359 L p .766 .54 .591 r
F P
0 g
s
.47058 1.29704 m .46666 1.39208 L .48976 1.39424 L p .738 .516 .591 r
F P
0 g
s
.37642 .99239 m .43473 .97038 L .43062 .9762 L p .787 .977 .909 r
F P
0 g
s
.43062 .9762 m .36928 1.00263 L .37642 .99239 L p .787 .977 .909 r
F P
0 g
s
.60358 1.04716 m .6472 1.13226 L .64898 1.12232 L p .05 .156 .655 r
F P
0 g
s
.64898 1.12232 m .60471 1.04025 L .60358 1.04716 L p .05 .156 .655 r
F P
0 g
s
.5551 1.29633 m .55951 1.39133 L .58174 1.38727 L p .617 .418 .591 r
F P
0 g
s
.58174 1.38727 m .57532 1.29254 L .5551 1.29633 L p .617 .418 .591 r
F P
0 g
s
.38892 .86467 m .4353 .88072 L .44676 .87541 L p .657 .851 .974 r
F P
0 g
s
.4353 .88072 m .38892 .86467 L .37258 .87463 L p .675 .853 .967 r
F P
0 g
s
.44972 .79588 m .4728 .85002 L .45942 .85343 L p .659 .676 .855 r
F P
0 g
s
.45942 .85343 m .42815 .80146 L .44972 .79588 L p .659 .676 .855 r
F P
0 g
s
.79359 .97181 m .82321 .99507 L .8179 .97187 L p .183 .397 .837 r
F P
0 g
s
.8179 .97187 m .78863 .9507 L .79359 .97181 L p .183 .397 .837 r
F P
0 g
s
.29536 .74197 m .3292 .78371 L .311 .7986 L p .567 .566 .812 r
F P
0 g
s
.311 .7986 m .27391 .75981 L .29536 .74197 L p .567 .566 .812 r
F P
0 g
s
.58916 .97476 m .64985 1.0001 L .65522 1.01067 L p .26 .511 .904 r
F P
0 g
s
.64985 1.0001 m .58916 .97476 L .58473 .96901 L p .196 .507 .91 r
F P
0 g
s
.71834 1.05821 m .76914 1.07053 L .76527 1.08928 L p .559 .667 .91 r
F P
0 g
s
.6188 1.16817 m .64332 1.26453 L .65573 1.25483 L p .404 .305 .628 r
F P
0 g
s
.65573 1.25483 m .62887 1.16006 L .6188 1.16817 L p .404 .305 .628 r
F P
0 g
s
.55806 .85251 m .58738 .79995 L .6079 .80677 L p .718 .728 .858 r
F P
0 g
s
.58738 .79995 m .55806 .85251 L .5445 .84935 L p .711 .718 .855 r
F P
0 g
s
.58268 .87935 m .62743 .86244 L .60851 .85415 L p .521 .743 .976 r
F P
0 g
s
.60851 .85415 m .57095 .87425 L .58268 .87935 L p .521 .743 .976 r
F P
0 g
s
.743 .65933 m .74828 .67414 L .71867 .65614 L p .871 .466 .256 r
F P
0 g
s
.71867 .65614 m .71402 .64168 L .743 .65933 L p .871 .466 .256 r
F P
0 g
s
.71834 1.05821 m .65867 1.03248 L .65816 1.02153 L p .457 .596 .902 r
F P
0 g
s
.69853 .64286 m .71402 .64168 L .68135 .62647 L p .302 .666 .973 r
F P
0 g
s
.68135 .62647 m .66831 .62881 L .69853 .64286 L p .302 .666 .973 r
F P
0 g
s
.74399 .93285 m .78863 .9507 L .77898 .93004 L p .33 .552 .915 r
F P
0 g
s
.77898 .93004 m .73571 .91544 L .74399 .93285 L p .33 .552 .915 r
F P
0 g
s
.27388 .70585 m .29536 .74197 L .27391 .75981 L p .525 .492 .762 r
F P
0 g
s
.44422 1.38839 m .45016 1.29359 L .43067 1.28876 L p .795 .565 .59 r
F P
0 g
s
.45016 1.29359 m .44422 1.38839 L .46666 1.39208 L p .766 .54 .591 r
F P
0 g
s
.37717 .61985 m .39488 .64108 L .42514 .63294 L p .66 .749 .916 r
F P
0 g
s
.39488 .64108 m .37717 .61985 L .34472 .632 L p .661 .75 .916 r
F P
0 g
s
.35057 .77032 m .38968 .81734 L .37343 .82735 L p .611 .623 .838 r
F P
0 g
s
.37343 .82735 m .3292 .78371 L .35057 .77032 L p .611 .623 .838 r
F P
0 g
s
.76497 .72066 m .7419 .75533 L .7195 .73789 L p .839 .745 .76 r
F P
0 g
s
.7195 .73789 m .74042 .70133 L .76497 .72066 L p .839 .745 .76 r
F P
0 g
s
.47237 .79202 m .48683 .84766 L .4728 .85002 L p .669 .682 .853 r
F P
0 g
s
.4728 .85002 m .44972 .79588 L .47237 .79202 L p .669 .682 .853 r
F P
0 g
s
.8356 1.04169 m .83007 1.06004 L .82998 1.03652 L p .927 .859 .423 r
F P
0 g
s
.82998 1.03652 m .83554 1.01764 L .8356 1.04169 L p .927 .859 .423 r
F P
0 g
s
.57532 1.29254 m .58174 1.38727 L .60287 1.38174 L p .58 .391 .589 r
F P
0 g
s
.60287 1.38174 m .59455 1.28738 L .57532 1.29254 L p .58 .391 .589 r
F P
0 g
s
.7419 .75533 m .70554 .79486 L .68654 .78031 L p .801 .755 .81 r
F P
0 g
s
.64349 .82481 m .68654 .78031 L .70554 .79486 L p .768 .758 .844 r
F P
0 g
s
.5445 .84935 m .56551 .79478 L .58738 .79995 L p .711 .718 .855 r
F P
0 g
s
.56551 .79478 m .5445 .84935 L .53035 .84726 L p .704 .71 .853 r
F P
0 g
s
.3719 1.12475 m .41608 1.04194 L .41611 1.03499 L p .961 .937 .626 r
F P
0 g
s
.41608 1.04194 m .3719 1.12475 L .37422 1.13464 L p .98 .904 .661 r
F P
0 g
s
.38582 .98273 m .44011 .96491 L .43473 .97038 L p .732 .982 .909 r
F P
0 g
s
.43473 .97038 m .37642 .99239 L .38582 .98273 L p .732 .982 .909 r
F P
0 g
s
.6186 .63888 m .63522 .6173 L .59984 .60855 L p .657 .747 .916 r
F P
0 g
s
.59984 .60855 m .58791 .63134 L .6186 .63888 L p .657 .747 .916 r
F P
0 g
s
.40738 .85603 m .44676 .87541 L .4593 .87101 L p .638 .847 .98 r
F P
0 g
s
.44676 .87541 m .40738 .85603 L .38892 .86467 L p .657 .851 .974 r
F P
0 g
s
.68654 .78031 m .64349 .82481 L .62671 .81511 L p .76 .742 .837 r
F P
0 g
s
.49568 .78996 m .50126 .84641 L .48683 .84766 L p .678 .687 .852 r
F P
0 g
s
.48683 .84766 m .47237 .79202 L .49568 .78996 L p .678 .687 .852 r
F P
0 g
s
.29377 .90271 m .34724 .89776 L .35861 .88572 L p .73 .905 .956 r
F P
0 g
s
.34724 .89776 m .29377 .90271 L .28258 .91961 L p .751 .896 .943 r
F P
0 g
s
.53035 .84726 m .54267 .79136 L .56551 .79478 L p .704 .71 .853 r
F P
0 g
s
.54267 .79136 m .53035 .84726 L .51585 .84627 L p .696 .702 .852 r
F P
0 g
s
.58473 .96901 m .64215 .98998 L .64985 1.0001 L p .196 .507 .91 r
F P
0 g
s
.64215 .98998 m .58473 .96901 L .57905 .96364 L p .127 .5 .907 r
F P
0 g
s
.57095 .87425 m .60851 .85415 L .58786 .84736 L p .524 .756 .981 r
F P
0 g
s
.58786 .84736 m .55817 .87009 L .57095 .87425 L p .524 .756 .981 r
F P
0 g
s
.60471 1.04025 m .64898 1.12232 L .64848 1.11231 L p 0 .059 .612 r
F P
0 g
s
.64848 1.11231 m .6043 1.0333 L .60471 1.04025 L p 0 .059 .612 r
F P
0 g
s
.68654 .78031 m .7195 .73789 L .7419 .75533 L p .801 .755 .81 r
F P
0 g
s
.51925 .78974 m .51585 .84627 L .50126 .84641 L p .687 .694 .851 r
F P
0 g
s
.50126 .84641 m .49568 .78996 L .51925 .78974 L p .687 .694 .851 r
F P
0 g
s
.36773 1.25726 m .39406 1.1621 L .38541 1.15346 L p .937 .752 .626 r
F P
0 g
s
.39406 1.1621 m .36773 1.25726 L .38067 1.26675 L p .906 .712 .629 r
F P
0 g
s
.51585 .84627 m .51925 .78974 L .54267 .79136 L p .696 .702 .852 r
F P
0 g
s
.1846 1.02349 m .19016 1.04224 L .19136 1.06572 L p 0 0 .391 r
F P
0 g
s
.21401 1.07576 m .19136 1.06572 L .19016 1.04224 L p .431 .575 .897 r
F P
0 g
s
.42279 1.38321 m .43067 1.28876 L .4124 1.28261 L p .824 .592 .588 r
F P
0 g
s
.43067 1.28876 m .42279 1.38321 L .44422 1.38839 L p .795 .565 .59 r
F P
0 g
s
.67091 .89476 m .72359 .89873 L .70781 .88303 L p .42 .659 .959 r
F P
0 g
s
.70781 .88303 m .65889 .88294 L .67091 .89476 L p .42 .659 .959 r
F P
0 g
s
.62887 1.16006 m .65573 1.25483 L .66585 1.24431 L p .327 .258 .624 r
F P
0 g
s
.66585 1.24431 m .63705 1.15128 L .62887 1.16006 L p .327 .258 .624 r
F P
0 g
s
.29924 .64575 m .29443 .6603 L .26581 .67884 L p .212 0 .241 r
F P
0 g
s
.27388 .70585 m .26581 .67884 L .29443 .6603 L p .494 .382 .655 r
F P
0 g
s
.59455 1.28738 m .60287 1.38174 L .62259 1.37483 L p .539 .361 .587 r
F P
0 g
s
.62259 1.37483 m .61247 1.28093 L .59455 1.28738 L p .539 .361 .587 r
F P
0 g
s
.42763 .84886 m .4593 .87101 L .47271 .8676 L p .619 .841 .985 r
F P
0 g
s
.4593 .87101 m .42763 .84886 L .40738 .85603 L p .638 .847 .98 r
F P
0 g
s
.23039 .9558 m .20098 .97748 L .19694 1.00073 L p .89 .962 .836 r
F P
0 g
s
.1846 1.02349 m .19694 1.00073 L .20098 .97748 L p .907 .935 .566 r
F P
0 g
s
.30544 1.03142 m .3645 1.01329 L .36215 1.02419 L p .796 .893 .913 r
F P
0 g
s
.36215 1.02419 m .30236 1.04664 L .30544 1.03142 L p .796 .893 .913 r
F P
0 g
s
.39734 .97384 m .44667 .95987 L .44011 .96491 L p .657 .969 .897 r
F P
0 g
s
.44011 .96491 m .38582 .98273 L .39734 .97384 L p .657 .969 .897 r
F P
0 g
s
.55817 .87009 m .58786 .84736 L .56586 .84222 L p .53 .77 .985 r
F P
0 g
s
.56586 .84222 m .54458 .86693 L .55817 .87009 L p .53 .77 .985 r
F P
0 g
s
.25139 1.05617 m .30236 1.04664 L .30271 1.06191 L p .742 .827 .917 r
F P
0 g
s
.30271 1.06191 m .25207 1.07511 L .25139 1.05617 L p .742 .827 .917 r
F P
0 g
s
.41205 .61041 m .42514 .63294 L .45695 .62731 L p .659 .749 .916 r
F P
0 g
s
.42514 .63294 m .41205 .61041 L .37717 .61985 L p .66 .749 .916 r
F P
0 g
s
.57905 .96364 m .63222 .9805 L .64215 .98998 L p .127 .5 .907 r
F P
0 g
s
.63222 .9805 m .57905 .96364 L .57223 .95873 L p .059 .493 .892 r
F P
0 g
s
.37184 1.11474 m .41611 1.03499 L .4177 1.02808 L p .882 .932 .552 r
F P
0 g
s
.41611 1.03499 m .37184 1.11474 L .3719 1.12475 L p .961 .937 .626 r
F P
0 g
s
.33106 .62992 m .34472 .632 L .37717 .61985 L p .574 .91 .975 r
F P
0 g
s
.34472 .632 m .33106 .62992 L .29924 .64575 L p .629 .926 .973 r
F P
0 g
s
.58791 .63134 m .59984 .60855 L .56281 .60275 L p .657 .747 .916 r
F P
0 g
s
.56281 .60275 m .55581 .62633 L .58791 .63134 L p .657 .747 .916 r
F P
0 g
s
.65816 1.02153 m .71786 1.04293 L .71834 1.05821 L p .457 .596 .902 r
F P
0 g
s
.71786 1.04293 m .65816 1.02153 L .65522 1.01067 L p .429 .6 .917 r
F P
0 g
s
.37477 .75868 m .40802 .80866 L .38968 .81734 L p .627 .628 .832 r
F P
0 g
s
.38968 .81734 m .35057 .77032 L .37477 .75868 L p .627 .628 .832 r
F P
0 g
s
.44934 .84331 m .47271 .8676 L .48678 .86525 L p .6 .832 .988 r
F P
0 g
s
.47271 .8676 m .44934 .84331 L .42763 .84886 L p .619 .841 .985 r
F P
0 g
s
.54458 .86693 m .56586 .84222 L .54287 .83881 L p .539 .784 .988 r
F P
0 g
s
.54287 .83881 m .53039 .86484 L .54458 .86693 L p .539 .784 .988 r
F P
0 g
s
.83007 1.06004 m .80733 1.0705 L .80713 1.04872 L p .816 .883 .893 r
F P
0 g
s
.80713 1.04872 m .82998 1.03652 L .83007 1.06004 L p .816 .883 .893 r
F P
0 g
s
.6043 1.0333 m .64848 1.11231 L .6457 1.1024 L p 0 0 .526 r
F P
0 g
s
.6457 1.1024 m .60233 1.02643 L .6043 1.0333 L p 0 0 .526 r
F P
0 g
s
.74828 .67414 m .74042 .70133 L .71176 .68404 L p .862 .68 .655 r
F P
0 g
s
.71176 .68404 m .71867 .65614 L .74828 .67414 L p .862 .68 .655 r
F P
0 g
s
.19016 1.04224 m .21302 1.05401 L .21401 1.07576 L p .431 .575 .897 r
F P
0 g
s
.25207 1.07511 m .21401 1.07576 L .21302 1.05401 L p .646 .754 .928 r
F P
0 g
s
.29443 .6603 m .29924 .64575 L .33106 .62992 L p .329 .029 .294 r
F P
0 g
s
.76914 1.07053 m .71834 1.05821 L .71786 1.04293 L p .547 .672 .92 r
F P
0 g
s
.4027 1.37663 m .4124 1.28261 L .39564 1.27524 L p .854 .621 .585 r
F P
0 g
s
.4124 1.28261 m .4027 1.37663 L .42279 1.38321 L p .824 .592 .588 r
F P
0 g
s
.32062 .72591 m .35057 .77032 L .3292 .78371 L p .59 .574 .804 r
F P
0 g
s
.3292 .78371 m .29536 .74197 L .32062 .72591 L p .59 .574 .804 r
F P
0 g
s
.66831 .62881 m .68135 .62647 L .64556 .61399 L p .293 .687 .975 r
F P
0 g
s
.64556 .61399 m .63522 .6173 L .66831 .62881 L p .293 .687 .975 r
F P
0 g
s
.62671 .81511 m .66445 .76732 L .68654 .78031 L p .76 .742 .837 r
F P
0 g
s
.66445 .76732 m .62671 .81511 L .6079 .80677 L p .751 .727 .831 r
F P
0 g
s
.47213 .83947 m .48678 .86525 L .50124 .86399 L p .582 .822 .99 r
F P
0 g
s
.48678 .86525 m .47213 .83947 L .44934 .84331 L p .6 .832 .988 r
F P
0 g
s
.21302 1.05401 m .25139 1.05617 L .25207 1.07511 L p .646 .754 .928 r
F P
0 g
s
.82321 .99507 m .83554 1.01764 L .83009 .99366 L p 0 0 .542 r
F P
0 g
s
.83009 .99366 m .8179 .97187 L .82321 .99507 L p 0 0 .542 r
F P
0 g
s
.2389 .93499 m .28258 .91961 L .29377 .90271 L p .786 .956 .925 r
F P
0 g
s
.28258 .91961 m .2389 .93499 L .23039 .9558 L p .812 .937 .911 r
F P
0 g
s
.41079 .96587 m .45429 .95537 L .44667 .95987 L p .562 .936 .871 r
F P
0 g
s
.44667 .95987 m .39734 .97384 L .41079 .96587 L p .562 .936 .871 r
F P
0 g
s
.53039 .86484 m .54287 .83881 L .51931 .8372 L p .551 .798 .99 r
F P
0 g
s
.51931 .8372 m .51587 .86386 L .53039 .86484 L p .551 .798 .99 r
F P
0 g
s
.44873 .60388 m .45695 .62731 L .48973 .6243 L p .659 .749 .916 r
F P
0 g
s
.45695 .62731 m .44873 .60388 L .41205 .61041 L p .659 .749 .916 r
F P
0 g
s
.35704 1.24693 m .38541 1.15346 L .37876 1.14426 L p .967 .796 .618 r
F P
0 g
s
.38541 1.15346 m .35704 1.24693 L .36773 1.25726 L p .937 .752 .626 r
F P
0 g
s
.20098 .97748 m .23039 .9558 L .2389 .93499 L p .859 .99 .837 r
F P
0 g
s
.49559 .83742 m .50124 .86399 L .51587 .86386 L p .565 .81 .991 r
F P
0 g
s
.50124 .86399 m .49559 .83742 L .47213 .83947 L p .582 .822 .99 r
F P
0 g
s
.61247 1.28093 m .62259 1.37483 L .64058 1.36662 L p .491 .326 .584 r
F P
0 g
s
.64058 1.36662 m .62882 1.27327 L .61247 1.28093 L p .491 .326 .584 r
F P
0 g
s
.51587 .86386 m .51931 .8372 L .49559 .83742 L p .565 .81 .991 r
F P
0 g
s
.57223 .95873 m .62022 .97182 L .63222 .9805 L p .059 .493 .892 r
F P
0 g
s
.62022 .97182 m .57223 .95873 L .56436 .95437 L p 0 .484 .863 r
F P
0 g
s
.55581 .62633 m .56281 .60275 L .52482 .60001 L p .658 .748 .916 r
F P
0 g
s
.52482 .60001 m .52289 .62397 L .55581 .62633 L p .658 .748 .916 r
F P
0 g
s
.29443 .6603 m .30158 .68803 L .27388 .70585 L p .494 .382 .655 r
F P
0 g
s
.29536 .74197 m .27388 .70585 L .30158 .68803 L p .558 .507 .754 r
F P
0 g
s
.30868 .88673 m .35861 .88572 L .37258 .87463 L p .703 .911 .967 r
F P
0 g
s
.35861 .88572 m .30868 .88673 L .29377 .90271 L p .73 .905 .956 r
F P
0 g
s
.71402 .64168 m .71867 .65614 L .68527 .64064 L p .839 .447 .304 r
F P
0 g
s
.68527 .64064 m .68135 .62647 L .71402 .64168 L p .839 .447 .304 r
F P
0 g
s
.7195 .73789 m .68654 .78031 L .66445 .76732 L p .789 .734 .802 r
F P
0 g
s
.63705 1.15128 m .66585 1.24431 L .67348 1.23315 L p .227 .197 .615 r
F P
0 g
s
.67348 1.23315 m .6432 1.14196 L .63705 1.15128 L p .227 .197 .615 r
F P
0 g
s
.48656 .60039 m .48973 .6243 L .52289 .62397 L p .658 .748 .917 r
F P
0 g
s
.48973 .6243 m .48656 .60039 L .44873 .60388 L p .659 .749 .916 r
F P
0 g
s
.52289 .62397 m .52482 .60001 L .48656 .60039 L p .658 .748 .917 r
F P
0 g
s
.37406 1.10479 m .4177 1.02808 L .42082 1.02134 L p .716 .852 .424 r
F P
0 g
s
.4177 1.02808 m .37406 1.10479 L .37184 1.11474 L p .882 .932 .552 r
F P
0 g
s
.30158 .68803 m .32062 .72591 L .29536 .74197 L p .558 .507 .754 r
F P
0 g
s
.80733 1.0705 m .76914 1.07053 L .76878 1.05156 L p .655 .761 .928 r
F P
0 g
s
.76878 1.05156 m .80713 1.04872 L .80733 1.0705 L p .655 .761 .928 r
F P
0 g
s
.73571 .91544 m .77898 .93004 L .76473 .91018 L p .283 .555 .927 r
F P
0 g
s
.76473 .91018 m .72359 .89873 L .73571 .91544 L p .283 .555 .927 r
F P
0 g
s
.45429 .95537 m .41079 .96587 L .42595 .95896 L p .452 .884 .834 r
F P
0 g
s
.71786 1.04293 m .76878 1.05156 L .76914 1.07053 L p .547 .672 .92 r
F P
0 g
s
.65889 .88294 m .70781 .88303 L .6886 .86861 L p .403 .672 .97 r
F P
0 g
s
.6886 .86861 m .64432 .8721 L .65889 .88294 L p .403 .672 .97 r
F P
0 g
s
.60233 1.02643 m .6457 1.1024 L .64067 1.09274 L p 0 0 .385 r
F P
0 g
s
.64067 1.09274 m .59884 1.01975 L .60233 1.02643 L p 0 0 .385 r
F P
0 g
s
.56436 .95437 m .60633 .96409 L .62022 .97182 L p 0 .484 .863 r
F P
0 g
s
.31194 1.01649 m .36928 1.00263 L .3645 1.01329 L p .782 .911 .928 r
F P
0 g
s
.3645 1.01329 m .30544 1.03142 L .31194 1.01649 L p .782 .911 .928 r
F P
0 g
s
.40138 .74903 m .42815 .80146 L .40802 .80866 L p .641 .634 .827 r
F P
0 g
s
.40802 .80866 m .37477 .75868 L .40138 .74903 L p .641 .634 .827 r
F P
0 g
s
.78863 .9507 m .8179 .97187 L .80739 .94914 L p .082 .37 .836 r
F P
0 g
s
.80739 .94914 m .77898 .93004 L .78863 .9507 L p .082 .37 .836 r
F P
0 g
s
.74042 .70133 m .7195 .73789 L .69337 .72232 L p .82 .718 .752 r
F P
0 g
s
.69337 .72232 m .71176 .68404 L .74042 .70133 L p .82 .718 .752 r
F P
0 g
s
.20098 .97748 m .18874 .99946 L .1846 1.02349 L p .907 .935 .566 r
F P
0 g
s
.19016 1.04224 m .1846 1.02349 L .18874 .99946 L p 0 0 .5 r
F P
0 g
s
.38426 1.36873 m .39564 1.27524 L .38067 1.26675 L p .886 .653 .581 r
F P
0 g
s
.39564 1.27524 m .38426 1.36873 L .4027 1.37663 L p .854 .621 .585 r
F P
0 g
s
.6079 .80677 m .63962 .75615 L .66445 .76732 L p .751 .727 .831 r
F P
0 g
s
.63962 .75615 m .6079 .80677 L .58738 .79995 L p .741 .713 .826 r
F P
0 g
s
.66445 .76732 m .69337 .72232 L .7195 .73789 L p .789 .734 .802 r
F P
0 g
s
.36615 .61675 m .37717 .61985 L .41205 .61041 L p .517 .886 .974 r
F P
0 g
s
.37717 .61985 m .36615 .61675 L .33106 .62992 L p .574 .91 .975 r
F P
0 g
s
.65522 1.01067 m .71395 1.02776 L .71786 1.04293 L p .429 .6 .917 r
F P
0 g
s
.71395 1.02776 m .65522 1.01067 L .64985 1.0001 L p .399 .606 .932 r
F P
0 g
s
.46287 .95147 m .42595 .95896 L .44257 .95323 L p .338 .817 .791 r
F P
0 g
s
.55558 .95063 m .59078 .95746 L .60633 .96409 L p 0 .477 .824 r
F P
0 g
s
.62882 1.27327 m .64058 1.36662 L .65656 1.35724 L p .433 .285 .579 r
F P
0 g
s
.65656 1.35724 m .64332 1.26453 L .62882 1.27327 L p .433 .285 .579 r
F P
0 g
s
.63522 .6173 m .64556 .61399 L .60727 .60451 L p .294 .709 .973 r
F P
0 g
s
.60727 .60451 m .59984 .60855 L .63522 .6173 L p .294 .709 .973 r
F P
0 g
s
.34878 1.23591 m .37876 1.14426 L .37422 1.13464 L p .99 .841 .6 r
F P
0 g
s
.37876 1.14426 m .34878 1.23591 L .35704 1.24693 L p .967 .796 .618 r
F P
0 g
s
.42082 1.02134 m .37855 1.09505 L .37406 1.10479 L p .716 .852 .424 r
F P
0 g
s
.37855 1.09505 m .42082 1.02134 L .42543 1.01488 L p 0 0 0 r
F P
0 g
s
.25499 1.03724 m .30544 1.03142 L .30236 1.04664 L p .736 .838 .927 r
F P
0 g
s
.30236 1.04664 m .25139 1.05617 L .25499 1.03724 L p .736 .838 .927 r
F P
0 g
s
.33106 .62992 m .32695 .64416 L .29443 .6603 L p .329 .029 .294 r
F P
0 g
s
.30158 .68803 m .29443 .6603 L .32695 .64416 L p .539 .411 .654 r
F P
0 g
s
.47224 .94825 m .44257 .95323 L .46037 .9488 L p .228 .745 .749 r
F P
0 g
s
.59884 1.01975 m .64067 1.09274 L .63346 1.08351 L p .738 .294 0 r
F P
0 g
s
.63346 1.08351 m .59388 1.01336 L .59884 1.01975 L p .738 .294 0 r
F P
0 g
s
.34927 .71195 m .37477 .75868 L .35057 .77032 L p .611 .582 .796 r
F P
0 g
s
.35057 .77032 m .32062 .72591 L .34927 .71195 L p .611 .582 .796 r
F P
0 g
s
.54603 .94757 m .57385 .95203 L .59078 .95746 L p 0 .475 .78 r
F P
0 g
s
.42995 .74153 m .44972 .79588 L .42815 .80146 L p .656 .64 .823 r
F P
0 g
s
.42815 .80146 m .40138 .74903 L .42995 .74153 L p .656 .64 .823 r
F P
0 g
s
.6432 1.14196 m .67348 1.23315 L .67849 1.2215 L p .093 .117 .593 r
F P
0 g
s
.67849 1.2215 m .6472 1.13226 L .6432 1.14196 L p .093 .117 .593 r
F P
0 g
s
.83554 1.01764 m .82998 1.03652 L .82459 1.01306 L p .991 .864 .518 r
F P
0 g
s
.82459 1.01306 m .83009 .99366 L .83554 1.01764 L p .991 .864 .518 r
F P
0 g
s
.32709 .87197 m .37258 .87463 L .38892 .86467 L p .671 .911 .977 r
F P
0 g
s
.37258 .87463 m .32709 .87197 L .30868 .88673 L p .703 .911 .967 r
F P
0 g
s
.32695 .64416 m .33106 .62992 L .36615 .61675 L p .42 .109 .329 r
F P
0 g
s
.48226 .94575 m .46037 .9488 L .47904 .94573 L p .129 .675 .713 r
F P
0 g
s
.58738 .79995 m .61249 .747 L .63962 .75615 L p .741 .713 .826 r
F P
0 g
s
.61249 .747 m .58738 .79995 L .56551 .79478 L p .73 .7 .822 r
F P
0 g
s
.76878 1.05156 m .71786 1.04293 L .71395 1.02776 L p .536 .678 .93 r
F P
0 g
s
.53588 .94526 m .55581 .94793 L .57385 .95203 L p 0 .479 .739 r
F P
0 g
s
.69337 .72232 m .66445 .76732 L .63962 .75615 L p .775 .714 .795 r
F P
0 g
s
.71867 .65614 m .71176 .68404 L .67945 .66914 L p .834 .649 .653 r
F P
0 g
s
.67945 .66914 m .68527 .64064 L .71867 .65614 L p .834 .649 .653 r
F P
0 g
s
.64432 .8721 m .6886 .86861 L .66625 .85574 L p .39 .688 .978 r
F P
0 g
s
.66625 .85574 m .62743 .86244 L .64432 .8721 L p .39 .688 .978 r
F P
0 g
s
.49275 .94403 m .47904 .94573 L .49825 .9441 L p 0 0 0 r
F P
0 g
s
.51319 1.47913 m .51317 1.39484 L .48976 1.39424 L p .704 .456 .546 r
F P
0 g
s
.51317 1.39484 m .51319 1.47913 L .53675 1.47817 L p .672 .43 .546 r
F P
0 g
s
.53675 1.47817 m .53654 1.39386 L .51317 1.39484 L p .672 .43 .546 r
F P
0 g
s
.18874 .99946 m .19426 1.01873 L .19016 1.04224 L p 0 0 .5 r
F P
0 g
s
.21302 1.05401 m .19016 1.04224 L .19426 1.01873 L p .464 .576 .882 r
F P
0 g
s
.36777 1.35962 m .38067 1.26675 L .36773 1.25726 L p .919 .688 .573 r
F P
0 g
s
.38067 1.26675 m .36777 1.35962 L .38426 1.36873 L p .886 .653 .581 r
F P
0 g
s
.32179 1.00212 m .37642 .99239 L .36928 1.00263 L p .762 .927 .942 r
F P
0 g
s
.36928 1.00263 m .31194 1.01649 L .32179 1.00212 L p .762 .927 .942 r
F P
0 g
s
.40389 .60653 m .41205 .61041 L .44873 .60388 L p .46 .858 .971 r
F P
0 g
s
.41205 .61041 m .40389 .60653 L .36615 .61675 L p .517 .886 .974 r
F P
0 g
s
.68135 .62647 m .68527 .64064 L .64866 .62792 L p .803 .423 .336 r
F P
0 g
s
.64866 .62792 m .64556 .61399 L .68135 .62647 L p .803 .423 .336 r
F P
0 g
s
.25204 .9149 m .29377 .90271 L .30868 .88673 L p .747 .967 .933 r
F P
0 g
s
.29377 .90271 m .25204 .9149 L .2389 .93499 L p .786 .956 .925 r
F P
0 g
s
.4896 1.47855 m .48976 1.39424 L .46666 1.39208 L p .734 .481 .546 r
F P
0 g
s
.48976 1.39424 m .4896 1.47855 L .51319 1.47913 L p .704 .456 .546 r
F P
0 g
s
.38524 1.0857 m .42543 1.01488 L .43146 1.0088 L p 0 0 0 r
F P
0 g
s
.42543 1.01488 m .38524 1.0857 L .37855 1.09505 L p 0 0 0 r
F P
0 g
s
.53654 1.39386 m .53675 1.47817 L .5599 1.47567 L p .639 .403 .545 r
F P
0 g
s
.5599 1.47567 m .55951 1.39133 L .53654 1.39386 L p .639 .403 .545 r
F P
0 g
s
.2389 .93499 m .21023 .95459 L .20098 .97748 L p .859 .99 .837 r
F P
0 g
s
.18874 .99946 m .20098 .97748 L .21023 .95459 L p .76 .873 .449 r
F P
0 g
s
.45997 .73635 m .47237 .79202 L .44972 .79588 L p .669 .648 .82 r
F P
0 g
s
.44972 .79588 m .42995 .74153 L .45997 .73635 L p .669 .648 .82 r
F P
0 g
s
.59984 .60855 m .60727 .60451 L .56717 .59823 L p .306 .735 .971 r
F P
0 g
s
.56717 .59823 m .56281 .60275 L .59984 .60855 L p .306 .735 .971 r
F P
0 g
s
.59388 1.01336 m .63346 1.08351 L .62416 1.07485 L p .822 .356 0 r
F P
0 g
s
.62416 1.07485 m .58752 1.00739 L .59388 1.01336 L p .822 .356 0 r
F P
0 g
s
.32695 .64416 m .33305 .67252 L .30158 .68803 L p .539 .411 .654 r
F P
0 g
s
.32062 .72591 m .30158 .68803 L .33305 .67252 L p .588 .521 .747 r
F P
0 g
s
.64332 1.26453 m .65656 1.35724 L .67025 1.34683 L p .361 .235 .571 r
F P
0 g
s
.67025 1.34683 m .65573 1.25483 L .64332 1.26453 L p .361 .235 .571 r
F P
0 g
s
.64985 1.0001 m .70662 1.01294 L .71395 1.02776 L p .399 .606 .932 r
F P
0 g
s
.70662 1.01294 m .64985 1.0001 L .64215 .98998 L p .368 .614 .945 r
F P
0 g
s
.33305 .67252 m .34927 .71195 L .32062 .72591 L p .588 .521 .747 r
F P
0 g
s
.46631 1.47642 m .46666 1.39208 L .44422 1.38839 L p .764 .506 .544 r
F P
0 g
s
.46666 1.39208 m .46631 1.47642 L .4896 1.47855 L p .734 .481 .546 r
F P
0 g
s
.56551 .79478 m .58352 .74006 L .61249 .747 L p .73 .7 .822 r
F P
0 g
s
.58352 .74006 m .56551 .79478 L .54267 .79136 L p .719 .688 .819 r
F P
0 g
s
.21695 1.03225 m .25499 1.03724 L .25139 1.05617 L p .647 .754 .927 r
F P
0 g
s
.25139 1.05617 m .21302 1.05401 L .21695 1.03225 L p .647 .754 .927 r
F P
0 g
s
.55951 1.39133 m .5599 1.47567 L .5823 1.47168 L p .602 .374 .543 r
F P
0 g
s
.5823 1.47168 m .58174 1.38727 L .55951 1.39133 L p .602 .374 .543 r
F P
0 g
s
.34312 1.22436 m .37422 1.13464 L .3719 1.12475 L p .992 .88 .563 r
F P
0 g
s
.37422 1.13464 m .34312 1.22436 L .34878 1.23591 L p .99 .841 .6 r
F P
0 g
s
.72359 .89873 m .76473 .91018 L .74608 .89148 L p .234 .559 .935 r
F P
0 g
s
.74608 .89148 m .70781 .88303 L .72359 .89873 L p .234 .559 .935 r
F P
0 g
s
.19426 1.01873 m .21695 1.03225 L .21302 1.05401 L p .464 .576 .882 r
F P
0 g
s
.21023 .95459 m .2389 .93499 L .25204 .9149 L p .798 .999 .823 r
F P
0 g
s
.49089 .73358 m .49568 .78996 L .47237 .79202 L p .683 .657 .818 r
F P
0 g
s
.47237 .79202 m .45997 .73635 L .49089 .73358 L p .683 .657 .818 r
F P
0 g
s
.82998 1.03652 m .80713 1.04872 L .802 1.02701 L p .817 .858 .878 r
F P
0 g
s
.802 1.02701 m .82459 1.01306 L .82998 1.03652 L p .817 .858 .878 r
F P
0 g
s
.71176 .68404 m .69337 .72232 L .66396 .7089 L p .801 .693 .745 r
F P
0 g
s
.66396 .7089 m .67945 .66914 L .71176 .68404 L p .801 .693 .745 r
F P
0 g
s
.54267 .79136 m .55324 .73545 L .58352 .74006 L p .719 .688 .819 r
F P
0 g
s
.55324 .73545 m .54267 .79136 L .51925 .78974 L p .707 .677 .818 r
F P
0 g
s
.63962 .75615 m .66396 .7089 L .69337 .72232 L p .775 .714 .795 r
F P
0 g
s
.44361 .59945 m .44873 .60388 L .48656 .60039 L p .408 .826 .969 r
F P
0 g
s
.44873 .60388 m .44361 .59945 L .40389 .60653 L p .46 .858 .971 r
F P
0 g
s
.3487 .85871 m .38892 .86467 L .40738 .85603 L p .634 .905 .984 r
F P
0 g
s
.38892 .86467 m .3487 .85871 L .32709 .87197 L p .671 .911 .977 r
F P
0 g
s
.6472 1.13226 m .67849 1.2215 L .68077 1.20956 L p 0 .01 .549 r
F P
0 g
s
.68077 1.20956 m .64898 1.12232 L .6472 1.13226 L p 0 .01 .549 r
F P
0 g
s
.39404 1.07689 m .43146 1.0088 L .43881 1.00321 L p 0 0 .039 r
F P
0 g
s
.43146 1.0088 m .39404 1.07689 L .38524 1.0857 L p 0 0 0 r
F P
0 g
s
.8179 .97187 m .83009 .99366 L .81923 .97015 L p 0 0 .413 r
F P
0 g
s
.81923 .97015 m .80739 .94914 L .8179 .97187 L p 0 0 .413 r
F P
0 g
s
.4437 1.47278 m .44422 1.38839 L .42279 1.38321 L p .795 .532 .54 r
F P
0 g
s
.44422 1.38839 m .4437 1.47278 L .46631 1.47642 L p .764 .506 .544 r
F P
0 g
s
.38083 .70034 m .40138 .74903 L .37477 .75868 L p .631 .591 .79 r
F P
0 g
s
.37477 .75868 m .34927 .71195 L .38083 .70034 L p .631 .591 .79 r
F P
0 g
s
.56281 .60275 m .56717 .59823 L .52602 .59526 L p .329 .763 .969 r
F P
0 g
s
.52602 .59526 m .52482 .60001 L .56281 .60275 L p .329 .763 .969 r
F P
0 g
s
.52217 .73328 m .51925 .78974 L .49568 .78996 L p .695 .666 .817 r
F P
0 g
s
.49568 .78996 m .49089 .73358 L .52217 .73328 L p .695 .666 .817 r
F P
0 g
s
.80713 1.04872 m .76878 1.05156 L .76414 1.03268 L p .655 .76 .927 r
F P
0 g
s
.71395 1.02776 m .76414 1.03268 L .76878 1.05156 L p .536 .678 .93 r
F P
0 g
s
.51925 .78974 m .52217 .73328 L .55324 .73545 L p .707 .677 .818 r
F P
0 g
s
.58752 1.00739 m .62416 1.07485 L .61293 1.06693 L p .844 .381 .065 r
F P
0 g
s
.61293 1.06693 m .57986 1.00194 L .58752 1.00739 L p .844 .381 .065 r
F P
0 g
s
.58174 1.38727 m .5823 1.47168 L .6036 1.46624 L p .562 .342 .539 r
F P
0 g
s
.6036 1.46624 m .60287 1.38174 L .58174 1.38727 L p .562 .342 .539 r
F P
0 g
s
.62743 .86244 m .66625 .85574 L .64114 .84467 L p .382 .705 .985 r
F P
0 g
s
.64114 .84467 m .60851 .85415 L .62743 .86244 L p .382 .705 .985 r
F P
0 g
s
.36284 .63073 m .36615 .61675 L .40389 .60653 L p .491 .172 .353 r
F P
0 g
s
.36615 .61675 m .36284 .63073 L .32695 .64416 L p .42 .109 .329 r
F P
0 g
s
.66396 .7089 m .63962 .75615 L .61249 .747 L p .761 .696 .789 r
F P
0 g
s
.48458 .59567 m .48656 .60039 L .52482 .60001 L p .364 .794 .968 r
F P
0 g
s
.48656 .60039 m .48458 .59567 L .44361 .59945 L p .408 .826 .969 r
F P
0 g
s
.52482 .60001 m .52602 .59526 L .48458 .59567 L p .364 .794 .968 r
F P
0 g
s
.26286 1.01864 m .31194 1.01649 L .30544 1.03142 L p .728 .847 .937 r
F P
0 g
s
.30544 1.03142 m .25499 1.03724 L .26286 1.01864 L p .728 .847 .937 r
F P
0 g
s
.33305 .67252 m .32695 .64416 L .36284 .63073 L p .579 .437 .652 r
F P
0 g
s
.76414 1.03268 m .802 1.02701 L .80713 1.04872 L p .655 .76 .927 r
F P
0 g
s
.77898 .93004 m .80739 .94914 L .79178 .92727 L p 0 .335 .816 r
F P
0 g
s
.79178 .92727 m .76473 .91018 L .77898 .93004 L p 0 .335 .816 r
F P
0 g
s
.3535 1.34945 m .36773 1.25726 L .35704 1.24693 L p .952 .727 .561 r
F P
0 g
s
.36773 1.25726 m .3535 1.34945 L .36777 1.35962 L p .919 .688 .573 r
F P
0 g
s
.33485 .98855 m .38582 .98273 L .37642 .99239 L p .732 .937 .954 r
F P
0 g
s
.37642 .99239 m .32179 1.00212 L .33485 .98855 L p .732 .937 .954 r
F P
0 g
s
.64556 .61399 m .64866 .62792 L .6095 .61825 L p .766 .398 .357 r
F P
0 g
s
.6095 .61825 m .60727 .60451 L .64556 .61399 L p .766 .398 .357 r
F P
0 g
s
.40481 1.06878 m .43881 1.00321 L .44737 .9982 L p .162 0 .133 r
F P
0 g
s
.43881 1.00321 m .40481 1.06878 L .39404 1.07689 L p 0 0 .039 r
F P
0 g
s
.42209 1.46769 m .42279 1.38321 L .4027 1.37663 L p .826 .559 .535 r
F P
0 g
s
.42279 1.38321 m .42209 1.46769 L .4437 1.47278 L p .795 .532 .54 r
F P
0 g
s
.64215 .98998 m .69597 .99874 L .70662 1.01294 L p .368 .614 .945 r
F P
0 g
s
.69597 .99874 m .64215 .98998 L .63222 .9805 L p .338 .623 .956 r
F P
0 g
s
.65573 1.25483 m .67025 1.34683 L .68142 1.33554 L p .267 .171 .556 r
F P
0 g
s
.68142 1.33554 m .66585 1.24431 L .65573 1.25483 L p .267 .171 .556 r
F P
0 g
s
.68527 .64064 m .67945 .66914 L .64404 .65693 L p .807 .621 .651 r
F P
0 g
s
.64404 .65693 m .64866 .62792 L .68527 .64064 L p .807 .621 .651 r
F P
0 g
s
.76414 1.03268 m .71395 1.02776 L .70662 1.01294 L p .525 .686 .94 r
F P
0 g
s
.57986 1.00194 m .61293 1.06693 L .59995 1.05989 L p .835 .384 .151 r
F P
0 g
s
.59995 1.05989 m .57103 .99709 L .57986 1.00194 L p .835 .384 .151 r
F P
0 g
s
.60287 1.38174 m .6036 1.46624 L .62348 1.45943 L p .515 .305 .533 r
F P
0 g
s
.62348 1.45943 m .62259 1.37483 L .60287 1.38174 L p .515 .305 .533 r
F P
0 g
s
.34017 1.21248 m .3719 1.12475 L .37184 1.11474 L p .944 .889 .488 r
F P
0 g
s
.3719 1.12475 m .34017 1.21248 L .34312 1.22436 L p .992 .88 .563 r
F P
0 g
s
.37318 .84718 m .40738 .85603 L .42763 .84886 L p .594 .895 .988 r
F P
0 g
s
.40738 .85603 m .37318 .84718 L .3487 .85871 L p .634 .905 .984 r
F P
0 g
s
.21023 .95459 m .19828 .97579 L .18874 .99946 L p .76 .873 .449 r
F P
0 g
s
.19426 1.01873 m .18874 .99946 L .19828 .97579 L p .057 .073 .559 r
F P
0 g
s
.36776 .65963 m .38083 .70034 L .34927 .71195 L p .614 .535 .741 r
F P
0 g
s
.34927 .71195 m .33305 .67252 L .36776 .65963 L p .614 .535 .741 r
F P
0 g
s
.26964 .89589 m .30868 .88673 L .32709 .87197 L p .692 .966 .936 r
F P
0 g
s
.30868 .88673 m .26964 .89589 L .25204 .9149 L p .747 .967 .933 r
F P
0 g
s
.41476 .69133 m .42995 .74153 L .40138 .74903 L p .65 .601 .786 r
F P
0 g
s
.40138 .74903 m .38083 .70034 L .41476 .69133 L p .65 .601 .786 r
F P
0 g
s
.36284 .63073 m .36776 .65963 L .33305 .67252 L p .579 .437 .652 r
F P
0 g
s
.60851 .85415 m .64114 .84467 L .61369 .8356 L p .379 .724 .989 r
F P
0 g
s
.61369 .8356 m .58786 .84736 L .60851 .85415 L p .379 .724 .989 r
F P
0 g
s
.64898 1.12232 m .68077 1.20956 L .68026 1.19752 L p 0 0 .462 r
F P
0 g
s
.68026 1.19752 m .64848 1.11231 L .64898 1.12232 L p 0 0 .462 r
F P
0 g
s
.41738 1.06151 m .44737 .9982 L .45699 .99387 L p .288 0 .199 r
F P
0 g
s
.44737 .9982 m .41738 1.06151 L .40481 1.06878 L p .162 0 .133 r
F P
0 g
s
.61249 .747 m .63177 .69791 L .66396 .7089 L p .761 .696 .789 r
F P
0 g
s
.63177 .69791 m .61249 .747 L .58352 .74006 L p .747 .679 .785 r
F P
0 g
s
.57103 .99709 m .59995 1.05989 L .58543 1.05384 L p .81 .375 .211 r
F P
0 g
s
.58543 1.05384 m .56117 .99293 L .57103 .99709 L p .81 .375 .211 r
F P
0 g
s
.40144 .62031 m .40389 .60653 L .44361 .59945 L p .551 .224 .368 r
F P
0 g
s
.40389 .60653 m .40144 .62031 L .36284 .63073 L p .491 .172 .353 r
F P
0 g
s
.67945 .66914 m .66396 .7089 L .63177 .69791 L p .782 .67 .74 r
F P
0 g
s
.70781 .88303 m .74608 .89148 L .72328 .87429 L p .185 .563 .935 r
F P
0 g
s
.72328 .87429 m .6886 .86861 L .70781 .88303 L p .185 .563 .935 r
F P
0 g
s
.63177 .69791 m .64404 .65693 L .67945 .66914 L p .782 .67 .74 r
F P
0 g
s
.40184 1.4612 m .4027 1.37663 L .38426 1.36873 L p .858 .587 .527 r
F P
0 g
s
.4027 1.37663 m .40184 1.4612 L .42209 1.46769 L p .826 .559 .535 r
F P
0 g
s
.35094 .97602 m .39734 .97384 L .38582 .98273 L p .694 .94 .962 r
F P
0 g
s
.38582 .98273 m .33485 .98855 L .35094 .97602 L p .694 .94 .962 r
F P
0 g
s
.60727 .60451 m .6095 .61825 L .56848 .61184 L p .728 .37 .371 r
F P
0 g
s
.56848 .61184 m .56717 .59823 L .60727 .60451 L p .728 .37 .371 r
F P
0 g
s
.83009 .99366 m .82459 1.01306 L .81389 .99006 L p .995 .831 .569 r
F P
0 g
s
.81389 .99006 m .81923 .97015 L .83009 .99366 L p .995 .831 .569 r
F P
0 g
s
.3417 1.33836 m .35704 1.24693 L .34878 1.23591 L p .983 .768 .538 r
F P
0 g
s
.35704 1.24693 m .3417 1.33836 L .3535 1.34945 L p .952 .727 .561 r
F P
0 g
s
.43155 1.05521 m .45699 .99387 L .46752 .99028 L p .385 .035 .243 r
F P
0 g
s
.45699 .99387 m .43155 1.05521 L .41738 1.06151 L p .288 0 .199 r
F P
0 g
s
.4001 .83761 m .42763 .84886 L .44934 .84331 L p .552 .879 .991 r
F P
0 g
s
.42763 .84886 m .4001 .83761 L .37318 .84718 L p .594 .895 .988 r
F P
0 g
s
.62259 1.37483 m .62348 1.45943 L .64162 1.45135 L p .459 .262 .525 r
F P
0 g
s
.64162 1.45135 m .64058 1.36662 L .62259 1.37483 L p .459 .262 .525 r
F P
0 g
s
.2258 1.01085 m .26286 1.01864 L .25499 1.03724 L p .647 .753 .927 r
F P
0 g
s
.25499 1.03724 m .21695 1.03225 L .2258 1.01085 L p .647 .753 .927 r
F P
0 g
s
.36776 .65963 m .36284 .63073 L .40144 .62031 L p .613 .46 .65 r
F P
0 g
s
.63222 .9805 m .68215 .9854 L .69597 .99874 L p .338 .623 .956 r
F P
0 g
s
.68215 .9854 m .63222 .9805 L .62022 .97182 L p .309 .634 .964 r
F P
0 g
s
.56117 .99293 m .58543 1.05384 L .56962 1.0489 L p .778 .358 .252 r
F P
0 g
s
.56962 1.0489 m .55045 .98953 L .56117 .99293 L p .778 .358 .252 r
F P
0 g
s
.45043 .6851 m .45997 .73635 L .42995 .74153 L p .668 .611 .783 r
F P
0 g
s
.42995 .74153 m .41476 .69133 L .45043 .6851 L p .668 .611 .783 r
F P
0 g
s
.58786 .84736 m .61369 .8356 L .58438 .82872 L p .383 .744 .991 r
F P
0 g
s
.58438 .82872 m .56586 .84222 L .58786 .84736 L p .383 .744 .991 r
F P
0 g
s
.19828 .97579 m .20367 .99558 L .19426 1.01873 L p .057 .073 .559 r
F P
0 g
s
.21695 1.03225 m .19426 1.01873 L .20367 .99558 L p .495 .577 .868 r
F P
0 g
s
.25204 .9149 m .22461 .93248 L .21023 .95459 L p .798 .999 .823 r
F P
0 g
s
.19828 .97579 m .21023 .95459 L .22461 .93248 L p 0 0 0 r
F P
0 g
s
.66585 1.24431 m .68142 1.33554 L .68987 1.32355 L p .142 .087 .53 r
F P
0 g
s
.68987 1.32355 m .67348 1.23315 L .66585 1.24431 L p .142 .087 .53 r
F P
0 g
s
.58352 .74006 m .59736 .68956 L .63177 .69791 L p .747 .679 .785 r
F P
0 g
s
.59736 .68956 m .58352 .74006 L .55324 .73545 L p .732 .663 .782 r
F P
0 g
s
.34 1.20044 m .37184 1.11474 L .37406 1.10479 L p .806 .83 .358 r
F P
0 g
s
.37184 1.11474 m .34 1.20044 L .34017 1.21248 L p .944 .889 .488 r
F P
0 g
s
.64866 .62792 m .64404 .65693 L .60618 .64765 L p .78 .596 .65 r
F P
0 g
s
.60618 .64765 m .6095 .61825 L .64866 .62792 L p .78 .596 .65 r
F P
0 g
s
.27494 1.00071 m .32179 1.00212 L .31194 1.01649 L p .717 .855 .947 r
F P
0 g
s
.31194 1.01649 m .26286 1.01864 L .27494 1.00071 L p .717 .855 .947 r
F P
0 g
s
.22461 .93248 m .25204 .9149 L .26964 .89589 L p .697 .977 .784 r
F P
0 g
s
.44208 .61309 m .44361 .59945 L .48458 .59567 L p .602 .268 .377 r
F P
0 g
s
.44361 .59945 m .44208 .61309 L .40144 .62031 L p .551 .224 .368 r
F P
0 g
s
.44707 1.04999 m .46752 .99028 L .47878 .98751 L p .462 .105 .274 r
F P
0 g
s
.46752 .99028 m .44707 1.04999 L .43155 1.05521 L p .385 .035 .243 r
F P
0 g
s
.55045 .98953 m .56962 1.0489 L .55278 1.04515 L p .743 .336 .279 r
F P
0 g
s
.55278 1.04515 m .53905 .98696 L .55045 .98953 L p .743 .336 .279 r
F P
0 g
s
.56717 .59823 m .56848 .61184 L .52638 .60881 L p .689 .339 .378 r
F P
0 g
s
.52638 .60881 m .52602 .59526 L .56717 .59823 L p .689 .339 .378 r
F P
0 g
s
.20367 .99558 m .2258 1.01085 L .21695 1.03225 L p .495 .577 .868 r
F P
0 g
s
.40508 .64962 m .41476 .69133 L .38083 .70034 L p .639 .549 .737 r
F P
0 g
s
.38083 .70034 m .36776 .65963 L .40508 .64962 L p .639 .549 .737 r
F P
0 g
s
.802 1.02701 m .76414 1.03268 L .75523 1.01422 L p .655 .76 .927 r
F P
0 g
s
.70662 1.01294 m .75523 1.01422 L .76414 1.03268 L p .525 .686 .94 r
F P
0 g
s
.64848 1.11231 m .68026 1.19752 L .67694 1.18558 L p 0 0 .318 r
F P
0 g
s
.67694 1.18558 m .6457 1.1024 L .64848 1.11231 L p 0 0 .318 r
F P
0 g
s
.429 .83018 m .44934 .84331 L .47213 .83947 L p .511 .859 .992 r
F P
0 g
s
.44934 .84331 m .429 .83018 L .4001 .83761 L p .552 .879 .991 r
F P
0 g
s
.48721 .68177 m .49089 .73358 L .45997 .73635 L p .685 .623 .781 r
F P
0 g
s
.45997 .73635 m .45043 .6851 L .48721 .68177 L p .685 .623 .781 r
F P
0 g
s
.46369 1.04595 m .47878 .98751 L .49057 .98559 L p .524 .161 .293 r
F P
0 g
s
.47878 .98751 m .46369 1.04595 L .44707 1.04999 L p .462 .105 .274 r
F P
0 g
s
.56586 .84222 m .58438 .82872 L .55374 .82416 L p .394 .766 .992 r
F P
0 g
s
.55374 .82416 m .54287 .83881 L .56586 .84222 L p .394 .766 .992 r
F P
0 g
s
.75523 1.01422 m .70662 1.01294 L .69597 .99874 L p .516 .695 .95 r
F P
0 g
s
.48398 .60923 m .48458 .59567 L .52602 .59526 L p .647 .306 .38 r
F P
0 g
s
.48458 .59567 m .48398 .60923 L .44208 .61309 L p .602 .268 .377 r
F P
0 g
s
.40144 .62031 m .40508 .64962 L .36776 .65963 L p .613 .46 .65 r
F P
0 g
s
.53905 .98696 m .55278 1.04515 L .5352 1.04267 L p .706 .311 .297 r
F P
0 g
s
.5352 1.04267 m .52715 .98526 L .53905 .98696 L p .706 .311 .297 r
F P
0 g
s
.38325 1.45342 m .38426 1.36873 L .36777 1.35962 L p .892 .618 .516 r
F P
0 g
s
.38426 1.36873 m .38325 1.45342 L .40184 1.4612 L p .858 .587 .527 r
F P
0 g
s
.55324 .73545 m .56136 .68402 L .59736 .68956 L p .732 .663 .782 r
F P
0 g
s
.56136 .68402 m .55324 .73545 L .52217 .73328 L p .717 .649 .78 r
F P
0 g
s
.52602 .59526 m .52638 .60881 L .48398 .60923 L p .647 .306 .38 r
F P
0 g
s
.3698 .96478 m .41079 .96587 L .39734 .97384 L p .647 .936 .967 r
F P
0 g
s
.39734 .97384 m .35094 .97602 L .3698 .96478 L p .647 .936 .967 r
F P
0 g
s
.64404 .65693 m .63177 .69791 L .59736 .68956 L p .763 .65 .736 r
F P
0 g
s
.80739 .94914 m .81923 .97015 L .80307 .94752 L p .714 .281 0 r
F P
0 g
s
.80307 .94752 m .79178 .92727 L .80739 .94914 L p .714 .281 0 r
F P
0 g
s
.82459 1.01306 m .802 1.02701 L .79195 1.00575 L p .814 .833 .864 r
F P
0 g
s
.79195 1.00575 m .81389 .99006 L .82459 1.01306 L p .814 .833 .864 r
F P
0 g
s
.76473 .91018 m .79178 .92727 L .77127 .90666 L p 0 .293 .77 r
F P
0 g
s
.77127 .90666 m .74608 .89148 L .76473 .91018 L p 0 .293 .77 r
F P
0 g
s
.48112 1.04315 m .49057 .98559 L .50271 .98457 L p .578 .208 .304 r
F P
0 g
s
.49057 .98559 m .48112 1.04315 L .46369 1.04595 L p .524 .161 .293 r
F P
0 g
s
.52715 .98526 m .5352 1.04267 L .51719 1.0415 L p .667 .281 .306 r
F P
0 g
s
.51719 1.0415 m .51497 .98446 L .52715 .98526 L p .667 .281 .306 r
F P
0 g
s
.29146 .8783 m .32709 .87197 L .3487 .85871 L p .623 .952 .93 r
F P
0 g
s
.32709 .87197 m .29146 .8783 L .26964 .89589 L p .692 .966 .936 r
F P
0 g
s
.52441 .68141 m .52217 .73328 L .49089 .73358 L p .701 .635 .78 r
F P
0 g
s
.49089 .73358 m .48721 .68177 L .52441 .68141 L p .701 .635 .78 r
F P
0 g
s
.45937 .82505 m .47213 .83947 L .49559 .83742 L p .473 .837 .993 r
F P
0 g
s
.47213 .83947 m .45937 .82505 L .429 .83018 L p .511 .859 .992 r
F P
0 g
s
.52217 .73328 m .52441 .68141 L .56136 .68402 L p .717 .649 .78 r
F P
0 g
s
.49905 1.04166 m .50271 .98457 L .51497 .98446 L p .625 .248 .309 r
F P
0 g
s
.50271 .98457 m .49905 1.04166 L .48112 1.04315 L p .578 .208 .304 r
F P
0 g
s
.62022 .97182 m .66536 .97317 L .68215 .9854 L p .309 .634 .964 r
F P
0 g
s
.66536 .97317 m .62022 .97182 L .60633 .96409 L p .283 .646 .967 r
F P
0 g
s
.64058 1.36662 m .64162 1.45135 L .65772 1.44211 L p .391 .21 .512 r
F P
0 g
s
.65772 1.44211 m .65656 1.35724 L .64058 1.36662 L p .391 .21 .512 r
F P
0 g
s
.59736 .68956 m .60618 .64765 L .64404 .65693 L p .763 .65 .736 r
F P
0 g
s
.51497 .98446 m .51719 1.0415 L .49905 1.04166 L p .625 .248 .309 r
F P
0 g
s
.54287 .83881 m .55374 .82416 L .52231 .82201 L p .413 .79 .993 r
F P
0 g
s
.52231 .82201 m .51931 .8372 L .54287 .83881 L p .413 .79 .993 r
F P
0 g
s
.40508 .64962 m .40144 .62031 L .44208 .61309 L p .645 .483 .649 r
F P
0 g
s
.75523 1.01422 m .79195 1.00575 L .802 1.02701 L p .655 .76 .927 r
F P
0 g
s
.49066 .82231 m .49559 .83742 L .51931 .8372 L p .44 .813 .993 r
F P
0 g
s
.49559 .83742 m .49066 .82231 L .45937 .82505 L p .473 .837 .993 r
F P
0 g
s
.51931 .8372 m .52231 .82201 L .49066 .82231 L p .44 .813 .993 r
F P
0 g
s
.33257 1.32652 m .34878 1.23591 L .34312 1.22436 L p 1 .807 .497 r
F P
0 g
s
.34878 1.23591 m .33257 1.32652 L .3417 1.33836 L p .983 .768 .538 r
F P
0 g
s
.6095 .61825 m .60618 .64765 L .56653 .64149 L p .754 .572 .649 r
F P
0 g
s
.56653 .64149 m .56848 .61184 L .6095 .61825 L p .754 .572 .649 r
F P
0 g
s
.6886 .86861 m .72328 .87429 L .6967 .85893 L p .14 .568 .927 r
F P
0 g
s
.6967 .85893 m .66625 .85574 L .6886 .86861 L p .14 .568 .927 r
F P
0 g
s
.37406 1.10479 m .34264 1.18846 L .34 1.20044 L p .806 .83 .358 r
F P
0 g
s
.34264 1.18846 m .37406 1.10479 L .37855 1.09505 L p 0 0 0 r
F P
0 g
s
.44436 .64269 m .45043 .6851 L .41476 .69133 L p .662 .564 .734 r
F P
0 g
s
.41476 .69133 m .40508 .64962 L .44436 .64269 L p .662 .564 .734 r
F P
0 g
s
.67348 1.23315 m .68987 1.32355 L .69544 1.31103 L p 0 0 .483 r
F P
0 g
s
.69544 1.31103 m .67849 1.2215 L .67348 1.23315 L p 0 0 .483 r
F P
0 g
s
.60618 .64765 m .59736 .68956 L .56136 .68402 L p .744 .63 .733 r
F P
0 g
s
.39113 .95501 m .42595 .95896 L .41079 .96587 L p .593 .923 .967 r
F P
0 g
s
.41079 .96587 m .3698 .96478 L .39113 .95501 L p .593 .923 .967 r
F P
0 g
s
.6457 1.1024 m .67694 1.18558 L .67084 1.17394 L p .773 .408 0 r
F P
0 g
s
.67084 1.17394 m .64067 1.09274 L .6457 1.1024 L p .773 .408 0 r
F P
0 g
s
.44208 .61309 m .44436 .64269 L .40508 .64962 L p .645 .483 .649 r
F P
0 g
s
.44436 .64269 m .44208 .61309 L .48398 .60923 L p .674 .505 .649 r
F P
0 g
s
.22461 .93248 m .21317 .95291 L .19828 .97579 L p 0 0 0 r
F P
0 g
s
.20367 .99558 m .19828 .97579 L .21317 .95291 L p .205 .166 .59 r
F P
0 g
s
.60633 .96409 m .64587 .96226 L .66536 .97317 L p .283 .646 .967 r
F P
0 g
s
.64587 .96226 m .60633 .96409 L .59078 .95746 L p .263 .661 .967 r
F P
0 g
s
.36663 1.44445 m .36777 1.35962 L .3535 1.34945 L p .927 .651 .498 r
F P
0 g
s
.36777 1.35962 m .36663 1.44445 L .38325 1.45342 L p .892 .618 .516 r
F P
0 g
s
.29107 .98375 m .33485 .98855 L .32179 1.00212 L p .703 .861 .957 r
F P
0 g
s
.32179 1.00212 m .27494 1.00071 L .29107 .98375 L p .703 .861 .957 r
F P
0 g
s
.56848 .61184 m .56653 .64149 L .52584 .63858 L p .728 .549 .648 r
F P
0 g
s
.52584 .63858 m .52638 .60881 L .56848 .61184 L p .728 .549 .648 r
F P
0 g
s
.56136 .68402 m .56653 .64149 L .60618 .64765 L p .744 .63 .733 r
F P
0 g
s
.23951 .99017 m .27494 1.00071 L .26286 1.01864 L p .648 .753 .926 r
F P
0 g
s
.26286 1.01864 m .2258 1.01085 L .23951 .99017 L p .648 .753 .926 r
F P
0 g
s
.48487 .63898 m .48721 .68177 L .45043 .6851 L p .683 .579 .732 r
F P
0 g
s
.45043 .6851 m .44436 .64269 L .48487 .63898 L p .683 .579 .732 r
F P
0 g
s
.65656 1.35724 m .65772 1.44211 L .67152 1.43186 L p .304 .144 .492 r
F P
0 g
s
.67152 1.43186 m .67025 1.34683 L .65656 1.35724 L p .304 .144 .492 r
F P
0 g
s
.51298 1.54861 m .51319 1.47913 L .4896 1.47855 L p .692 .406 .484 r
F P
0 g
s
.51319 1.47913 m .51298 1.54861 L .5348 1.54774 L p .658 .377 .483 r
F P
0 g
s
.5348 1.54774 m .53675 1.47817 L .51319 1.47913 L p .658 .377 .483 r
F P
0 g
s
.48487 .63898 m .48398 .60923 L .52638 .60881 L p .702 .527 .648 r
F P
0 g
s
.48398 .60923 m .48487 .63898 L .44436 .64269 L p .674 .505 .649 r
F P
0 g
s
.56653 .64149 m .56136 .68402 L .52441 .68141 L p .724 .612 .732 r
F P
0 g
s
.52638 .60881 m .52584 .63858 L .48487 .63898 L p .702 .527 .648 r
F P
0 g
s
.49112 1.54808 m .4896 1.47855 L .46631 1.47642 L p .725 .432 .482 r
F P
0 g
s
.4896 1.47855 m .49112 1.54808 L .51298 1.54861 L p .692 .406 .484 r
F P
0 g
s
.69597 .99874 m .74215 .99649 L .75523 1.01422 L p .516 .695 .95 r
F P
0 g
s
.74215 .99649 m .69597 .99874 L .68215 .9854 L p .508 .705 .959 r
F P
0 g
s
.53675 1.47817 m .5348 1.54774 L .55625 1.54547 L p .621 .347 .481 r
F P
0 g
s
.55625 1.54547 m .5599 1.47567 L .53675 1.47817 L p .621 .347 .481 r
F P
0 g
s
.31716 .86247 m .3487 .85871 L .37318 .84718 L p .541 .923 .916 r
F P
0 g
s
.3487 .85871 m .31716 .86247 L .29146 .8783 L p .623 .952 .93 r
F P
0 g
s
.24395 .91152 m .26964 .89589 L .29146 .8783 L p .556 .913 .717 r
F P
0 g
s
.26964 .89589 m .24395 .91152 L .22461 .93248 L p .697 .977 .784 r
F P
0 g
s
.41455 .94691 m .44257 .95323 L .42595 .95896 L p .533 .901 .964 r
F P
0 g
s
.42595 .95896 m .39113 .95501 L .41455 .94691 L p .533 .901 .964 r
F P
0 g
s
.52584 .63858 m .52441 .68141 L .48721 .68177 L p .704 .595 .732 r
F P
0 g
s
.48721 .68177 m .48487 .63898 L .52584 .63858 L p .704 .595 .732 r
F P
0 g
s
.81923 .97015 m .81389 .99006 L .79798 .96793 L p .972 .786 .595 r
F P
0 g
s
.79798 .96793 m .80307 .94752 L .81923 .97015 L p .972 .786 .595 r
F P
0 g
s
.52441 .68141 m .52584 .63858 L .56653 .64149 L p .724 .612 .732 r
F P
0 g
s
.34807 1.17673 m .37855 1.09505 L .38524 1.0857 L p 0 0 0 r
F P
0 g
s
.37855 1.09505 m .34807 1.17673 L .34264 1.18846 L p 0 0 0 r
F P
0 g
s
.46955 1.54615 m .46631 1.47642 L .4437 1.47278 L p .758 .458 .478 r
F P
0 g
s
.46631 1.47642 m .46955 1.54615 L .49112 1.54808 L p .725 .432 .482 r
F P
0 g
s
.59078 .95746 m .624 .95288 L .64587 .96226 L p .263 .661 .967 r
F P
0 g
s
.624 .95288 m .59078 .95746 L .57385 .95203 L p .252 .677 .963 r
F P
0 g
s
.79195 1.00575 m .75523 1.01422 L .74215 .99649 L p .655 .759 .926 r
F P
0 g
s
.32628 1.31411 m .34312 1.22436 L .34017 1.21248 L p .98 .825 .422 r
F P
0 g
s
.34312 1.22436 m .32628 1.31411 L .33257 1.32652 L p 1 .807 .497 r
F P
0 g
s
.5599 1.47567 m .55625 1.54547 L .57699 1.54184 L p .58 .313 .476 r
F P
0 g
s
.57699 1.54184 m .5823 1.47168 L .5599 1.47567 L p .58 .313 .476 r
F P
0 g
s
.21317 .95291 m .22461 .93248 L .24395 .91152 L p 0 0 0 r
F P
0 g
s
.66625 .85574 m .6967 .85893 L .66676 .8457 L p .103 .574 .911 r
F P
0 g
s
.66676 .8457 m .64114 .84467 L .66625 .85574 L p .103 .574 .911 r
F P
0 g
s
.21317 .95291 m .21833 .9732 L .20367 .99558 L p .205 .166 .59 r
F P
0 g
s
.2258 1.01085 m .20367 .99558 L .21833 .9732 L p .522 .58 .855 r
F P
0 g
s
.64067 1.09274 m .67084 1.17394 L .66203 1.1628 L p .88 .478 .03 r
F P
0 g
s
.66203 1.1628 m .63346 1.08351 L .64067 1.09274 L p .88 .478 .03 r
F P
0 g
s
.74608 .89148 m .77127 .90666 L .74614 .88769 L p 0 .247 .697 r
F P
0 g
s
.74614 .88769 m .72328 .87429 L .74608 .89148 L p 0 .247 .697 r
F P
0 g
s
.21833 .9732 m .23951 .99017 L .2258 1.01085 L p .522 .58 .855 r
F P
0 g
s
.67849 1.2215 m .69544 1.31103 L .69801 1.29819 L p 0 0 .397 r
F P
0 g
s
.69801 1.29819 m .68077 1.20956 L .67849 1.2215 L p 0 0 .397 r
F P
0 g
s
.4486 1.54284 m .4437 1.47278 L .42209 1.46769 L p .79 .484 .47 r
F P
0 g
s
.4437 1.47278 m .4486 1.54284 L .46955 1.54615 L p .758 .458 .478 r
F P
0 g
s
.43968 .94063 m .46037 .9488 L .44257 .95323 L p .472 .874 .959 r
F P
0 g
s
.44257 .95323 m .41455 .94691 L .43968 .94063 L p .472 .874 .959 r
F P
0 g
s
.35224 1.43443 m .3535 1.34945 L .3417 1.33836 L p .961 .686 .47 r
F P
0 g
s
.3535 1.34945 m .35224 1.43443 L .36663 1.44445 L p .927 .651 .498 r
F P
0 g
s
.5823 1.47168 m .57699 1.54184 L .59672 1.5369 L p .534 .274 .468 r
F P
0 g
s
.59672 1.5369 m .6036 1.46624 L .5823 1.47168 L p .534 .274 .468 r
F P
0 g
s
.57385 .95203 m .60012 .94521 L .624 .95288 L p .252 .677 .963 r
F P
0 g
s
.60012 .94521 m .57385 .95203 L .55581 .94793 L p .25 .697 .957 r
F P
0 g
s
.79178 .92727 m .80307 .94752 L .78179 .92618 L p .813 .35 0 r
F P
0 g
s
.78179 .92618 m .77127 .90666 L .79178 .92727 L p .813 .35 0 r
F P
0 g
s
.81389 .99006 m .79195 1.00575 L .77708 .9853 L p .808 .809 .852 r
F P
0 g
s
.77708 .9853 m .79798 .96793 L .81389 .99006 L p .808 .809 .852 r
F P
0 g
s
.67025 1.34683 m .67152 1.43186 L .68279 1.42074 L p .188 .057 .46 r
F P
0 g
s
.68279 1.42074 m .68142 1.33554 L .67025 1.34683 L p .188 .057 .46 r
F P
0 g
s
.31102 .96807 m .35094 .97602 L .33485 .98855 L p .687 .864 .966 r
F P
0 g
s
.33485 .98855 m .29107 .98375 L .31102 .96807 L p .687 .864 .966 r
F P
0 g
s
.74215 .99649 m .77708 .9853 L .79195 1.00575 L p .655 .759 .926 r
F P
0 g
s
.46607 .93628 m .47904 .94573 L .46037 .9488 L p .413 .842 .953 r
F P
0 g
s
.46037 .9488 m .43968 .94063 L .46607 .93628 L p .413 .842 .953 r
F P
0 g
s
.34633 .8487 m .37318 .84718 L .4001 .83761 L p .452 .882 .896 r
F P
0 g
s
.37318 .84718 m .34633 .8487 L .31716 .86247 L p .541 .923 .916 r
F P
0 g
s
.35622 1.16545 m .38524 1.0857 L .39404 1.07689 L p 0 0 .13 r
F P
0 g
s
.38524 1.0857 m .35622 1.16545 L .34807 1.17673 L p 0 0 0 r
F P
0 g
s
.55581 .94793 m .57465 .93939 L .60012 .94521 L p .25 .697 .957 r
F P
0 g
s
.57465 .93939 m .55581 .94793 L .53698 .9452 L p .26 .72 .951 r
F P
0 g
s
.4286 1.53821 m .42209 1.46769 L .40184 1.4612 L p .823 .51 .459 r
F P
0 g
s
.42209 1.46769 m .4286 1.53821 L .4486 1.54284 L p .79 .484 .47 r
F P
0 g
s
.68215 .9854 m .72506 .97981 L .74215 .99649 L p .508 .705 .959 r
F P
0 g
s
.72506 .97981 m .68215 .9854 L .66536 .97317 L p .501 .716 .968 r
F P
0 g
s
.6036 1.46624 m .59672 1.5369 L .61511 1.53071 L p .479 .229 .456 r
F P
0 g
s
.61511 1.53071 m .62348 1.45943 L .6036 1.46624 L p .479 .229 .456 r
F P
0 g
s
.63346 1.08351 m .66203 1.1628 L .65065 1.15234 L p .909 .501 .157 r
F P
0 g
s
.65065 1.15234 m .62416 1.07485 L .63346 1.08351 L p .909 .501 .157 r
F P
0 g
s
.64114 .84467 m .66676 .8457 L .63399 .83485 L p .078 .583 .89 r
F P
0 g
s
.63399 .83485 m .61369 .8356 L .64114 .84467 L p .078 .583 .89 r
F P
0 g
s
.49324 .93396 m .49825 .9441 L .47904 .94573 L p .36 .809 .948 r
F P
0 g
s
.47904 .94573 m .46607 .93628 L .49324 .93396 L p .36 .809 .948 r
F P
0 g
s
.53698 .9452 m .54803 .93553 L .57465 .93939 L p .26 .72 .951 r
F P
0 g
s
.32297 1.30133 m .34017 1.21248 L .34 1.20044 L p .88 .788 .295 r
F P
0 g
s
.34017 1.21248 m .32297 1.30133 L .32628 1.31411 L p .98 .825 .422 r
F P
0 g
s
.49825 .9441 m .49324 .93396 L .52073 .93371 L p .316 .776 .946 r
F P
0 g
s
.51768 .94392 m .52073 .93371 L .54803 .93553 L p .282 .746 .947 r
F P
0 g
s
.25791 .97059 m .29107 .98375 L .27494 1.00071 L p .648 .753 .926 r
F P
0 g
s
.27494 1.00071 m .23951 .99017 L .25791 .97059 L p .648 .753 .926 r
F P
0 g
s
.26799 .89212 m .29146 .8783 L .31716 .86247 L p .39 .812 .628 r
F P
0 g
s
.29146 .8783 m .26799 .89212 L .24395 .91152 L p .556 .913 .717 r
F P
0 g
s
.68077 1.20956 m .69801 1.29819 L .6975 1.28524 L p 0 0 .255 r
F P
0 g
s
.6975 1.28524 m .68026 1.19752 L .68077 1.20956 L p 0 0 .255 r
F P
0 g
s
.24395 .91152 m .23323 .93122 L .21317 .95291 L p 0 0 0 r
F P
0 g
s
.21833 .9732 m .21317 .95291 L .23323 .93122 L p .315 .235 .605 r
F P
0 g
s
.34034 1.42351 m .3417 1.33836 L .33257 1.32652 L p .986 .719 .423 r
F P
0 g
s
.3417 1.33836 m .34034 1.42351 L .35224 1.43443 L p .961 .686 .47 r
F P
0 g
s
.40985 1.53232 m .40184 1.4612 L .38325 1.45342 L p .857 .536 .443 r
F P
0 g
s
.40184 1.4612 m .40985 1.53232 L .4286 1.53821 L p .823 .51 .459 r
F P
0 g
s
.77708 .9853 m .74215 .99649 L .72506 .97981 L p .655 .759 .926 r
F P
0 g
s
.36699 1.15481 m .39404 1.07689 L .40481 1.06878 L p .128 0 .225 r
F P
0 g
s
.39404 1.07689 m .36699 1.15481 L .35622 1.16545 L p 0 0 .13 r
F P
0 g
s
.37846 .83725 m .4001 .83761 L .429 .83018 L p .362 .832 .873 r
F P
0 g
s
.4001 .83761 m .37846 .83725 L .34633 .8487 L p .452 .882 .896 r
F P
0 g
s
.62348 1.45943 m .61511 1.53071 L .63189 1.52338 L p .413 .173 .439 r
F P
0 g
s
.63189 1.52338 m .64162 1.45135 L .62348 1.45943 L p .413 .173 .439 r
F P
0 g
s
.72328 .87429 m .74614 .88769 L .71678 .87073 L p .362 0 0 r
F P
0 g
s
.71678 .87073 m .6967 .85893 L .72328 .87429 L p .362 0 0 r
F P
0 g
s
.68142 1.33554 m .68279 1.42074 L .69131 1.40892 L p .029 0 .408 r
F P
0 g
s
.69131 1.40892 m .68987 1.32355 L .68142 1.33554 L p .029 0 .408 r
F P
0 g
s
.33449 .95397 m .3698 .96478 L .35094 .97602 L p .669 .865 .974 r
F P
0 g
s
.35094 .97602 m .31102 .96807 L .33449 .95397 L p .669 .865 .974 r
F P
0 g
s
.61369 .8356 m .63399 .83485 L .59895 .82662 L p .069 .597 .868 r
F P
0 g
s
.59895 .82662 m .58438 .82872 L .61369 .8356 L p .069 .597 .868 r
F P
0 g
s
.62416 1.07485 m .65065 1.15234 L .63687 1.14277 L p .898 .498 .243 r
F P
0 g
s
.63687 1.14277 m .61293 1.06693 L .62416 1.07485 L p .898 .498 .243 r
F P
0 g
s
.23323 .93122 m .24395 .91152 L .26799 .89212 L p 0 0 .019 r
F P
0 g
s
.80307 .94752 m .79798 .96793 L .77704 .94707 L p .94 .742 .607 r
F P
0 g
s
.77704 .94707 m .78179 .92618 L .80307 .94752 L p .94 .742 .607 r
F P
0 g
s
.66536 .97317 m .70423 .96449 L .72506 .97981 L p .501 .716 .968 r
F P
0 g
s
.70423 .96449 m .66536 .97317 L .64587 .96226 L p .498 .729 .976 r
F P
0 g
s
.23807 .952 m .25791 .97059 L .23951 .99017 L p .548 .584 .843 r
F P
0 g
s
.23951 .99017 m .21833 .9732 L .23807 .952 L p .548 .584 .843 r
F P
0 g
s
.23323 .93122 m .23807 .952 L .21833 .9732 L p .315 .235 .605 r
F P
0 g
s
.34 1.20044 m .32272 1.28838 L .32297 1.30133 L p .88 .788 .295 r
F P
0 g
s
.32272 1.28838 m .34 1.20044 L .34264 1.18846 L p 0 0 0 r
F P
0 g
s
.413 .82837 m .429 .83018 L .45937 .82505 L p .278 .78 .853 r
F P
0 g
s
.429 .83018 m .413 .82837 L .37846 .83725 L p .362 .832 .873 r
F P
0 g
s
.39266 1.52526 m .38325 1.45342 L .36663 1.44445 L p .892 .563 .42 r
F P
0 g
s
.38325 1.45342 m .39266 1.52526 L .40985 1.53232 L p .857 .536 .443 r
F P
0 g
s
.77127 .90666 m .78179 .92618 L .75569 .90654 L p .845 .381 .046 r
F P
0 g
s
.75569 .90654 m .74614 .88769 L .77127 .90666 L p .845 .381 .046 r
F P
0 g
s
.3802 1.145 m .40481 1.06878 L .41738 1.06151 L p .264 0 .289 r
F P
0 g
s
.40481 1.06878 m .3802 1.145 L .36699 1.15481 L p .128 0 .225 r
F P
0 g
s
.58438 .82872 m .59895 .82662 L .56229 .82115 L p .076 .618 .848 r
F P
0 g
s
.56229 .82115 m .55374 .82416 L .58438 .82872 L p .076 .618 .848 r
F P
0 g
s
.64162 1.45135 m .63189 1.52338 L .64677 1.515 L p .329 .104 .413 r
F P
0 g
s
.64677 1.515 m .65772 1.44211 L .64162 1.45135 L p .329 .104 .413 r
F P
0 g
s
.61293 1.06693 m .63687 1.14277 L .62091 1.13424 L p .87 .482 .301 r
F P
0 g
s
.62091 1.13424 m .59995 1.05989 L .61293 1.06693 L p .87 .482 .301 r
F P
0 g
s
.79798 .96793 m .77708 .9853 L .75758 .96605 L p .8 .787 .84 r
F P
0 g
s
.72506 .97981 m .75758 .96605 L .77708 .9853 L p .655 .759 .926 r
F P
0 g
s
.68026 1.19752 m .6975 1.28524 L .6939 1.27238 L p .768 .502 0 r
F P
0 g
s
.6939 1.27238 m .67694 1.18558 L .68026 1.19752 L p .768 .502 0 r
F P
0 g
s
.75758 .96605 m .77704 .94707 L .79798 .96793 L p .8 .787 .84 r
F P
0 g
s
.33113 1.41185 m .33257 1.32652 L .32628 1.31411 L p .985 .737 .346 r
F P
0 g
s
.33257 1.32652 m .33113 1.41185 L .34034 1.42351 L p .986 .719 .423 r
F P
0 g
s
.44933 .82222 m .45937 .82505 L .49066 .82231 L p .204 .729 .838 r
F P
0 g
s
.45937 .82505 m .44933 .82222 L .413 .82837 L p .278 .78 .853 r
F P
0 g
s
.28075 .95248 m .31102 .96807 L .29107 .98375 L p .649 .753 .926 r
F P
0 g
s
.29107 .98375 m .25791 .97059 L .28075 .95248 L p .649 .753 .926 r
F P
0 g
s
.31716 .86247 m .29636 .87464 L .26799 .89212 L p .39 .812 .628 r
F P
0 g
s
.29636 .87464 m .31716 .86247 L .34633 .8487 L p 0 0 0 r
F P
0 g
s
.55374 .82416 m .56229 .82115 L .52467 .81857 L p .102 .647 .836 r
F P
0 g
s
.52467 .81857 m .52231 .82201 L .55374 .82416 L p .102 .647 .836 r
F P
0 g
s
.36108 .9417 m .39113 .95501 L .3698 .96478 L p .648 .863 .981 r
F P
0 g
s
.3698 .96478 m .33449 .95397 L .36108 .9417 L p .648 .863 .981 r
F P
0 g
s
.68987 1.32355 m .69131 1.40892 L .69693 1.39659 L p 0 0 .32 r
F P
0 g
s
.69693 1.39659 m .69544 1.31103 L .68987 1.32355 L p 0 0 .32 r
F P
0 g
s
.48678 .81893 m .49066 .82231 L .52231 .82201 L p .145 .684 .832 r
F P
0 g
s
.49066 .82231 m .48678 .81893 L .44933 .82222 L p .204 .729 .838 r
F P
0 g
s
.52231 .82201 m .52467 .81857 L .48678 .81893 L p .145 .684 .832 r
F P
0 g
s
.64587 .96226 m .67997 .95081 L .70423 .96449 L p .498 .729 .976 r
F P
0 g
s
.67997 .95081 m .64587 .96226 L .624 .95288 L p .497 .742 .982 r
F P
0 g
s
.39566 1.1362 m .41738 1.06151 L .43155 1.05521 L p .367 .076 .332 r
F P
0 g
s
.41738 1.06151 m .39566 1.1362 L .3802 1.145 L p .264 0 .289 r
F P
0 g
s
.6967 .85893 m .71678 .87073 L .68368 .85611 L p .421 0 0 r
F P
0 g
s
.68368 .85611 m .66676 .8457 L .6967 .85893 L p .421 0 0 r
F P
0 g
s
.75758 .96605 m .72506 .97981 L .70423 .96449 L p .655 .758 .925 r
F P
0 g
s
.59995 1.05989 m .62091 1.13424 L .60303 1.12691 L p .837 .461 .34 r
F P
0 g
s
.60303 1.12691 m .58543 1.05384 L .59995 1.05989 L p .837 .461 .34 r
F P
0 g
s
.37729 1.51712 m .36663 1.44445 L .35224 1.43443 L p .925 .59 .385 r
F P
0 g
s
.36663 1.44445 m .37729 1.51712 L .39266 1.52526 L p .892 .563 .42 r
F P
0 g
s
.26799 .89212 m .25819 .91113 L .23323 .93122 L p 0 0 .019 r
F P
0 g
s
.23807 .952 m .23323 .93122 L .25819 .91113 L p .398 .289 .612 r
F P
0 g
s
.32557 1.27548 m .34264 1.18846 L .34807 1.17673 L p 0 0 .067 r
F P
0 g
s
.34264 1.18846 m .32557 1.27548 L .32272 1.28838 L p 0 0 0 r
F P
0 g
s
.65772 1.44211 m .64677 1.515 L .65952 1.5057 L p .22 .014 .373 r
F P
0 g
s
.65952 1.5057 m .67152 1.43186 L .65772 1.44211 L p .22 .014 .373 r
F P
0 g
s
.25819 .91113 m .26799 .89212 L .29636 .87464 L p .135 0 .119 r
F P
0 g
s
.4131 1.12857 m .43155 1.05521 L .44707 1.04999 L p .447 .146 .361 r
F P
0 g
s
.43155 1.05521 m .4131 1.12857 L .39566 1.1362 L p .367 .076 .332 r
F P
0 g
s
.39035 .93152 m .41455 .94691 L .39113 .95501 L p .626 .858 .986 r
F P
0 g
s
.39113 .95501 m .36108 .9417 L .39035 .93152 L p .626 .858 .986 r
F P
0 g
s
.67694 1.18558 m .6939 1.27238 L .68724 1.25984 L p .909 .588 .106 r
F P
0 g
s
.68724 1.25984 m .67084 1.17394 L .67694 1.18558 L p .909 .588 .106 r
F P
0 g
s
.58543 1.05384 m .60303 1.12691 L .58353 1.12092 L p .802 .437 .366 r
F P
0 g
s
.58353 1.12092 m .56962 1.0489 L .58543 1.05384 L p .802 .437 .366 r
F P
0 g
s
.78179 .92618 m .77704 .94707 L .75138 .92787 L p .907 .702 .614 r
F P
0 g
s
.75138 .92787 m .75569 .90654 L .78179 .92618 L p .907 .702 .614 r
F P
0 g
s
.624 .95288 m .65268 .93903 L .67997 .95081 L p .497 .742 .982 r
F P
0 g
s
.65268 .93903 m .624 .95288 L .60012 .94521 L p .499 .756 .987 r
F P
0 g
s
.26261 .93236 m .28075 .95248 L .25791 .97059 L p .571 .589 .833 r
F P
0 g
s
.25791 .97059 m .23807 .952 L .26261 .93236 L p .571 .589 .833 r
F P
0 g
s
.32479 1.39962 m .32628 1.31411 L .32297 1.30133 L p .919 .713 .22 r
F P
0 g
s
.32628 1.31411 m .32479 1.39962 L .33113 1.41185 L p .985 .737 .346 r
F P
0 g
s
.51254 1.59982 m .51298 1.54861 L .49112 1.54808 L p .668 .324 .383 r
F P
0 g
s
.51298 1.54861 m .51254 1.59982 L .53083 1.5991 L p .629 .293 .382 r
F P
0 g
s
.53083 1.5991 m .5348 1.54774 L .51298 1.54861 L p .629 .293 .382 r
F P
0 g
s
.3286 .85943 m .34633 .8487 L .37846 .83725 L p 0 0 0 r
F P
0 g
s
.34633 .8487 m .3286 .85943 L .29636 .87464 L p 0 0 0 r
F P
0 g
s
.49422 1.59938 m .49112 1.54808 L .46955 1.54615 L p .704 .353 .379 r
F P
0 g
s
.49112 1.54808 m .49422 1.59938 L .51254 1.59982 L p .668 .324 .383 r
F P
0 g
s
.74614 .88769 m .75569 .90654 L .72518 .88897 L p .838 .386 .139 r
F P
0 g
s
.72518 .88897 m .71678 .87073 L .74614 .88769 L p .838 .386 .139 r
F P
0 g
s
.5348 1.54774 m .53083 1.5991 L .5488 1.59722 L p .587 .257 .377 r
F P
0 g
s
.5488 1.59722 m .55625 1.54547 L .5348 1.54774 L p .587 .257 .377 r
F P
0 g
s
.25819 .91113 m .26261 .93236 L .23807 .952 L p .398 .289 .612 r
F P
0 g
s
.43224 1.12224 m .44707 1.04999 L .46369 1.04595 L p .511 .203 .38 r
F P
0 g
s
.44707 1.04999 m .43224 1.12224 L .4131 1.12857 L p .447 .146 .361 r
F P
0 g
s
.30767 .93616 m .33449 .95397 L .31102 .96807 L p .649 .753 .925 r
F P
0 g
s
.31102 .96807 m .28075 .95248 L .30767 .93616 L p .649 .753 .925 r
F P
0 g
s
.47615 1.59778 m .46955 1.54615 L .4486 1.54284 L p .739 .379 .37 r
F P
0 g
s
.46955 1.54615 m .47615 1.59778 L .49422 1.59938 L p .704 .353 .379 r
F P
0 g
s
.69544 1.31103 m .69693 1.39659 L .69953 1.38395 L p 0 0 .18 r
F P
0 g
s
.69953 1.38395 m .69801 1.29819 L .69544 1.31103 L p 0 0 .18 r
F P
0 g
s
.56962 1.0489 m .58353 1.12092 L .56275 1.11638 L p .766 .412 .384 r
F P
0 g
s
.56275 1.11638 m .55278 1.04515 L .56962 1.0489 L p .766 .412 .384 r
F P
0 g
s
.66676 .8457 m .68368 .85611 L .6474 .84412 L p .449 0 0 r
F P
0 g
s
.6474 .84412 m .63399 .83485 L .66676 .8457 L p .449 0 0 r
F P
0 g
s
.364 1.50804 m .35224 1.43443 L .34034 1.42351 L p .952 .612 .33 r
F P
0 g
s
.35224 1.43443 m .364 1.50804 L .37729 1.51712 L p .925 .59 .385 r
F P
0 g
s
.55625 1.54547 m .5488 1.59722 L .56618 1.59422 L p .539 .215 .367 r
F P
0 g
s
.56618 1.59422 m .57699 1.54184 L .55625 1.54547 L p .539 .215 .367 r
F P
0 g
s
.77704 .94707 m .75758 .96605 L .73371 .94834 L p .79 .765 .83 r
F P
0 g
s
.70423 .96449 m .73371 .94834 L .75758 .96605 L p .655 .758 .925 r
F P
0 g
s
.42179 .92362 m .43968 .94063 L .41455 .94691 L p .604 .85 .991 r
F P
0 g
s
.41455 .94691 m .39035 .93152 L .42179 .92362 L p .604 .85 .991 r
F P
0 g
s
.45274 1.11734 m .46369 1.04595 L .48112 1.04315 L p .565 .25 .393 r
F P
0 g
s
.46369 1.04595 m .45274 1.11734 L .43224 1.12224 L p .511 .203 .38 r
F P
0 g
s
.73371 .94834 m .70423 .96449 L .67997 .95081 L p .655 .758 .925 r
F P
0 g
s
.67152 1.43186 m .65952 1.5057 L .66991 1.49562 L p .071 0 .313 r
F P
0 g
s
.66991 1.49562 m .68279 1.42074 L .67152 1.43186 L p .071 0 .313 r
F P
0 g
s
.73371 .94834 m .75138 .92787 L .77704 .94707 L p .79 .765 .83 r
F P
0 g
s
.4586 1.59505 m .4486 1.54284 L .4286 1.53821 L p .772 .403 .356 r
F P
0 g
s
.4486 1.54284 m .4586 1.59505 L .47615 1.59778 L p .739 .379 .37 r
F P
0 g
s
.3315 1.26284 m .34807 1.17673 L .35622 1.16545 L p 0 0 .21 r
F P
0 g
s
.34807 1.17673 m .3315 1.26284 L .32557 1.27548 L p 0 0 .067 r
F P
0 g
s
.55278 1.04515 m .56275 1.11638 L .54104 1.11337 L p .73 .385 .395 r
F P
0 g
s
.54104 1.11337 m .5352 1.04267 L .55278 1.04515 L p .73 .385 .395 r
F P
0 g
s
.60012 .94521 m .62283 .92939 L .65268 .93903 L p .499 .756 .987 r
F P
0 g
s
.62283 .92939 m .60012 .94521 L .57465 .93939 L p .504 .771 .992 r
F P
0 g
s
.57699 1.54184 m .56618 1.59422 L .58269 1.59015 L p .483 .165 .351 r
F P
0 g
s
.58269 1.59015 m .59672 1.5369 L .57699 1.54184 L p .483 .165 .351 r
F P
0 g
s
.47425 1.11395 m .48112 1.04315 L .49905 1.04166 L p .612 .29 .4 r
F P
0 g
s
.48112 1.04315 m .47425 1.11395 L .45274 1.11734 L p .565 .25 .393 r
F P
0 g
s
.5352 1.04267 m .54104 1.11337 L .5188 1.11195 L p .693 .356 .401 r
F P
0 g
s
.5188 1.11195 m .51719 1.0415 L .5352 1.04267 L p .693 .356 .401 r
F P
0 g
s
.67084 1.17394 m .68724 1.25984 L .67758 1.24782 L p .954 .611 .237 r
F P
0 g
s
.67758 1.24782 m .66203 1.1628 L .67084 1.17394 L p .954 .611 .237 r
F P
0 g
s
.4964 1.11215 m .49905 1.04166 L .51719 1.0415 L p .654 .325 .402 r
F P
0 g
s
.49905 1.04166 m .4964 1.11215 L .47425 1.11395 L p .612 .29 .4 r
F P
0 g
s
.51719 1.0415 m .5188 1.11195 L .4964 1.11215 L p .654 .325 .402 r
F P
0 g
s
.36417 .84678 m .37846 .83725 L .413 .82837 L p .072 0 0 r
F P
0 g
s
.37846 .83725 m .36417 .84678 L .3286 .85943 L p 0 0 0 r
F P
0 g
s
.45484 .91815 m .46607 .93628 L .43968 .94063 L p .582 .84 .994 r
F P
0 g
s
.43968 .94063 m .42179 .92362 L .45484 .91815 L p .582 .84 .994 r
F P
0 g
s
.44185 1.59123 m .4286 1.53821 L .40985 1.53232 L p .806 .425 .334 r
F P
0 g
s
.4286 1.53821 m .44185 1.59123 L .4586 1.59505 L p .772 .403 .356 r
F P
0 g
s
.57465 .93939 m .59094 .92206 L .62283 .92939 L p .504 .771 .992 r
F P
0 g
s
.59094 .92206 m .57465 .93939 L .54803 .93553 L p .514 .786 .994 r
F P
0 g
s
.32145 1.38703 m .32297 1.30133 L .32272 1.28838 L p .744 .611 .043 r
F P
0 g
s
.32297 1.30133 m .32145 1.38703 L .32479 1.39962 L p .919 .713 .22 r
F P
0 g
s
.59672 1.5369 m .58269 1.59015 L .59808 1.58505 L p .416 .105 .328 r
F P
0 g
s
.59808 1.58505 m .61511 1.53071 L .59672 1.5369 L p .416 .105 .328 r
F P
0 g
s
.29636 .87464 m .28767 .89302 L .25819 .91113 L p .135 0 .119 r
F P
0 g
s
.26261 .93236 m .25819 .91113 L .28767 .89302 L p .464 .332 .616 r
F P
0 g
s
.28767 .89302 m .29636 .87464 L .3286 .85943 L p .27 0 .189 r
F P
0 g
s
.63399 .83485 m .6474 .84412 L .60859 .83501 L p .45 0 0 r
F P
0 g
s
.60859 .83501 m .59895 .82662 L .63399 .83485 L p .45 0 0 r
F P
0 g
s
.35302 1.49813 m .34034 1.42351 L .33113 1.41185 L p .958 .622 .245 r
F P
0 g
s
.34034 1.42351 m .35302 1.49813 L .364 1.50804 L p .952 .612 .33 r
F P
0 g
s
.48891 .91523 m .49324 .93396 L .46607 .93628 L p .561 .829 .996 r
F P
0 g
s
.46607 .93628 m .45484 .91815 L .48891 .91523 L p .561 .829 .996 r
F P
0 g
s
.33824 .92196 m .36108 .9417 L .33449 .95397 L p .65 .753 .925 r
F P
0 g
s
.33449 .95397 m .30767 .93616 L .33824 .92196 L p .65 .753 .925 r
F P
0 g
s
.54803 .93553 m .55759 .91721 L .59094 .92206 L p .514 .786 .994 r
F P
0 g
s
.55759 .91721 m .54803 .93553 L .52073 .93371 L p .527 .801 .996 r
F P
0 g
s
.69801 1.29819 m .69953 1.38395 L .69902 1.37118 L p .729 .581 .005 r
F P
0 g
s
.69902 1.37118 m .6975 1.28524 L .69801 1.29819 L p .729 .581 .005 r
F P
0 g
s
.71678 .87073 m .72518 .88897 L .69075 .87382 L p .814 .377 .203 r
F P
0 g
s
.69075 .87382 m .68368 .85611 L .71678 .87073 L p .814 .377 .203 r
F P
0 g
s
.29159 .91467 m .30767 .93616 L .28075 .95248 L p .593 .595 .824 r
F P
0 g
s
.28075 .95248 m .26261 .93236 L .29159 .91467 L p .593 .595 .824 r
F P
0 g
s
.75569 .90654 m .75138 .92787 L .72139 .9107 L p .874 .665 .617 r
F P
0 g
s
.72139 .9107 m .72518 .88897 L .75569 .90654 L p .874 .665 .617 r
F P
0 g
s
.52337 .91491 m .52073 .93371 L .49324 .93396 L p .543 .815 .996 r
F P
0 g
s
.49324 .93396 m .48891 .91523 L .52337 .91491 L p .543 .815 .996 r
F P
0 g
s
.52073 .93371 m .52337 .91491 L .55759 .91721 L p .527 .801 .996 r
F P
0 g
s
.34044 1.25068 m .35622 1.16545 L .36699 1.15481 L p .079 0 .305 r
F P
0 g
s
.35622 1.16545 m .34044 1.25068 L .3315 1.26284 L p 0 0 .21 r
F P
0 g
s
.68279 1.42074 m .66991 1.49562 L .67775 1.48492 L p 0 0 .218 r
F P
0 g
s
.67775 1.48492 m .69131 1.40892 L .68279 1.42074 L p 0 0 .218 r
F P
0 g
s
.42617 1.58638 m .40985 1.53232 L .39266 1.52526 L p .838 .445 .303 r
F P
0 g
s
.40985 1.53232 m .42617 1.58638 L .44185 1.59123 L p .806 .425 .334 r
F P
0 g
s
.67997 .95081 m .70586 .93251 L .73371 .94834 L p .655 .758 .925 r
F P
0 g
s
.70586 .93251 m .67997 .95081 L .65268 .93903 L p .655 .757 .925 r
F P
0 g
s
.40242 .83695 m .413 .82837 L .44933 .82222 L p .182 0 0 r
F P
0 g
s
.413 .82837 m .40242 .83695 L .36417 .84678 L p .072 0 0 r
F P
0 g
s
.61511 1.53071 m .59808 1.58505 L .61209 1.579 L p .332 .029 .293 r
F P
0 g
s
.61209 1.579 m .63189 1.52338 L .61511 1.53071 L p .332 .029 .293 r
F P
0 g
s
.28767 .89302 m .29159 .91467 L .26261 .93236 L p .464 .332 .616 r
F P
0 g
s
.66203 1.1628 m .67758 1.24782 L .66508 1.23655 L p .947 .601 .323 r
F P
0 g
s
.66508 1.23655 m .65065 1.15234 L .66203 1.1628 L p .947 .601 .323 r
F P
0 g
s
.75138 .92787 m .73371 .94834 L .70586 .93251 L p .779 .745 .822 r
F P
0 g
s
.59895 .82662 m .60859 .83501 L .56795 .82896 L p .43 0 0 r
F P
0 g
s
.56795 .82896 m .56229 .82115 L .59895 .82662 L p .43 0 0 r
F P
0 g
s
.70586 .93251 m .72139 .9107 L .75138 .92787 L p .779 .745 .822 r
F P
0 g
s
.44269 .83014 m .44933 .82222 L .48678 .81893 L p .27 0 0 r
F P
0 g
s
.44933 .82222 m .44269 .83014 L .40242 .83695 L p .182 0 0 r
F P
0 g
s
.4118 1.58055 m .39266 1.52526 L .37729 1.51712 L p .867 .46 .256 r
F P
0 g
s
.39266 1.52526 m .4118 1.58055 L .42617 1.58638 L p .838 .445 .303 r
F P
0 g
s
.56229 .82115 m .56795 .82896 L .52623 .82611 L p .393 0 0 r
F P
0 g
s
.52623 .82611 m .52467 .81857 L .56229 .82115 L p .393 0 0 r
F P
0 g
s
.32272 1.28838 m .3212 1.37428 L .32145 1.38703 L p .744 .611 .043 r
F P
0 g
s
.3212 1.37428 m .32272 1.28838 L .32557 1.27548 L p 0 0 .145 r
F P
0 g
s
.32119 .87725 m .3286 .85943 L .36417 .84678 L p .373 .023 .237 r
F P
0 g
s
.3286 .85943 m .32119 .87725 L .28767 .89302 L p .27 0 .189 r
F P
0 g
s
.37194 .91016 m .39035 .93152 L .36108 .9417 L p .651 .753 .925 r
F P
0 g
s
.36108 .9417 m .33824 .92196 L .37194 .91016 L p .651 .753 .925 r
F P
0 g
s
.34454 1.48757 m .33113 1.41185 L .32479 1.39962 L p .912 .598 .115 r
F P
0 g
s
.33113 1.41185 m .34454 1.48757 L .35302 1.49813 L p .958 .622 .245 r
F P
0 g
s
.63189 1.52338 m .61209 1.579 L .62451 1.5721 L p .223 0 .242 r
F P
0 g
s
.62451 1.5721 m .64677 1.515 L .63189 1.52338 L p .223 0 .242 r
F P
0 g
s
.48421 .8265 m .48678 .81893 L .52467 .81857 L p .34 0 0 r
F P
0 g
s
.48678 .81893 m .48421 .8265 L .44269 .83014 L p .27 0 0 r
F P
0 g
s
.52467 .81857 m .52623 .82611 L .48421 .8265 L p .34 0 0 r
F P
0 g
s
.35226 1.2392 m .36699 1.15481 L .3802 1.145 L p .229 .014 .367 r
F P
0 g
s
.36699 1.15481 m .35226 1.2392 L .34044 1.25068 L p .079 0 .305 r
F P
0 g
s
.6975 1.28524 m .69902 1.37118 L .6954 1.35851 L p .91 .688 .186 r
F P
0 g
s
.6954 1.35851 m .6939 1.27238 L .6975 1.28524 L p .91 .688 .186 r
F P
0 g
s
.29159 .91467 m .28767 .89302 L .32119 .87725 L p .517 .368 .618 r
F P
0 g
s
.65268 .93903 m .67448 .91887 L .70586 .93251 L p .655 .757 .925 r
F P
0 g
s
.67448 .91887 m .65268 .93903 L .62283 .92939 L p .655 .757 .925 r
F P
0 g
s
.68368 .85611 m .69075 .87382 L .65301 .86139 L p .782 .359 .246 r
F P
0 g
s
.65301 .86139 m .6474 .84412 L .68368 .85611 L p .782 .359 .246 r
F P
0 g
s
.69131 1.40892 m .67775 1.48492 L .68291 1.47375 L p 0 0 .076 r
F P
0 g
s
.68291 1.47375 m .69693 1.39659 L .69131 1.40892 L p 0 0 .076 r
F P
0 g
s
.65065 1.15234 m .66508 1.23655 L .64991 1.22621 L p .919 .578 .378 r
F P
0 g
s
.64991 1.22621 m .63687 1.14277 L .65065 1.15234 L p .919 .578 .378 r
F P
0 g
s
.32453 .89926 m .33824 .92196 L .30767 .93616 L p .613 .602 .816 r
F P
0 g
s
.30767 .93616 m .29159 .91467 L .32453 .89926 L p .613 .602 .816 r
F P
0 g
s
.72518 .88897 m .72139 .9107 L .68756 .8959 L p .843 .633 .618 r
F P
0 g
s
.68756 .8959 m .69075 .87382 L .72518 .88897 L p .843 .633 .618 r
F P
0 g
s
.39898 1.57385 m .37729 1.51712 L .364 1.50804 L p .888 .469 .189 r
F P
0 g
s
.37729 1.51712 m .39898 1.57385 L .4118 1.58055 L p .867 .46 .256 r
F P
0 g
s
.72139 .9107 m .70586 .93251 L .67448 .91887 L p .767 .726 .815 r
F P
0 g
s
.32119 .87725 m .32453 .89926 L .29159 .91467 L p .517 .368 .618 r
F P
0 g
s
.64677 1.515 m .62451 1.5721 L .63512 1.56445 L p .078 0 .168 r
F P
0 g
s
.63512 1.56445 m .65952 1.5057 L .64677 1.515 L p .078 0 .168 r
F P
0 g
s
.40817 .901 m .42179 .92362 L .39035 .93152 L p .651 .754 .924 r
F P
0 g
s
.39035 .93152 m .37194 .91016 L .40817 .901 L p .651 .754 .924 r
F P
0 g
s
.3668 1.22862 m .3802 1.145 L .39566 1.1362 L p .339 .106 .406 r
F P
0 g
s
.3802 1.145 m .3668 1.22862 L .35226 1.2392 L p .229 .014 .367 r
F P
0 g
s
.35819 .86414 m .36417 .84678 L .40242 .83695 L p .453 .097 .269 r
F P
0 g
s
.36417 .84678 m .35819 .86414 L .32119 .87725 L p .373 .023 .237 r
F P
0 g
s
.62283 .92939 m .6401 .90769 L .67448 .91887 L p .655 .757 .925 r
F P
0 g
s
.6401 .90769 m .62283 .92939 L .59094 .92206 L p .654 .756 .924 r
F P
0 g
s
.32406 1.36157 m .32557 1.27548 L .3315 1.26284 L p 0 0 .292 r
F P
0 g
s
.32557 1.27548 m .32406 1.36157 L .3212 1.37428 L p 0 0 .145 r
F P
0 g
s
.63687 1.14277 m .64991 1.22621 L .63233 1.217 L p .884 .551 .414 r
F P
0 g
s
.63233 1.217 m .62091 1.13424 L .63687 1.14277 L p .884 .551 .414 r
F P
0 g
s
.67448 .91887 m .68756 .8959 L .72139 .9107 L p .767 .726 .815 r
F P
0 g
s
.33871 1.4765 m .32479 1.39962 L .32145 1.38703 L p .769 .511 0 r
F P
0 g
s
.32479 1.39962 m .33871 1.4765 L .34454 1.48757 L p .912 .598 .115 r
F P
0 g
s
.6474 .84412 m .65301 .86139 L .61262 .85194 L p .746 .337 .275 r
F P
0 g
s
.61262 .85194 m .60859 .83501 L .6474 .84412 L p .746 .337 .275 r
F P
0 g
s
.6939 1.27238 m .6954 1.35851 L .68868 1.34616 L p .98 .717 .319 r
F P
0 g
s
.68868 1.34616 m .68724 1.25984 L .6939 1.27238 L p .98 .717 .319 r
F P
0 g
s
.69693 1.39659 m .68291 1.47375 L .68527 1.4623 L p 0 0 0 r
F P
0 g
s
.68527 1.4623 m .69953 1.38395 L .69693 1.39659 L p 0 0 0 r
F P
0 g
s
.4463 .89465 m .45484 .91815 L .42179 .92362 L p .652 .754 .924 r
F P
0 g
s
.42179 .92362 m .40817 .901 L .4463 .89465 L p .652 .754 .924 r
F P
0 g
s
.32453 .89926 m .32119 .87725 L .35819 .86414 L p .562 .4 .618 r
F P
0 g
s
.38791 1.56637 m .364 1.50804 L .35302 1.49813 L p .887 .461 .089 r
F P
0 g
s
.364 1.50804 m .38791 1.56637 L .39898 1.57385 L p .888 .469 .189 r
F P
0 g
s
.36088 .88644 m .37194 .91016 L .33824 .92196 L p .632 .61 .81 r
F P
0 g
s
.33824 .92196 m .32453 .89926 L .36088 .88644 L p .632 .61 .81 r
F P
0 g
s
.59094 .92206 m .60335 .89919 L .6401 .90769 L p .654 .756 .924 r
F P
0 g
s
.60335 .89919 m .59094 .92206 L .55759 .91721 L p .654 .755 .924 r
F P
0 g
s
.38381 1.21912 m .39566 1.1362 L .4131 1.12857 L p .423 .176 .432 r
F P
0 g
s
.39566 1.1362 m .38381 1.21912 L .3668 1.22862 L p .339 .106 .406 r
F P
0 g
s
.51192 1.63 m .51254 1.59982 L .49422 1.59938 L p .596 .156 .174 r
F P
0 g
s
.51254 1.59982 m .51192 1.63 L .52512 1.62948 L p .551 .119 .173 r
F P
0 g
s
.52512 1.62948 m .53083 1.5991 L .51254 1.59982 L p .551 .119 .173 r
F P
0 g
s
.65952 1.5057 m .63512 1.56445 L .64375 1.55616 L p 0 0 .059 r
F P
0 g
s
.64375 1.55616 m .66991 1.49562 L .65952 1.5057 L p 0 0 .059 r
F P
0 g
s
.49869 1.62968 m .49422 1.59938 L .47615 1.59778 L p .636 .186 .166 r
F P
0 g
s
.49422 1.59938 m .49869 1.62968 L .51192 1.63 L p .596 .156 .174 r
F P
0 g
s
.69075 .87382 m .68756 .8959 L .65048 .88375 L p .813 .603 .619 r
F P
0 g
s
.65048 .88375 m .65301 .86139 L .69075 .87382 L p .813 .603 .619 r
F P
0 g
s
.53083 1.5991 m .52512 1.62948 L .53809 1.62814 L p .499 .073 .163 r
F P
0 g
s
.53809 1.62814 m .5488 1.59722 L .53083 1.5991 L p .499 .073 .163 r
F P
0 g
s
.398 .85395 m .40242 .83695 L .44269 .83014 L p .519 .156 .29 r
F P
0 g
s
.40242 .83695 m .398 .85395 L .35819 .86414 L p .453 .097 .269 r
F P
0 g
s
.68756 .8959 m .67448 .91887 L .6401 .90769 L p .755 .709 .809 r
F P
0 g
s
.62091 1.13424 m .63233 1.217 L .61262 1.20908 L p .848 .523 .437 r
F P
0 g
s
.61262 1.20908 m .60303 1.12691 L .62091 1.13424 L p .848 .523 .437 r
F P
0 g
s
.48565 1.62854 m .47615 1.59778 L .4586 1.59505 L p .671 .21 .148 r
F P
0 g
s
.47615 1.59778 m .48565 1.62854 L .49869 1.62968 L p .636 .186 .166 r
F P
0 g
s
.48561 .89126 m .48891 .91523 L .45484 .91815 L p .652 .754 .924 r
F P
0 g
s
.45484 .91815 m .4463 .89465 L .48561 .89126 L p .652 .754 .924 r
F P
0 g
s
.60859 .83501 m .61262 .85194 L .57031 .84567 L p .708 .311 .294 r
F P
0 g
s
.57031 .84567 m .56795 .82896 L .60859 .83501 L p .708 .311 .294 r
F P
0 g
s
.5488 1.59722 m .53809 1.62814 L .55063 1.626 L p .437 .017 .142 r
F P
0 g
s
.55063 1.626 m .56618 1.59422 L .5488 1.59722 L p .437 .017 .142 r
F P
0 g
s
.55759 .91721 m .56487 .89355 L .60335 .89919 L p .654 .755 .924 r
F P
0 g
s
.56487 .89355 m .55759 .91721 L .52337 .91491 L p .654 .755 .924 r
F P
0 g
s
.35819 .86414 m .36088 .88644 L .32453 .89926 L p .562 .4 .618 r
F P
0 g
s
.52538 .89089 m .52337 .91491 L .48891 .91523 L p .653 .755 .924 r
F P
0 g
s
.48891 .91523 m .48561 .89126 L .52538 .89089 L p .653 .755 .924 r
F P
0 g
s
.33003 1.34912 m .3315 1.26284 L .34044 1.25068 L p .024 0 .386 r
F P
0 g
s
.3315 1.26284 m .33003 1.34912 L .32406 1.36157 L p 0 0 .292 r
F P
0 g
s
.47299 1.62659 m .4586 1.59505 L .44185 1.59123 L p .702 .227 .118 r
F P
0 g
s
.4586 1.59505 m .47299 1.62659 L .48565 1.62854 L p .671 .21 .148 r
F P
0 g
s
.52337 .91491 m .52538 .89089 L .56487 .89355 L p .654 .755 .924 r
F P
0 g
s
.56618 1.59422 m .55063 1.626 L .56253 1.62308 L p .363 0 .108 r
F P
0 g
s
.56253 1.62308 m .58269 1.59015 L .56618 1.59422 L p .363 0 .108 r
F P
0 g
s
.32145 1.38703 m .33567 1.4651 L .33871 1.4765 L p .769 .511 0 r
F P
0 g
s
.33567 1.4651 m .32145 1.38703 L .3212 1.37428 L p 0 0 .248 r
F P
0 g
s
.43991 .8469 m .44269 .83014 L .48421 .8265 L p .575 .205 .302 r
F P
0 g
s
.44269 .83014 m .43991 .8469 L .398 .85395 L p .519 .156 .29 r
F P
0 g
s
.6401 .90769 m .65048 .88375 L .68756 .8959 L p .755 .709 .809 r
F P
0 g
s
.40304 1.21088 m .4131 1.12857 L .43224 1.12224 L p .49 .232 .45 r
F P
0 g
s
.4131 1.12857 m .40304 1.21088 L .38381 1.21912 L p .423 .176 .432 r
F P
0 g
s
.56795 .82896 m .57031 .84567 L .52688 .84271 L p .667 .281 .304 r
F P
0 g
s
.52688 .84271 m .52623 .82611 L .56795 .82896 L p .667 .281 .304 r
F P
0 g
s
.68724 1.25984 m .68868 1.34616 L .67895 1.33432 L p .982 .702 .403 r
F P
0 g
s
.67895 1.33432 m .67758 1.24782 L .68724 1.25984 L p .982 .702 .403 r
F P
0 g
s
.37878 1.55822 m .35302 1.49813 L .34454 1.48757 L p .839 .422 0 r
F P
0 g
s
.35302 1.49813 m .37878 1.55822 L .38791 1.56637 L p .887 .461 .089 r
F P
0 g
s
.60303 1.12691 m .61262 1.20908 L .59112 1.20261 L p .813 .496 .453 r
F P
0 g
s
.59112 1.20261 m .58353 1.12092 L .60303 1.12691 L p .813 .496 .453 r
F P
0 g
s
.4 .87649 m .40817 .901 L .37194 .91016 L p .65 .619 .806 r
F P
0 g
s
.37194 .91016 m .36088 .88644 L .4 .87649 L p .65 .619 .806 r
F P
0 g
s
.46092 1.62386 m .44185 1.59123 L .42617 1.58638 L p .727 .236 .072 r
F P
0 g
s
.44185 1.59123 m .46092 1.62386 L .47299 1.62659 L p .702 .227 .118 r
F P
0 g
s
.36088 .88644 m .35819 .86414 L .398 .85395 L p .601 .428 .619 r
F P
0 g
s
.69953 1.38395 m .68527 1.4623 L .68475 1.45076 L p .883 .782 .288 r
F P
0 g
s
.68475 1.45076 m .69902 1.37118 L .69953 1.38395 L p .883 .782 .288 r
F P
0 g
s
.48314 .84312 m .48421 .8265 L .52623 .82611 L p .624 .245 .306 r
F P
0 g
s
.48421 .8265 m .48314 .84312 L .43991 .8469 L p .575 .205 .302 r
F P
0 g
s
.52623 .82611 m .52688 .84271 L .48314 .84312 L p .624 .245 .306 r
F P
0 g
s
.58269 1.59015 m .56253 1.62308 L .5736 1.61944 L p .27 0 .059 r
F P
0 g
s
.5736 1.61944 m .59808 1.58505 L .58269 1.59015 L p .27 0 .059 r
F P
0 g
s
.66991 1.49562 m .64375 1.55616 L .65024 1.54736 L p 0 0 0 r
F P
0 g
s
.65024 1.54736 m .67775 1.48492 L .66991 1.49562 L p 0 0 0 r
F P
0 g
s
.65048 .88375 m .6401 .90769 L .60335 .89919 L p .741 .693 .805 r
F P
0 g
s
.65301 .86139 m .65048 .88375 L .6108 .87453 L p .784 .576 .619 r
F P
0 g
s
.6108 .87453 m .61262 .85194 L .65301 .86139 L p .784 .576 .619 r
F P
0 g
s
.42414 1.20404 m .43224 1.12224 L .45274 1.11734 L p .546 .279 .462 r
F P
0 g
s
.43224 1.12224 m .42414 1.20404 L .40304 1.21088 L p .49 .232 .45 r
F P
0 g
s
.58353 1.12092 m .59112 1.20261 L .56819 1.1977 L p .778 .469 .464 r
F P
0 g
s
.56819 1.1977 m .56275 1.11638 L .58353 1.12092 L p .778 .469 .464 r
F P
0 g
s
.44962 1.62039 m .42617 1.58638 L .4118 1.58055 L p .743 .235 .008 r
F P
0 g
s
.42617 1.58638 m .44962 1.62039 L .46092 1.62386 L p .727 .236 .072 r
F P
0 g
s
.398 .85395 m .4 .87649 L .36088 .88644 L p .601 .428 .619 r
F P
0 g
s
.59808 1.58505 m .5736 1.61944 L .58367 1.61513 L p .151 0 0 r
F P
0 g
s
.58367 1.61513 m .61209 1.579 L .59808 1.58505 L p .151 0 0 r
F P
0 g
s
.33904 1.33713 m .34044 1.25068 L .35226 1.2392 L p .187 .045 .443 r
F P
0 g
s
.34044 1.25068 m .33904 1.33713 L .33003 1.34912 L p .024 0 .386 r
F P
0 g
s
.44116 .8696 m .4463 .89465 L .40817 .901 L p .666 .629 .803 r
F P
0 g
s
.40817 .901 m .4 .87649 L .44116 .8696 L p .666 .629 .803 r
F P
0 g
s
.44676 1.19874 m .45274 1.11734 L .47425 1.11395 L p .593 .318 .469 r
F P
0 g
s
.45274 1.11734 m .44676 1.19874 L .42414 1.20404 L p .546 .279 .462 r
F P
0 g
s
.60335 .89919 m .6108 .87453 L .65048 .88375 L p .741 .693 .805 r
F P
0 g
s
.4 .87649 m .398 .85395 L .43991 .8469 L p .636 .454 .619 r
F P
0 g
s
.56275 1.11638 m .56819 1.1977 L .54423 1.19445 L p .744 .442 .471 r
F P
0 g
s
.54423 1.19445 m .54104 1.11337 L .56275 1.11638 L p .744 .442 .471 r
F P
0 g
s
.6108 .87453 m .60335 .89919 L .56487 .89355 L p .727 .678 .802 r
F P
0 g
s
.37175 1.54954 m .34454 1.48757 L .33871 1.4765 L p .709 .335 0 r
F P
0 g
s
.34454 1.48757 m .37175 1.54954 L .37878 1.55822 L p .839 .422 0 r
F P
0 g
s
.33548 1.45356 m .3212 1.37428 L .32406 1.36157 L p 0 0 .391 r
F P
0 g
s
.3212 1.37428 m .33548 1.45356 L .33567 1.4651 L p 0 0 .248 r
F P
0 g
s
.67758 1.24782 m .67895 1.33432 L .66635 1.32321 L p .957 .671 .453 r
F P
0 g
s
.66635 1.32321 m .66508 1.23655 L .67758 1.24782 L p .957 .671 .453 r
F P
0 g
s
.61262 .85194 m .6108 .87453 L .56924 .8684 L p .756 .551 .619 r
F P
0 g
s
.56924 .8684 m .57031 .84567 L .61262 .85194 L p .756 .551 .619 r
F P
0 g
s
.43929 1.61623 m .4118 1.58055 L .39898 1.57385 L p .742 .22 0 r
F P
0 g
s
.4118 1.58055 m .43929 1.61623 L .44962 1.62039 L p .743 .235 .008 r
F P
0 g
s
.4705 1.19508 m .47425 1.11395 L .4964 1.11215 L p .635 .353 .474 r
F P
0 g
s
.47425 1.11395 m .4705 1.19508 L .44676 1.19874 L p .593 .318 .469 r
F P
0 g
s
.54104 1.11337 m .54423 1.19445 L .51967 1.19291 L p .709 .414 .474 r
F P
0 g
s
.51967 1.19291 m .5188 1.11195 L .54104 1.11337 L p .709 .414 .474 r
F P
0 g
s
.67775 1.48492 m .65024 1.54736 L .65447 1.5382 L p 0 0 0 r
F P
0 g
s
.65447 1.5382 m .68291 1.47375 L .67775 1.48492 L p 0 0 0 r
F P
0 g
s
.61209 1.579 m .58367 1.61513 L .59258 1.61021 L p 0 0 0 r
F P
0 g
s
.59258 1.61021 m .62451 1.5721 L .61209 1.579 L p 0 0 0 r
F P
0 g
s
.49495 1.19312 m .4964 1.11215 L .5188 1.11195 L p .673 .384 .475 r
F P
0 g
s
.4964 1.11215 m .49495 1.19312 L .4705 1.19508 L p .635 .353 .474 r
F P
0 g
s
.69902 1.37118 m .68475 1.45076 L .68136 1.4393 L p .981 .819 .418 r
F P
0 g
s
.68136 1.4393 m .6954 1.35851 L .69902 1.37118 L p .981 .819 .418 r
F P
0 g
s
.5188 1.11195 m .51967 1.19291 L .49495 1.19312 L p .673 .384 .475 r
F P
0 g
s
.48362 .86591 m .48561 .89126 L .4463 .89465 L p .683 .64 .801 r
F P
0 g
s
.4463 .89465 m .44116 .8696 L .48362 .86591 L p .683 .64 .801 r
F P
0 g
s
.56487 .89355 m .56924 .8684 L .6108 .87453 L p .727 .678 .802 r
F P
0 g
s
.56924 .8684 m .56487 .89355 L .52538 .89089 L p .713 .664 .8 r
F P
0 g
s
.43991 .8469 m .44116 .8696 L .4 .87649 L p .636 .454 .619 r
F P
0 g
s
.44116 .8696 m .43991 .8469 L .48314 .84312 L p .668 .478 .619 r
F P
0 g
s
.57031 .84567 m .56924 .8684 L .52659 .86551 L p .728 .526 .619 r
F P
0 g
s
.52659 .86551 m .52688 .84271 L .57031 .84567 L p .728 .526 .619 r
F P
0 g
s
.52659 .86551 m .52538 .89089 L .48561 .89126 L p .698 .652 .8 r
F P
0 g
s
.48561 .89126 m .48362 .86591 L .52659 .86551 L p .698 .652 .8 r
F P
0 g
s
.52538 .89089 m .52659 .86551 L .56924 .8684 L p .713 .664 .8 r
F P
0 g
s
.43009 1.61145 m .39898 1.57385 L .38791 1.56637 L p .712 .185 0 r
F P
0 g
s
.39898 1.57385 m .43009 1.61145 L .43929 1.61623 L p .742 .22 0 r
F P
0 g
s
.48362 .86591 m .48314 .84312 L .52688 .84271 L p .699 .502 .619 r
F P
0 g
s
.48314 .84312 m .48362 .86591 L .44116 .8696 L p .668 .478 .619 r
F P
0 g
s
.35096 1.32583 m .35226 1.2392 L .3668 1.22862 L p .307 .135 .478 r
F P
0 g
s
.35226 1.2392 m .35096 1.32583 L .33904 1.33713 L p .187 .045 .443 r
F P
0 g
s
.52688 .84271 m .52659 .86551 L .48362 .86591 L p .699 .502 .619 r
F P
0 g
s
.62451 1.5721 m .59258 1.61021 L .60017 1.60476 L p 0 0 0 r
F P
0 g
s
.60017 1.60476 m .63512 1.56445 L .62451 1.5721 L p 0 0 0 r
F P
0 g
s
.33871 1.4765 m .36696 1.54045 L .37175 1.54954 L p .709 .335 0 r
F P
0 g
s
.36696 1.54045 m .33871 1.4765 L .33567 1.4651 L p 0 0 .399 r
F P
0 g
s
.66508 1.23655 m .66635 1.32321 L .65106 1.31302 L p .922 .637 .484 r
F P
0 g
s
.65106 1.31302 m .64991 1.22621 L .66508 1.23655 L p .922 .637 .484 r
F P
0 g
s
.33817 1.44206 m .32406 1.36157 L .33003 1.34912 L p 0 0 .479 r
F P
0 g
s
.32406 1.36157 m .33817 1.44206 L .33548 1.45356 L p 0 0 .391 r
F P
0 g
s
.68291 1.47375 m .65447 1.5382 L .65637 1.52882 L p .84 .875 .435 r
F P
0 g
s
.65637 1.52882 m .68527 1.4623 L .68291 1.47375 L p .84 .875 .435 r
F P
0 g
s
.6954 1.35851 m .68136 1.4393 L .67511 1.42813 L p .999 .801 .494 r
F P
0 g
s
.67511 1.42813 m .68868 1.34616 L .6954 1.35851 L p .999 .801 .494 r
F P
0 g
s
.42217 1.60612 m .38791 1.56637 L .37878 1.55822 L p .634 .122 0 r
F P
0 g
s
.38791 1.56637 m .42217 1.60612 L .43009 1.61145 L p .712 .185 0 r
F P
0 g
s
.63512 1.56445 m .60017 1.60476 L .60632 1.59886 L p 0 0 0 r
F P
0 g
s
.60632 1.59886 m .64375 1.55616 L .63512 1.56445 L p 0 0 0 r
F P
0 g
s
.36561 1.3154 m .3668 1.22862 L .38381 1.21912 L p .396 .204 .499 r
F P
0 g
s
.3668 1.22862 m .36561 1.3154 L .35096 1.32583 L p .307 .135 .478 r
F P
0 g
s
.64991 1.22621 m .65106 1.31302 L .63334 1.30394 L p .886 .603 .503 r
F P
0 g
s
.63334 1.30394 m .63233 1.217 L .64991 1.22621 L p .886 .603 .503 r
F P
0 g
s
.36449 1.53111 m .33567 1.4651 L .33548 1.45356 L p 0 0 .525 r
F P
0 g
s
.33567 1.4651 m .36449 1.53111 L .36696 1.54045 L p 0 0 .399 r
F P
0 g
s
.51115 1.63739 m .51192 1.63 L .49869 1.62968 L p .27 0 0 r
F P
0 g
s
.51192 1.63 m .51115 1.63739 L .5181 1.63712 L p .218 0 0 r
F P
0 g
s
.5181 1.63712 m .52512 1.62948 L .51192 1.63 L p .218 0 0 r
F P
0 g
s
.37878 1.55822 m .41566 1.60033 L .42217 1.60612 L p .634 .122 0 r
F P
0 g
s
.41566 1.60033 m .37878 1.55822 L .37175 1.54954 L p 0 0 .498 r
F P
0 g
s
.5042 1.63723 m .49869 1.62968 L .48565 1.62854 L p .306 0 0 r
F P
0 g
s
.49869 1.62968 m .5042 1.63723 L .51115 1.63739 L p .27 0 0 r
F P
0 g
s
.34373 1.43081 m .33003 1.34912 L .33904 1.33713 L p .151 .09 .528 r
F P
0 g
s
.33003 1.34912 m .34373 1.43081 L .33817 1.44206 L p 0 0 .479 r
F P
0 g
s
.52512 1.62948 m .5181 1.63712 L .52492 1.63642 L p .151 0 0 r
F P
0 g
s
.52492 1.63642 m .53809 1.62814 L .52512 1.62948 L p .151 0 0 r
F P
0 g
s
.68527 1.4623 m .65637 1.52882 L .65586 1.51936 L p .954 .913 .547 r
F P
0 g
s
.65586 1.51936 m .68475 1.45076 L .68527 1.4623 L p .954 .913 .547 r
F P
0 g
s
.49734 1.63663 m .48565 1.62854 L .47299 1.62659 L p .327 0 0 r
F P
0 g
s
.48565 1.62854 m .49734 1.63663 L .5042 1.63723 L p .306 0 0 r
F P
0 g
s
.53809 1.62814 m .52492 1.63642 L .5315 1.6353 L p .066 0 0 r
F P
0 g
s
.5315 1.6353 m .55063 1.626 L .53809 1.62814 L p .066 0 0 r
F P
0 g
s
.64375 1.55616 m .60632 1.59886 L .61092 1.59261 L p .63 .877 .532 r
F P
0 g
s
.61092 1.59261 m .65024 1.54736 L .64375 1.55616 L p .63 .877 .532 r
F P
0 g
s
.68868 1.34616 m .67511 1.42813 L .66608 1.41744 L p .981 .762 .536 r
F P
0 g
s
.66608 1.41744 m .67895 1.33432 L .68868 1.34616 L p .981 .762 .536 r
F P
0 g
s
.38276 1.30604 m .38381 1.21912 L .40304 1.21088 L p .467 .259 .514 r
F P
0 g
s
.38381 1.21912 m .38276 1.30604 L .36561 1.3154 L p .396 .204 .499 r
F P
0 g
s
.49069 1.63561 m .47299 1.62659 L .46092 1.62386 L p .331 0 0 r
F P
0 g
s
.47299 1.62659 m .49069 1.63561 L .49734 1.63663 L p .327 0 0 r
F P
0 g
s
.55063 1.626 m .5315 1.6353 L .53774 1.63377 L p 0 0 0 r
F P
0 g
s
.53774 1.63377 m .56253 1.62308 L .55063 1.626 L p 0 0 0 r
F P
0 g
s
.63233 1.217 m .63334 1.30394 L .61347 1.29614 L p .85 .572 .516 r
F P
0 g
s
.61347 1.29614 m .61262 1.20908 L .63233 1.217 L p .85 .572 .516 r
F P
0 g
s
.48435 1.63418 m .46092 1.62386 L .44962 1.62039 L p .315 0 0 r
F P
0 g
s
.46092 1.62386 m .48435 1.63418 L .49069 1.63561 L p .331 0 0 r
F P
0 g
s
.56253 1.62308 m .53774 1.63377 L .54355 1.63186 L p 0 0 0 r
F P
0 g
s
.54355 1.63186 m .5736 1.61944 L .56253 1.62308 L p 0 0 0 r
F P
0 g
s
.41067 1.59416 m .37175 1.54954 L .36696 1.54045 L p 0 .069 .624 r
F P
0 g
s
.37175 1.54954 m .41067 1.59416 L .41566 1.60033 L p 0 0 .498 r
F P
0 g
s
.36441 1.52165 m .33548 1.45356 L .33817 1.44206 L p 0 .072 .596 r
F P
0 g
s
.33548 1.45356 m .36441 1.52165 L .36449 1.53111 L p 0 0 .525 r
F P
0 g
s
.47843 1.63236 m .44962 1.62039 L .43929 1.61623 L p .276 0 0 r
F P
0 g
s
.44962 1.62039 m .47843 1.63236 L .48435 1.63418 L p .315 0 0 r
F P
0 g
s
.40214 1.29791 m .40304 1.21088 L .42414 1.20404 L p .524 .304 .523 r
F P
0 g
s
.40304 1.21088 m .40214 1.29791 L .38276 1.30604 L p .467 .259 .514 r
F P
0 g
s
.5736 1.61944 m .54355 1.63186 L .54881 1.62961 L p .289 .767 .663 r
F P
0 g
s
.54881 1.62961 m .58367 1.61513 L .5736 1.61944 L p .289 .767 .663 r
F P
0 g
s
.65024 1.54736 m .61092 1.59261 L .61389 1.58612 L p .799 .964 .647 r
F P
0 g
s
.61389 1.58612 m .65447 1.5382 L .65024 1.54736 L p .799 .964 .647 r
F P
0 g
s
.35209 1.41998 m .33904 1.33713 L .35096 1.32583 L p .277 .175 .555 r
F P
0 g
s
.33904 1.33713 m .35209 1.41998 L .34373 1.43081 L p .151 .09 .528 r
F P
0 g
s
.68475 1.45076 m .65586 1.51936 L .65295 1.50999 L p .989 .893 .607 r
F P
0 g
s
.65295 1.50999 m .68136 1.4393 L .68475 1.45076 L p .989 .893 .607 r
F P
0 g
s
.61262 1.20908 m .61347 1.29614 L .59179 1.28977 L p .817 .543 .525 r
F P
0 g
s
.59179 1.28977 m .59112 1.20261 L .61262 1.20908 L p .817 .543 .525 r
F P
0 g
s
.43929 1.61623 m .47303 1.63018 L .47843 1.63236 L p .276 0 0 r
F P
0 g
s
.47303 1.63018 m .43929 1.61623 L .43009 1.61145 L p 0 .341 .721 r
F P
0 g
s
.67895 1.33432 m .66608 1.41744 L .65441 1.40741 L p .949 .721 .559 r
F P
0 g
s
.65441 1.40741 m .66635 1.32321 L .67895 1.33432 L p .949 .721 .559 r
F P
0 g
s
.58367 1.61513 m .54881 1.62961 L .55346 1.62704 L p .427 .858 .739 r
F P
0 g
s
.55346 1.62704 m .59258 1.61021 L .58367 1.61513 L p .427 .858 .739 r
F P
0 g
s
.42342 1.29118 m .42414 1.20404 L .44676 1.19874 L p .572 .342 .529 r
F P
0 g
s
.42414 1.20404 m .42342 1.29118 L .40214 1.29791 L p .524 .304 .523 r
F P
0 g
s
.4073 1.58771 m .36696 1.54045 L .36449 1.53111 L p 0 .165 .703 r
F P
0 g
s
.36696 1.54045 m .4073 1.58771 L .41067 1.59416 L p 0 .069 .624 r
F P
0 g
s
.59112 1.20261 m .59179 1.28977 L .56866 1.28493 L p .784 .515 .53 r
F P
0 g
s
.56866 1.28493 m .56819 1.1977 L .59112 1.20261 L p .784 .515 .53 r
F P
0 g
s
.46823 1.62769 m .43009 1.61145 L .42217 1.60612 L p 0 .376 .79 r
F P
0 g
s
.43009 1.61145 m .46823 1.62769 L .47303 1.63018 L p 0 .341 .721 r
F P
0 g
s
.65447 1.5382 m .61389 1.58612 L .61516 1.57947 L p .897 .983 .716 r
F P
0 g
s
.61516 1.57947 m .65637 1.52882 L .65447 1.5382 L p .897 .983 .716 r
F P
0 g
s
.59258 1.61021 m .55346 1.62704 L .5574 1.62419 L p .558 .93 .805 r
F P
0 g
s
.5574 1.62419 m .60017 1.60476 L .59258 1.61021 L p .558 .93 .805 r
F P
0 g
s
.36674 1.51225 m .33817 1.44206 L .34373 1.43081 L p .137 .168 .63 r
F P
0 g
s
.33817 1.44206 m .36674 1.51225 L .36441 1.52165 L p 0 .072 .596 r
F P
0 g
s
.44622 1.28595 m .44676 1.19874 L .4705 1.19508 L p .614 .376 .533 r
F P
0 g
s
.44676 1.19874 m .44622 1.28595 L .42342 1.29118 L p .572 .342 .529 r
F P
0 g
s
.36314 1.40977 m .35096 1.32583 L .36561 1.3154 L p .371 .24 .57 r
F P
0 g
s
.35096 1.32583 m .36314 1.40977 L .35209 1.41998 L p .277 .175 .555 r
F P
0 g
s
.56819 1.1977 m .56866 1.28493 L .54451 1.28172 L p .751 .488 .534 r
F P
0 g
s
.54451 1.28172 m .54423 1.19445 L .56819 1.1977 L p .751 .488 .534 r
F P
0 g
s
.68136 1.4393 m .65295 1.50999 L .64767 1.50086 L p .982 .85 .635 r
F P
0 g
s
.64767 1.50086 m .67511 1.42813 L .68136 1.4393 L p .982 .85 .635 r
F P
0 g
s
.4641 1.62491 m .42217 1.60612 L .41566 1.60033 L p 0 .41 .843 r
F P
0 g
s
.42217 1.60612 m .4641 1.62491 L .46823 1.62769 L p 0 .376 .79 r
F P
0 g
s
.66635 1.32321 m .65441 1.40741 L .64027 1.39821 L p .914 .681 .572 r
F P
0 g
s
.64027 1.39821 m .65106 1.31302 L .66635 1.32321 L p .914 .681 .572 r
F P
0 g
s
.47017 1.28234 m .4705 1.19508 L .49495 1.19312 L p .651 .406 .535 r
F P
0 g
s
.4705 1.19508 m .47017 1.28234 L .44622 1.28595 L p .614 .376 .533 r
F P
0 g
s
.54423 1.19445 m .54451 1.28172 L .51975 1.28021 L p .719 .461 .536 r
F P
0 g
s
.51975 1.28021 m .51967 1.19291 L .54423 1.19445 L p .719 .461 .536 r
F P
0 g
s
.60017 1.60476 m .5574 1.62419 L .56058 1.62112 L p .668 .975 .853 r
F P
0 g
s
.56058 1.62112 m .60632 1.59886 L .60017 1.60476 L p .668 .975 .853 r
F P
0 g
s
.49482 1.28042 m .49495 1.19312 L .51967 1.19291 L p .686 .434 .536 r
F P
0 g
s
.49495 1.19312 m .49482 1.28042 L .47017 1.28234 L p .651 .406 .535 r
F P
0 g
s
.51967 1.19291 m .51975 1.28021 L .49482 1.28042 L p .686 .434 .536 r
F P
0 g
s
.4056 1.58109 m .36449 1.53111 L .36441 1.52165 L p .044 .242 .741 r
F P
0 g
s
.36449 1.53111 m .4056 1.58109 L .4073 1.58771 L p 0 .165 .703 r
F P
0 g
s
.65637 1.52882 m .61516 1.57947 L .61472 1.57278 L p .939 .96 .746 r
F P
0 g
s
.61472 1.57278 m .65586 1.51936 L .65637 1.52882 L p .939 .96 .746 r
F P
0 g
s
.46073 1.62189 m .41566 1.60033 L .41067 1.59416 L p .06 .439 .875 r
F P
0 g
s
.41566 1.60033 m .46073 1.62189 L .4641 1.62491 L p 0 .41 .843 r
F P
0 g
s
.37144 1.50305 m .34373 1.43081 L .35209 1.41998 L p .261 .24 .645 r
F P
0 g
s
.34373 1.43081 m .37144 1.50305 L .36674 1.51225 L p .137 .168 .63 r
F P
0 g
s
.60632 1.59886 m .56058 1.62112 L .56295 1.61788 L p .751 .991 .88 r
F P
0 g
s
.56295 1.61788 m .61092 1.59261 L .60632 1.59886 L p .751 .991 .88 r
F P
0 g
s
.3767 1.40036 m .36561 1.3154 L .38276 1.30604 L p .443 .291 .579 r
F P
0 g
s
.36561 1.3154 m .3767 1.40036 L .36314 1.40977 L p .371 .24 .57 r
F P
0 g
s
.67511 1.42813 m .64767 1.50086 L .64008 1.49213 L p .958 .802 .647 r
F P
0 g
s
.64008 1.49213 m .66608 1.41744 L .67511 1.42813 L p .958 .802 .647 r
F P
0 g
s
.65106 1.31302 m .64027 1.39821 L .62388 1.39003 L p .88 .645 .58 r
F P
0 g
s
.62388 1.39003 m .63334 1.30394 L .65106 1.31302 L p .88 .645 .58 r
F P
0 g
s
.45816 1.61868 m .41067 1.59416 L .4073 1.58771 L p .152 .463 .889 r
F P
0 g
s
.41067 1.59416 m .45816 1.61868 L .46073 1.62189 L p .06 .439 .875 r
F P
0 g
s
.40562 1.5744 m .36441 1.52165 L .36674 1.51225 L p .178 .301 .753 r
F P
0 g
s
.36441 1.52165 m .40562 1.5744 L .4056 1.58109 L p .044 .242 .741 r
F P
0 g
s
.61092 1.59261 m .56295 1.61788 L .56445 1.6145 L p .807 .985 .89 r
F P
0 g
s
.56445 1.6145 m .61389 1.58612 L .61092 1.59261 L p .807 .985 .89 r
F P
0 g
s
.51031 1.62153 m .51115 1.63739 L .5042 1.63723 L closepath p .484 .811 1 r
F P
0 g
s
.51031 1.62153 m .5181 1.63712 L .51115 1.63739 L closepath p .501 .824 1 r
F P
0 g
s
.51031 1.62153 m .5042 1.63723 L .49734 1.63663 L closepath p .472 .798 .999 \
r
F P
0 g
s
.51031 1.62153 m .52492 1.63642 L .5181 1.63712 L closepath p .52 .837 .999 r
F P
0 g
s
.65586 1.51936 m .61472 1.57278 L .61256 1.56617 L p .946 .918 .754 r
F P
0 g
s
.61256 1.56617 m .65295 1.50999 L .65586 1.51936 L p .946 .918 .754 r
F P
0 g
s
.51031 1.62153 m .49734 1.63663 L .49069 1.63561 L closepath p .463 .786 .999 \
r
F P
0 g
s
.51031 1.62153 m .5315 1.6353 L .52492 1.63642 L closepath p .541 .848 .998 r
F P
0 g
s
.51031 1.62153 m .49069 1.63561 L .48435 1.63418 L closepath p .457 .773 .997 \
r
F P
0 g
s
.51031 1.62153 m .53774 1.63377 L .5315 1.6353 L closepath p .563 .858 .997 r
F P
0 g
s
.39256 1.39191 m .38276 1.30604 L .40214 1.29791 L p .502 .333 .584 r
F P
0 g
s
.38276 1.30604 m .39256 1.39191 L .3767 1.40036 L p .443 .291 .579 r
F P
0 g
s
.51031 1.62153 m .48435 1.63418 L .47843 1.63236 L closepath p .456 .761 .995 \
r
F P
0 g
s
.51031 1.62153 m .54355 1.63186 L .53774 1.63377 L closepath p .586 .865 .995 \
r
F P
0 g
s
.37848 1.4942 m .35209 1.41998 L .36314 1.40977 L p .354 .294 .65 r
F P
0 g
s
.35209 1.41998 m .37848 1.4942 L .37144 1.50305 L p .261 .24 .645 r
F P
0 g
s
.63334 1.30394 m .62388 1.39003 L .60552 1.38299 L p .847 .613 .585 r
F P
0 g
s
.60552 1.38299 m .61347 1.29614 L .63334 1.30394 L p .847 .613 .585 r
F P
0 g
s
.45645 1.61533 m .4073 1.58771 L .4056 1.58109 L p .235 .481 .888 r
F P
0 g
s
.4073 1.58771 m .45645 1.61533 L .45816 1.61868 L p .152 .463 .889 r
F P
0 g
s
.51031 1.62153 m .47843 1.63236 L .47303 1.63018 L closepath p .457 .75 .992 \
r
F P
0 g
s
.51031 1.62153 m .54881 1.62961 L .54355 1.63186 L closepath p .609 .871 .991 \
r
F P
0 g
s
.66608 1.41744 m .64008 1.49213 L .6303 1.48395 L p .928 .758 .651 r
F P
0 g
s
.6303 1.48395 m .65441 1.40741 L .66608 1.41744 L p .928 .758 .651 r
F P
0 g
s
.61389 1.58612 m .56445 1.6145 L .56507 1.61106 L p .839 .963 .887 r
F P
0 g
s
.56507 1.61106 m .61516 1.57947 L .61389 1.58612 L p .839 .963 .887 r
F P
0 g
s
.51031 1.62153 m .47303 1.63018 L .46823 1.62769 L closepath p .462 .74 .988 \
r
F P
0 g
s
.40737 1.56776 m .36674 1.51225 L .37144 1.50305 L p .282 .347 .753 r
F P
0 g
s
.36674 1.51225 m .40737 1.56776 L .40562 1.5744 L p .178 .301 .753 r
F P
0 g
s
.51031 1.62153 m .55346 1.62704 L .54881 1.62961 L closepath p .631 .874 .987 \
r
F P
0 g
s
.65295 1.50999 m .61256 1.56617 L .6087 1.55973 L p .934 .871 .751 r
F P
0 g
s
.6087 1.55973 m .64767 1.50086 L .65295 1.50999 L p .934 .871 .751 r
F P
0 g
s
.51031 1.62153 m .46823 1.62769 L .4641 1.62491 L closepath p .47 .731 .983 r
F P
0 g
s
.41047 1.38459 m .40214 1.29791 L .42342 1.29118 L p .551 .368 .587 r
F P
0 g
s
.40214 1.29791 m .41047 1.38459 L .39256 1.39191 L p .502 .333 .584 r
F P
0 g
s
.51031 1.62153 m .5574 1.62419 L .55346 1.62704 L closepath p .651 .875 .982 \
r
F P
0 g
s
.45561 1.6119 m .4056 1.58109 L .40562 1.5744 L p .307 .496 .88 r
F P
0 g
s
.4056 1.58109 m .45561 1.6119 L .45645 1.61533 L p .235 .481 .888 r
F P
0 g
s
.61347 1.29614 m .60552 1.38299 L .5855 1.37724 L p .815 .583 .588 r
F P
0 g
s
.5855 1.37724 m .59179 1.28977 L .61347 1.29614 L p .815 .583 .588 r
F P
0 g
s
.51031 1.62153 m .4641 1.62491 L .46073 1.62189 L closepath p .479 .722 .977 \
r
F P
0 g
s
.61516 1.57947 m .56507 1.61106 L .56479 1.6076 L p .854 .933 .877 r
F P
0 g
s
.56479 1.6076 m .61472 1.57278 L .61516 1.57947 L p .854 .933 .877 r
F P
0 g
s
.51031 1.62153 m .56058 1.62112 L .5574 1.62419 L closepath p .669 .873 .976 \
r
F P
0 g
s
.38774 1.48588 m .36314 1.40977 L .3767 1.40036 L p .427 .337 .652 r
F P
0 g
s
.36314 1.40977 m .38774 1.48588 L .37848 1.4942 L p .354 .294 .65 r
F P
0 g
s
.65441 1.40741 m .6303 1.48395 L .61848 1.47646 L p .897 .718 .652 r
F P
0 g
s
.61848 1.47646 m .64027 1.39821 L .65441 1.40741 L p .897 .718 .652 r
F P
0 g
s
.51031 1.62153 m .46073 1.62189 L .45816 1.61868 L closepath p .49 .714 .97 r
F P
0 g
s
.43012 1.37851 m .42342 1.29118 L .44622 1.28595 L p .592 .399 .589 r
F P
0 g
s
.42342 1.29118 m .43012 1.37851 L .41047 1.38459 L p .551 .368 .587 r
F P
0 g
s
.51031 1.62153 m .56295 1.61788 L .56058 1.62112 L closepath p .684 .869 .969 \
r
F P
0 g
s
.41082 1.56127 m .37144 1.50305 L .37848 1.4942 L p .363 .382 .747 r
F P
0 g
s
.37144 1.50305 m .41082 1.56127 L .40737 1.56776 L p .282 .347 .753 r
F P
0 g
s
.59179 1.28977 m .5855 1.37724 L .56416 1.37288 L p .785 .556 .589 r
F P
0 g
s
.56416 1.37288 m .56866 1.28493 L .59179 1.28977 L p .785 .556 .589 r
F P
0 g
s
.45567 1.60844 m .40562 1.5744 L .40737 1.56776 L p .368 .508 .867 r
F P
0 g
s
.40562 1.5744 m .45567 1.60844 L .45561 1.6119 L p .307 .496 .88 r
F P
0 g
s
.64767 1.50086 m .6087 1.55973 L .6032 1.55359 L p .915 .826 .745 r
F P
0 g
s
.6032 1.55359 m .64008 1.49213 L .64767 1.50086 L p .915 .826 .745 r
F P
0 g
s
.51031 1.62153 m .45816 1.61868 L .45645 1.61533 L closepath p .503 .708 .963 \
r
F P
0 g
s
.61472 1.57278 m .56479 1.6076 L .56362 1.60419 L p .858 .9 .864 r
F P
0 g
s
.56362 1.60419 m .61256 1.56617 L .61472 1.57278 L p .858 .9 .864 r
F P
0 g
s
.51031 1.62153 m .56445 1.6145 L .56295 1.61788 L closepath p .697 .863 .961 \
r
F P
0 g
s
.45117 1.3738 m .44622 1.28595 L .47017 1.28234 L p .63 .428 .59 r
F P
0 g
s
.44622 1.28595 m .45117 1.3738 L .43012 1.37851 L p .592 .399 .589 r
F P
0 g
s
.56866 1.28493 m .56416 1.37288 L .54186 1.36999 L p .755 .53 .59 r
F P
0 g
s
.54186 1.36999 m .54451 1.28172 L .56866 1.28493 L p .755 .53 .59 r
F P
0 g
s
.51031 1.62153 m .45645 1.61533 L .45561 1.6119 L closepath p .516 .702 .955 \
r
F P
0 g
s
.39908 1.4782 m .3767 1.40036 L .39256 1.39191 L p .485 .373 .651 r
F P
0 g
s
.3767 1.40036 m .39908 1.4782 L .38774 1.48588 L p .427 .337 .652 r
F P
0 g
s
.51031 1.62153 m .56507 1.61106 L .56445 1.6145 L closepath p .707 .855 .953 \
r
F P
0 g
s
.64027 1.39821 m .61848 1.47646 L .60481 1.46979 L p .866 .682 .651 r
F P
0 g
s
.60481 1.46979 m .62388 1.39003 L .64027 1.39821 L p .866 .682 .651 r
F P
0 g
s
.47327 1.37055 m .47017 1.28234 L .49482 1.28042 L p .663 .454 .591 r
F P
0 g
s
.47017 1.28234 m .47327 1.37055 L .45117 1.3738 L p .63 .428 .59 r
F P
0 g
s
.45663 1.60501 m .40737 1.56776 L .41082 1.56127 L p .419 .518 .853 r
F P
0 g
s
.40737 1.56776 m .45663 1.60501 L .45567 1.60844 L p .368 .508 .867 r
F P
0 g
s
.54451 1.28172 m .54186 1.36999 L .51902 1.36863 L p .725 .505 .591 r
F P
0 g
s
.51902 1.36863 m .51975 1.28021 L .54451 1.28172 L p .725 .505 .591 r
F P
0 g
s
.41592 1.55505 m .37848 1.4942 L .38774 1.48588 L p .427 .411 .739 r
F P
0 g
s
.37848 1.4942 m .41592 1.55505 L .41082 1.56127 L p .363 .382 .747 r
F P
0 g
s
.51031 1.62153 m .45561 1.6119 L .45567 1.60844 L closepath p .529 .698 .947 \
r
F P
0 g
s
.61256 1.56617 m .56362 1.60419 L .56156 1.60087 L p .854 .866 .849 r
F P
0 g
s
.56156 1.60087 m .6087 1.55973 L .61256 1.56617 L p .854 .866 .849 r
F P
0 g
s
.49601 1.36881 m .49482 1.28042 L .51975 1.28021 L p .695 .479 .591 r
F P
0 g
s
.49482 1.28042 m .49601 1.36881 L .47327 1.37055 L p .663 .454 .591 r
F P
0 g
s
.51975 1.28021 m .51902 1.36863 L .49601 1.36881 L p .695 .479 .591 r
F P
0 g
s
.51031 1.62153 m .56479 1.6076 L .56507 1.61106 L closepath p .714 .845 .945 \
r
F P
0 g
s
.64008 1.49213 m .6032 1.55359 L .59615 1.54783 L p .892 .786 .737 r
F P
0 g
s
.59615 1.54783 m .6303 1.48395 L .64008 1.49213 L p .892 .786 .737 r
F P
0 g
s
.51031 1.62153 m .45567 1.60844 L .45663 1.60501 L closepath p .543 .694 .938 \
r
F P
0 g
s
.51031 1.62153 m .56362 1.60419 L .56479 1.6076 L closepath p .719 .835 .936 \
r
F P
0 g
s
.41232 1.47132 m .39256 1.39191 L .41047 1.38459 L p .533 .403 .65 r
F P
0 g
s
.39256 1.39191 m .41232 1.47132 L .39908 1.4782 L p .485 .373 .651 r
F P
0 g
s
.45847 1.60167 m .41082 1.56127 L .41592 1.55505 L p .464 .528 .839 r
F P
0 g
s
.41082 1.56127 m .45847 1.60167 L .45663 1.60501 L p .419 .518 .853 r
F P
0 g
s
.51031 1.62153 m .55494 1.59476 L .55865 1.59771 L closepath p .722 .802 .914 \
r
F P
0 g
s
.51031 1.62153 m .55049 1.59206 L .55494 1.59476 L closepath p .72 .79 .908 r
F P
0 g
s
.51031 1.62153 m .54537 1.58967 L .55049 1.59206 L closepath p .716 .779 .902 \
r
F P
0 g
s
.51031 1.62153 m .53966 1.58762 L .54537 1.58967 L closepath p .711 .768 .897 \
r
F P
0 g
s
.51031 1.62153 m .53347 1.58594 L .53966 1.58762 L closepath p .705 .758 .893 \
r
F P
0 g
s
.51031 1.62153 m .52688 1.58468 L .53347 1.58594 L closepath p .698 .748 .89 \
r
F P
0 g
s
.51031 1.62153 m .52001 1.58384 L .52688 1.58468 L closepath p .691 .739 .888 \
r
F P
0 g
s
.51031 1.62153 m .51298 1.58344 L .52001 1.58384 L closepath p .682 .731 .887 \
r
F P
0 g
s
.51031 1.62153 m .50591 1.5835 L .51298 1.58344 L closepath p .674 .723 .886 \
r
F P
0 g
s
.51031 1.62153 m .49891 1.584 L .50591 1.5835 L closepath p .664 .716 .887 r
F P
0 g
s
.51031 1.62153 m .4921 1.58494 L .49891 1.584 L closepath p .654 .71 .888 r
F P
0 g
s
.51031 1.62153 m .4856 1.58631 L .4921 1.58494 L closepath p .643 .704 .891 r
F P
0 g
s
.51031 1.62153 m .47951 1.58808 L .4856 1.58631 L closepath p .632 .7 .894 r
F P
0 g
s
.51031 1.62153 m .47394 1.59022 L .47951 1.58808 L closepath p .621 .696 .898 \
r
F P
0 g
s
.51031 1.62153 m .46897 1.59269 L .47394 1.59022 L closepath p .609 .693 .903 \
r
F P
0 g
s
.51031 1.62153 m .46469 1.59545 L .46897 1.59269 L closepath p .596 .691 .909 \
r
F P
0 g
s
.51031 1.62153 m .46118 1.59846 L .46469 1.59545 L closepath p .583 .691 .915 \
r
F P
0 g
s
.51031 1.62153 m .45847 1.60167 L .46118 1.59846 L closepath p .57 .691 .923 \
r
F P
0 g
s
.51031 1.62153 m .45663 1.60501 L .45847 1.60167 L closepath p .556 .692 .93 \
r
F P
0 g
s
.51031 1.62153 m .56156 1.60087 L .56362 1.60419 L closepath p .722 .824 .928 \
r
F P
0 g
s
.51031 1.62153 m .55865 1.59771 L .56156 1.60087 L closepath p .723 .813 .921 \
r
F P
0 g
s
.62388 1.39003 m .60481 1.46979 L .5895 1.46406 L p .837 .65 .649 r
F P
0 g
s
.5895 1.46406 m .60552 1.38299 L .62388 1.39003 L p .837 .65 .649 r
F P
0 g
s
.6087 1.55973 m .56156 1.60087 L .55865 1.59771 L p .845 .834 .836 r
F P
0 g
s
.55865 1.59771 m .6032 1.55359 L .6087 1.55973 L p .845 .834 .836 r
F P
0 g
s
.42261 1.54919 m .38774 1.48588 L .39908 1.4782 L p .48 .436 .731 r
F P
0 g
s
.38774 1.48588 m .42261 1.54919 L .41592 1.55505 L p .427 .411 .739 r
F P
0 g
s
.6303 1.48395 m .59615 1.54783 L .58764 1.54257 L p .868 .749 .729 r
F P
0 g
s
.58764 1.54257 m .61848 1.47646 L .6303 1.48395 L p .868 .749 .729 r
F P
0 g
s
.41592 1.55505 m .46118 1.59846 L .45847 1.60167 L p .464 .528 .839 r
F P
0 g
s
.46118 1.59846 m .41592 1.55505 L .42261 1.54919 L p .502 .538 .826 r
F P
0 g
s
.42725 1.46536 m .41047 1.38459 L .43012 1.37851 L p .574 .431 .648 r
F P
0 g
s
.41047 1.38459 m .42725 1.46536 L .41232 1.47132 L p .533 .403 .65 r
F P
0 g
s
.6032 1.55359 m .55865 1.59771 L .55494 1.59476 L p .833 .804 .823 r
F P
0 g
s
.55494 1.59476 m .59615 1.54783 L .6032 1.55359 L p .833 .804 .823 r
F P
0 g
s
.60552 1.38299 m .5895 1.46406 L .57283 1.45939 L p .809 .621 .648 r
F P
0 g
s
.57283 1.45939 m .5855 1.37724 L .60552 1.38299 L p .809 .621 .648 r
F P
0 g
s
.42261 1.54919 m .46469 1.59545 L .46118 1.59846 L p .502 .538 .826 r
F P
0 g
s
.43078 1.5438 m .39908 1.4782 L .41232 1.47132 L p .524 .458 .724 r
F P
0 g
s
.39908 1.4782 m .43078 1.5438 L .42261 1.54919 L p .48 .436 .731 r
F P
0 g
s
.43078 1.5438 m .46897 1.59269 L .46469 1.59545 L p .536 .548 .815 r
F P
0 g
s
.46469 1.59545 m .42261 1.54919 L .43078 1.5438 L p .536 .548 .815 r
F P
0 g
s
.61848 1.47646 m .58764 1.54257 L .57783 1.5379 L p .844 .716 .722 r
F P
0 g
s
.57783 1.5379 m .60481 1.46979 L .61848 1.47646 L p .844 .716 .722 r
F P
0 g
s
.59615 1.54783 m .55494 1.59476 L .55049 1.59206 L p .819 .776 .812 r
F P
0 g
s
.44362 1.46042 m .43012 1.37851 L .45117 1.3738 L p .61 .455 .647 r
F P
0 g
s
.43012 1.37851 m .44362 1.46042 L .42725 1.46536 L p .574 .431 .648 r
F P
0 g
s
.5855 1.37724 m .57283 1.45939 L .55508 1.45584 L p .782 .595 .647 r
F P
0 g
s
.55508 1.45584 m .56416 1.37288 L .5855 1.37724 L p .782 .595 .647 r
F P
0 g
s
.55049 1.59206 m .58764 1.54257 L .59615 1.54783 L p .819 .776 .812 r
F P
0 g
s
.44028 1.53897 m .47394 1.59022 L .46897 1.59269 L p .566 .559 .805 r
F P
0 g
s
.46897 1.59269 m .43078 1.5438 L .44028 1.53897 L p .566 .559 .805 r
F P
0 g
s
.58764 1.54257 m .55049 1.59206 L .54537 1.58967 L p .804 .75 .803 r
F P
0 g
s
.44028 1.53897 m .41232 1.47132 L .42725 1.46536 L p .562 .479 .718 r
F P
0 g
s
.41232 1.47132 m .44028 1.53897 L .43078 1.5438 L p .524 .458 .724 r
F P
0 g
s
.46114 1.45659 m .45117 1.3738 L .47327 1.37055 L p .643 .479 .646 r
F P
0 g
s
.45117 1.3738 m .46114 1.45659 L .44362 1.46042 L p .61 .455 .647 r
F P
0 g
s
.45098 1.53479 m .47951 1.58808 L .47394 1.59022 L p .593 .57 .797 r
F P
0 g
s
.47394 1.59022 m .44028 1.53897 L .45098 1.53479 L p .593 .57 .797 r
F P
0 g
s
.54537 1.58967 m .57783 1.5379 L .58764 1.54257 L p .804 .75 .803 r
F P
0 g
s
.57783 1.5379 m .54537 1.58967 L .53966 1.58762 L p .788 .727 .795 r
F P
0 g
s
.56416 1.37288 m .55508 1.45584 L .53654 1.45349 L p .755 .57 .646 r
F P
0 g
s
.53654 1.45349 m .54186 1.36999 L .56416 1.37288 L p .755 .57 .646 r
F P
0 g
s
.60481 1.46979 m .57783 1.5379 L .56687 1.53389 L p .82 .687 .717 r
F P
0 g
s
.56687 1.53389 m .5895 1.46406 L .60481 1.46979 L p .82 .687 .717 r
F P
0 g
s
.46269 1.53133 m .4856 1.58631 L .47951 1.58808 L p .617 .581 .791 r
F P
0 g
s
.47951 1.58808 m .45098 1.53479 L .46269 1.53133 L p .617 .581 .791 r
F P
0 g
s
.53966 1.58762 m .56687 1.53389 L .57783 1.5379 L p .788 .727 .795 r
F P
0 g
s
.56687 1.53389 m .53966 1.58762 L .53347 1.58594 L p .771 .705 .789 r
F P
0 g
s
.47951 1.45395 m .47327 1.37055 L .49601 1.36881 L p .673 .502 .645 r
F P
0 g
s
.47327 1.37055 m .47951 1.45395 L .46114 1.45659 L p .643 .479 .646 r
F P
0 g
s
.54186 1.36999 m .53654 1.45349 L .51754 1.45239 L p .729 .547 .645 r
F P
0 g
s
.51754 1.45239 m .51902 1.36863 L .54186 1.36999 L p .729 .547 .645 r
F P
0 g
s
.47521 1.52866 m .4921 1.58494 L .4856 1.58631 L p .64 .593 .786 r
F P
0 g
s
.4856 1.58631 m .46269 1.53133 L .47521 1.52866 L p .64 .593 .786 r
F P
0 g
s
.53347 1.58594 m .55495 1.53061 L .56687 1.53389 L p .771 .705 .789 r
F P
0 g
s
.55495 1.53061 m .53347 1.58594 L .52688 1.58468 L p .754 .685 .785 r
F P
0 g
s
.49842 1.45254 m .49601 1.36881 L .51902 1.36863 L p .701 .524 .645 r
F P
0 g
s
.49601 1.36881 m .49842 1.45254 L .47951 1.45395 L p .673 .502 .645 r
F P
0 g
s
.51902 1.36863 m .51754 1.45239 L .49842 1.45254 L p .701 .524 .645 r
F P
0 g
s
.48833 1.52681 m .49891 1.584 L .4921 1.58494 L p .661 .606 .782 r
F P
0 g
s
.4921 1.58494 m .47521 1.52866 L .48833 1.52681 L p .661 .606 .782 r
F P
0 g
s
.52688 1.58468 m .54226 1.52813 L .55495 1.53061 L p .754 .685 .785 r
F P
0 g
s
.54226 1.52813 m .52688 1.58468 L .52001 1.58384 L p .737 .667 .782 r
F P
0 g
s
.42725 1.46536 m .45098 1.53479 L .44028 1.53897 L p .562 .479 .718 r
F P
0 g
s
.45098 1.53479 m .42725 1.46536 L .44362 1.46042 L p .596 .498 .713 r
F P
0 g
s
.50183 1.52582 m .50591 1.5835 L .49891 1.584 L p .681 .62 .78 r
F P
0 g
s
.49891 1.584 m .48833 1.52681 L .50183 1.52582 L p .681 .62 .78 r
F P
0 g
s
.52001 1.58384 m .52903 1.52649 L .54226 1.52813 L p .737 .667 .782 r
F P
0 g
s
.52903 1.52649 m .52001 1.58384 L .51298 1.58344 L p .719 .65 .78 r
F P
0 g
s
.51547 1.52571 m .51298 1.58344 L .50591 1.5835 L p .701 .634 .779 r
F P
0 g
s
.50591 1.5835 m .50183 1.52582 L .51547 1.52571 L p .701 .634 .779 r
F P
0 g
s
.51298 1.58344 m .51547 1.52571 L .52903 1.52649 L p .719 .65 .78 r
F P
0 g
s
.5895 1.46406 m .56687 1.53389 L .55495 1.53061 L p .797 .661 .712 r
F P
0 g
s
.55495 1.53061 m .57283 1.45939 L .5895 1.46406 L p .797 .661 .712 r
F P
0 g
s
.44362 1.46042 m .46269 1.53133 L .45098 1.53479 L p .596 .498 .713 r
F P
0 g
s
.46269 1.53133 m .44362 1.46042 L .46114 1.45659 L p .626 .517 .71 r
F P
0 g
s
.57283 1.45939 m .55495 1.53061 L .54226 1.52813 L p .774 .636 .709 r
F P
0 g
s
.54226 1.52813 m .55508 1.45584 L .57283 1.45939 L p .774 .636 .709 r
F P
0 g
s
.46114 1.45659 m .47521 1.52866 L .46269 1.53133 L p .626 .517 .71 r
F P
0 g
s
.47521 1.52866 m .46114 1.45659 L .47951 1.45395 L p .654 .535 .707 r
F P
0 g
s
.55508 1.45584 m .54226 1.52813 L .52903 1.52649 L p .751 .614 .706 r
F P
0 g
s
.52903 1.52649 m .53654 1.45349 L .55508 1.45584 L p .751 .614 .706 r
F P
0 g
s
.47951 1.45395 m .48833 1.52681 L .47521 1.52866 L p .654 .535 .707 r
F P
0 g
s
.48833 1.52681 m .47951 1.45395 L .49842 1.45254 L p .68 .554 .705 r
F P
0 g
s
.53654 1.45349 m .52903 1.52649 L .51547 1.52571 L p .728 .593 .705 r
F P
0 g
s
.51547 1.52571 m .51754 1.45239 L .53654 1.45349 L p .728 .593 .705 r
F P
0 g
s
.49842 1.45254 m .50183 1.52582 L .48833 1.52681 L p .68 .554 .705 r
F P
0 g
s
.50183 1.52582 m .49842 1.45254 L .51754 1.45239 L p .704 .573 .705 r
F P
0 g
s
.51754 1.45239 m .51547 1.52571 L .50183 1.52582 L p .704 .573 .705 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.447353 0.200176 0.638938 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.00613e-17 1.04974 -0.0713323 1.04974 [
[ 0 0 0 0 ]
[ 1 .80424 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .80424 L
0 .80424 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49462 .5464 m .49309 .56661 L .52896 .56757 L p .714 .599 .727 r
F P
0 g
s
.52896 .56757 m .52875 .54733 L .49462 .5464 L p .714 .599 .727 r
F P
0 g
s
.52913 .58761 m .52896 .56757 L .49309 .56661 L p .715 .573 .694 r
F P
0 g
s
.52875 .54733 m .52896 .56757 L .56477 .56599 L p .696 .584 .727 r
F P
0 g
s
.52896 .56757 m .52913 .58761 L .56633 .58599 L p .694 .557 .694 r
F P
0 g
s
.56633 .58599 m .56477 .56599 L .52896 .56757 L p .694 .557 .694 r
F P
0 g
s
.49309 .56661 m .49187 .58662 L .52913 .58761 L p .715 .573 .694 r
F P
0 g
s
.52925 .60698 m .52913 .58761 L .49187 .58662 L p .714 .544 .658 r
F P
0 g
s
.52913 .58761 m .52925 .60698 L .56746 .60533 L p .691 .526 .658 r
F P
0 g
s
.56746 .60533 m .56633 .58599 L .52913 .58761 L p .691 .526 .658 r
F P
0 g
s
.46085 .54303 m .4576 .56311 L .49309 .56661 L p .731 .614 .728 r
F P
0 g
s
.49309 .56661 m .49462 .5464 L .46085 .54303 L p .731 .614 .728 r
F P
0 g
s
.49187 .58662 m .49309 .56661 L .4576 .56311 L p .734 .59 .695 r
F P
0 g
s
.49641 .52646 m .49462 .5464 L .52875 .54733 L p .711 .624 .758 r
F P
0 g
s
.52875 .54733 m .5285 .52734 L .49641 .52646 L p .711 .624 .758 r
F P
0 g
s
.5285 .52734 m .52875 .54733 L .56282 .5458 L p .695 .611 .758 r
F P
0 g
s
.56477 .56599 m .56282 .5458 L .52875 .54733 L p .696 .584 .727 r
F P
0 g
s
.56282 .5458 m .56477 .56599 L .6001 .56188 L p .677 .571 .728 r
F P
0 g
s
.56477 .56599 m .56633 .58599 L .60304 .58177 L p .673 .541 .695 r
F P
0 g
s
.60304 .58177 m .6001 .56188 L .56477 .56599 L p .673 .541 .695 r
F P
0 g
s
.4576 .56311 m .455 .58303 L .49187 .58662 L p .734 .59 .695 r
F P
0 g
s
.49098 .60597 m .49187 .58662 L .455 .58303 L p .736 .563 .659 r
F P
0 g
s
.49187 .58662 m .49098 .60597 L .52925 .60698 L p .714 .544 .658 r
F P
0 g
s
.46466 .52325 m .46085 .54303 L .49462 .5464 L p .726 .637 .759 r
F P
0 g
s
.49462 .5464 m .49641 .52646 L .46466 .52325 L p .726 .637 .759 r
F P
0 g
s
.56633 .58599 m .56746 .60533 L .60518 .60104 L p .668 .508 .659 r
F P
0 g
s
.60518 .60104 m .60304 .58177 L .56633 .58599 L p .668 .508 .659 r
F P
0 g
s
.56282 .5458 m .56054 .52589 L .5285 .52734 L p .695 .611 .758 r
F P
0 g
s
.56054 .52589 m .56282 .5458 L .59644 .54184 L p .679 .599 .759 r
F P
0 g
s
.6001 .56188 m .59644 .54184 L .56282 .5458 L p .677 .571 .728 r
F P
0 g
s
.52932 .62519 m .52925 .60698 L .49098 .60597 L p .711 .512 .617 r
F P
0 g
s
.52925 .60698 m .52932 .62519 L .56815 .62354 L p .686 .491 .617 r
F P
0 g
s
.56815 .62354 m .56746 .60533 L .52925 .60698 L p .686 .491 .617 r
F P
0 g
s
.42786 .53724 m .42291 .5571 L .4576 .56311 L p .748 .631 .73 r
F P
0 g
s
.4576 .56311 m .46085 .54303 L .42786 .53724 L p .748 .631 .73 r
F P
0 g
s
.455 .58303 m .4576 .56311 L .42291 .5571 L p .754 .608 .697 r
F P
0 g
s
.455 .58303 m .4531 .60233 L .49098 .60597 L p .736 .563 .659 r
F P
0 g
s
.49044 .62418 m .49098 .60597 L .4531 .60233 L p .736 .532 .617 r
F P
0 g
s
.49098 .60597 m .49044 .62418 L .52932 .62519 L p .711 .512 .617 r
F P
0 g
s
.49842 .50723 m .49641 .52646 L .5285 .52734 L p .707 .648 .789 r
F P
0 g
s
.5285 .52734 m .52822 .50806 L .49842 .50723 L p .707 .648 .789 r
F P
0 g
s
.52822 .50806 m .5285 .52734 L .56054 .52589 L p .694 .637 .789 r
F P
0 g
s
.42291 .5571 m .41894 .57686 L .455 .58303 L p .754 .608 .697 r
F P
0 g
s
.4531 .60233 m .455 .58303 L .41894 .57686 L p .758 .583 .66 r
F P
0 g
s
.59644 .54184 m .6001 .56188 L .63453 .55526 L p .658 .558 .73 r
F P
0 g
s
.6001 .56188 m .60304 .58177 L .63883 .57498 L p .651 .525 .697 r
F P
0 g
s
.63883 .57498 m .63453 .55526 L .6001 .56188 L p .651 .525 .697 r
F P
0 g
s
.43366 .51774 m .42786 .53724 L .46085 .54303 L p .741 .651 .761 r
F P
0 g
s
.46085 .54303 m .46466 .52325 L .43366 .51774 L p .741 .651 .761 r
F P
0 g
s
.56746 .60533 m .56815 .62354 L .60647 .61923 L p .66 .471 .617 r
F P
0 g
s
.60647 .61923 m .60518 .60104 L .56746 .60533 L p .66 .471 .617 r
F P
0 g
s
.46895 .50422 m .46466 .52325 L .49641 .52646 L p .719 .659 .789 r
F P
0 g
s
.49641 .52646 m .49842 .50723 L .46895 .50422 L p .719 .659 .789 r
F P
0 g
s
.56054 .52589 m .55797 .5067 L .52822 .50806 L p .694 .637 .789 r
F P
0 g
s
.55797 .5067 m .56054 .52589 L .59214 .52212 L p .68 .628 .79 r
F P
0 g
s
.59644 .54184 m .59214 .52212 L .56054 .52589 L p .679 .599 .759 r
F P
0 g
s
.60304 .58177 m .60518 .60104 L .64196 .59415 L p .643 .49 .66 r
F P
0 g
s
.64196 .59415 m .63883 .57498 L .60304 .58177 L p .643 .49 .66 r
F P
0 g
s
.59214 .52212 m .59644 .54184 L .62918 .53547 L p .663 .589 .762 r
F P
0 g
s
.63453 .55526 m .62918 .53547 L .59644 .54184 L p .658 .558 .73 r
F P
0 g
s
.41894 .57686 m .41605 .59606 L .4531 .60233 L p .758 .583 .66 r
F P
0 g
s
.45195 .62052 m .4531 .60233 L .41605 .59606 L p .76 .554 .618 r
F P
0 g
s
.4531 .60233 m .45195 .62052 L .49044 .62418 L p .736 .532 .617 r
F P
0 g
s
.44019 .49905 m .43366 .51774 L .46466 .52325 L p .731 .671 .791 r
F P
0 g
s
.46466 .52325 m .46895 .50422 L .44019 .49905 L p .731 .671 .791 r
F P
0 g
s
.52934 .6418 m .52932 .62519 L .49044 .62418 L p .706 .472 .567 r
F P
0 g
s
.52932 .62519 m .52934 .6418 L .56835 .64015 L p .678 .449 .567 r
F P
0 g
s
.56835 .64015 m .56815 .62354 L .52932 .62519 L p .678 .449 .567 r
F P
0 g
s
.60518 .60104 m .60647 .61923 L .64385 .61231 L p .632 .45 .618 r
F P
0 g
s
.64385 .61231 m .64196 .59415 L .60518 .60104 L p .632 .45 .618 r
F P
0 g
s
.39605 .52908 m .38944 .54862 L .42291 .5571 L p .765 .648 .733 r
F P
0 g
s
.42291 .5571 m .42786 .53724 L .39605 .52908 L p .765 .648 .733 r
F P
0 g
s
.41894 .57686 m .42291 .5571 L .38944 .54862 L p .773 .628 .699 r
F P
0 g
s
.59214 .52212 m .5873 .50316 L .55797 .5067 L p .68 .628 .79 r
F P
0 g
s
.5873 .50316 m .59214 .52212 L .6229 .51606 L p .667 .619 .792 r
F P
0 g
s
.62918 .53547 m .6229 .51606 L .59214 .52212 L p .663 .589 .762 r
F P
0 g
s
.49028 .6408 m .49044 .62418 L .45195 .62052 L p .733 .494 .567 r
F P
0 g
s
.49044 .62418 m .49028 .6408 L .52934 .6418 L p .706 .472 .567 r
F P
0 g
s
.4038 .50999 m .39605 .52908 L .42786 .53724 L p .755 .667 .764 r
F P
0 g
s
.42786 .53724 m .43366 .51774 L .4038 .50999 L p .755 .667 .764 r
F P
0 g
s
.50062 .48913 m .49842 .50723 L .52822 .50806 L p .7 .672 .82 r
F P
0 g
s
.52822 .50806 m .52791 .4899 L .50062 .48913 L p .7 .672 .82 r
F P
0 g
s
.52791 .4899 m .52822 .50806 L .55797 .5067 L p .69 .664 .82 r
F P
0 g
s
.56815 .62354 m .56835 .64015 L .60686 .63587 L p .648 .425 .566 r
F P
0 g
s
.60686 .63587 m .60647 .61923 L .56815 .62354 L p .648 .425 .566 r
F P
0 g
s
.38944 .54862 m .38414 .56816 L .41894 .57686 L p .773 .628 .699 r
F P
0 g
s
.41605 .59606 m .41894 .57686 L .38414 .56816 L p .78 .604 .662 r
F P
0 g
s
.62918 .53547 m .63453 .55526 L .66763 .5462 L p .638 .545 .734 r
F P
0 g
s
.63453 .55526 m .63883 .57498 L .67326 .56567 L p .628 .51 .7 r
F P
0 g
s
.67326 .56567 m .66763 .5462 L .63453 .55526 L p .628 .51 .7 r
F P
0 g
s
.47363 .48635 m .46895 .50422 L .49842 .50723 L p .71 .681 .82 r
F P
0 g
s
.49842 .50723 m .50062 .48913 L .47363 .48635 L p .71 .681 .82 r
F P
0 g
s
.55797 .5067 m .55516 .48864 L .52791 .4899 L p .69 .664 .82 r
F P
0 g
s
.55516 .48864 m .55797 .5067 L .5873 .50316 L p .68 .657 .821 r
F P
0 g
s
.6229 .51606 m .62918 .53547 L .66063 .52675 L p .646 .579 .765 r
F P
0 g
s
.66763 .5462 m .66063 .52675 L .62918 .53547 L p .638 .545 .734 r
F P
0 g
s
.63883 .57498 m .64196 .59415 L .67736 .58469 L p .617 .472 .662 r
F P
0 g
s
.67736 .58469 m .67326 .56567 L .63883 .57498 L p .617 .472 .662 r
F P
0 g
s
.41251 .49177 m .4038 .50999 L .43366 .51774 L p .743 .684 .795 r
F P
0 g
s
.43366 .51774 m .44019 .49905 L .41251 .49177 L p .743 .684 .795 r
F P
0 g
s
.41605 .59606 m .4143 .61423 L .45195 .62052 L p .76 .554 .618 r
F P
0 g
s
.4516 .63715 m .45195 .62052 L .4143 .61423 L p .76 .517 .566 r
F P
0 g
s
.45195 .62052 m .4516 .63715 L .49028 .6408 L p .733 .494 .567 r
F P
0 g
s
.44731 .48156 m .44019 .49905 L .46895 .50422 L p .719 .691 .822 r
F P
0 g
s
.46895 .50422 m .47363 .48635 L .44731 .48156 L p .719 .691 .822 r
F P
0 g
s
.38414 .56816 m .38027 .58722 L .41605 .59606 L p .78 .604 .662 r
F P
0 g
s
.4143 .61423 m .41605 .59606 L .38027 .58722 L p .785 .576 .618 r
F P
0 g
s
.60647 .61923 m .60686 .63587 L .64442 .62898 L p .617 .4 .565 r
F P
0 g
s
.64442 .62898 m .64385 .61231 L .60647 .61923 L p .617 .4 .565 r
F P
0 g
s
.5873 .50316 m .58202 .48537 L .55516 .48864 L p .68 .657 .821 r
F P
0 g
s
.58202 .48537 m .5873 .50316 L .61583 .49747 L p .669 .65 .823 r
F P
0 g
s
.6229 .51606 m .61583 .49747 L .5873 .50316 L p .667 .619 .792 r
F P
0 g
s
.61583 .49747 m .6229 .51606 L .65242 .50777 L p .652 .611 .795 r
F P
0 g
s
.66063 .52675 m .65242 .50777 L .6229 .51606 L p .646 .579 .765 r
F P
0 g
s
.64196 .59415 m .64385 .61231 L .67982 .6028 L p .602 .428 .618 r
F P
0 g
s
.67982 .6028 m .67736 .58469 L .64196 .59415 L p .602 .428 .618 r
F P
0 g
s
.52931 .65636 m .52934 .6418 L .49028 .6408 L p .695 .42 .502 r
F P
0 g
s
.52934 .6418 m .52931 .65636 L .56807 .65474 L p .664 .394 .502 r
F P
0 g
s
.56807 .65474 m .56835 .64015 L .52934 .6418 L p .664 .394 .502 r
F P
0 g
s
.36584 .51861 m .35764 .53774 L .38944 .54862 L p .782 .667 .737 r
F P
0 g
s
.38944 .54862 m .39605 .52908 L .36584 .51861 L p .782 .667 .737 r
F P
0 g
s
.38414 .56816 m .38944 .54862 L .35764 .53774 L p .793 .648 .703 r
F P
0 g
s
.49049 .65537 m .49028 .6408 L .4516 .63715 L p .725 .444 .501 r
F P
0 g
s
.49028 .6408 m .49049 .65537 L .52931 .65636 L p .695 .42 .502 r
F P
0 g
s
.37547 .50005 m .36584 .51861 L .39605 .52908 L p .769 .683 .768 r
F P
0 g
s
.39605 .52908 m .4038 .50999 L .37547 .50005 L p .769 .683 .768 r
F P
0 g
s
.56835 .64015 m .56807 .65474 L .60634 .65052 L p .631 .367 .5 r
F P
0 g
s
.60634 .65052 m .60686 .63587 L .56835 .64015 L p .631 .367 .5 r
F P
0 g
s
.50294 .47256 m .50062 .48913 L .52791 .4899 L p .69 .698 .852 r
F P
0 g
s
.52791 .4899 m .52759 .47326 L .50294 .47256 L p .69 .698 .852 r
F P
0 g
s
.52759 .47326 m .52791 .4899 L .55516 .48864 L p .683 .692 .852 r
F P
0 g
s
.422 .47484 m .41251 .49177 L .44019 .49905 L p .728 .701 .825 r
F P
0 g
s
.44019 .49905 m .44731 .48156 L .422 .47484 L p .728 .701 .825 r
F P
0 g
s
.35764 .53774 m .35104 .55698 L .38414 .56816 L p .793 .648 .703 r
F P
0 g
s
.38027 .58722 m .38414 .56816 L .35104 .55698 L p .802 .627 .664 r
F P
0 g
s
.47859 .47002 m .47363 .48635 L .50062 .48913 L p .697 .704 .853 r
F P
0 g
s
.50062 .48913 m .50294 .47256 L .47859 .47002 L p .697 .704 .853 r
F P
0 g
s
.55516 .48864 m .55219 .47211 L .52759 .47326 L p .683 .692 .852 r
F P
0 g
s
.55219 .47211 m .55516 .48864 L .58202 .48537 L p .676 .688 .853 r
F P
0 g
s
.66063 .52675 m .66763 .5462 L .69897 .53475 L p .616 .533 .738 r
F P
0 g
s
.66763 .5462 m .67326 .56567 L .70587 .5539 L p .603 .495 .704 r
F P
0 g
s
.70587 .5539 m .69897 .53475 L .66763 .5462 L p .603 .495 .704 r
F P
0 g
s
.38027 .58722 m .37794 .60534 L .4143 .61423 L p .785 .576 .618 r
F P
0 g
s
.41377 .63089 m .4143 .61423 L .37794 .60534 L p .787 .54 .564 r
F P
0 g
s
.4143 .61423 m .41377 .63089 L .4516 .63715 L p .76 .517 .566 r
F P
0 g
s
.65242 .50777 m .66063 .52675 L .69038 .51574 L p .627 .569 .77 r
F P
0 g
s
.69897 .53475 m .69038 .51574 L .66063 .52675 L p .616 .533 .738 r
F P
0 g
s
.61583 .49747 m .60813 .48011 L .58202 .48537 L p .669 .65 .823 r
F P
0 g
s
.60813 .48011 m .61583 .49747 L .64319 .48969 L p .658 .645 .826 r
F P
0 g
s
.65242 .50777 m .64319 .48969 L .61583 .49747 L p .652 .611 .795 r
F P
0 g
s
.38629 .48245 m .37547 .50005 L .4038 .50999 L p .754 .698 .799 r
F P
0 g
s
.4038 .50999 m .41251 .49177 L .38629 .48245 L p .754 .698 .799 r
F P
0 g
s
.45206 .65178 m .4516 .63715 L .41377 .63089 L p .755 .468 .498 r
F P
0 g
s
.4516 .63715 m .45206 .65178 L .49049 .65537 L p .725 .444 .501 r
F P
0 g
s
.67326 .56567 m .67736 .58469 L .71091 .57274 L p .588 .453 .665 r
F P
0 g
s
.71091 .57274 m .70587 .5539 L .67326 .56567 L p .588 .453 .665 r
F P
0 g
s
.45485 .46566 m .44731 .48156 L .47363 .48635 L p .703 .71 .854 r
F P
0 g
s
.47363 .48635 m .47859 .47002 L .45485 .46566 L p .703 .71 .854 r
F P
0 g
s
.64385 .61231 m .64442 .62898 L .68058 .61954 L p .582 .374 .563 r
F P
0 g
s
.68058 .61954 m .67982 .6028 L .64385 .61231 L p .582 .374 .563 r
F P
0 g
s
.60686 .63587 m .60634 .65052 L .64366 .64374 L p .594 .337 .497 r
F P
0 g
s
.64366 .64374 m .64442 .62898 L .60686 .63587 L p .594 .337 .497 r
F P
0 g
s
.58202 .48537 m .57643 .46913 L .55219 .47211 L p .676 .688 .853 r
F P
0 g
s
.57643 .46913 m .58202 .48537 L .60813 .48011 L p .669 .683 .855 r
F P
0 g
s
.64319 .48969 m .65242 .50777 L .68031 .49731 L p .637 .604 .8 r
F P
0 g
s
.69038 .51574 m .68031 .49731 L .65242 .50777 L p .627 .569 .77 r
F P
0 g
s
.35104 .55698 m .34622 .57587 L .38027 .58722 L p .802 .627 .664 r
F P
0 g
s
.37794 .60534 m .38027 .58722 L .34622 .57587 L p .81 .6 .618 r
F P
0 g
s
.67736 .58469 m .67982 .6028 L .71394 .59079 L p .569 .404 .618 r
F P
0 g
s
.71394 .59079 m .71091 .57274 L .67736 .58469 L p .569 .404 .618 r
F P
0 g
s
.39805 .46623 m .38629 .48245 L .41251 .49177 L p .736 .712 .829 r
F P
0 g
s
.41251 .49177 m .422 .47484 L .39805 .46623 L p .736 .712 .829 r
F P
0 g
s
.43204 .45954 m .422 .47484 L .44731 .48156 L p .708 .717 .856 r
F P
0 g
s
.44731 .48156 m .45485 .46566 L .43204 .45954 L p .708 .717 .856 r
F P
0 g
s
.52923 .66845 m .52931 .65636 L .49049 .65537 L p .675 .347 .412 r
F P
0 g
s
.52931 .65636 m .52923 .66845 L .56731 .66688 L p .639 .318 .411 r
F P
0 g
s
.56731 .66688 m .56807 .65474 L .52931 .65636 L p .639 .318 .411 r
F P
0 g
s
.49109 .66749 m .49049 .65537 L .45206 .65178 L p .708 .373 .409 r
F P
0 g
s
.49049 .65537 m .49109 .66749 L .52923 .66845 L p .675 .347 .412 r
F P
0 g
s
.64319 .48969 m .63314 .47292 L .60813 .48011 L p .658 .645 .826 r
F P
0 g
s
.63314 .47292 m .64319 .48969 L .669 .47989 L p .646 .64 .83 r
F P
0 g
s
.68031 .49731 m .669 .47989 L .64319 .48969 L p .637 .604 .8 r
F P
0 g
s
.60813 .48011 m .59997 .46434 L .57643 .46913 L p .669 .683 .855 r
F P
0 g
s
.59997 .46434 m .60813 .48011 L .63314 .47292 L p .662 .68 .857 r
F P
0 g
s
.37794 .60534 m .37723 .62206 L .41377 .63089 L p .787 .54 .564 r
F P
0 g
s
.41447 .64562 m .41377 .63089 L .37723 .62206 L p .785 .492 .492 r
F P
0 g
s
.41377 .63089 m .41447 .64562 L .45206 .65178 L p .755 .468 .498 r
F P
0 g
s
.56807 .65474 m .56731 .66688 L .6049 .66277 L p .601 .285 .407 r
F P
0 g
s
.6049 .66277 m .60634 .65052 L .56807 .65474 L p .601 .285 .407 r
F P
0 g
s
.33766 .50594 m .32792 .52455 L .35764 .53774 L p .798 .687 .742 r
F P
0 g
s
.35764 .53774 m .36584 .51861 L .33766 .50594 L p .798 .687 .742 r
F P
0 g
s
.35104 .55698 m .35764 .53774 L .32792 .52455 L p .812 .671 .707 r
F P
0 g
s
.34907 .48801 m .33766 .50594 L .36584 .51861 L p .783 .701 .774 r
F P
0 g
s
.36584 .51861 m .37547 .50005 L .34907 .48801 L p .783 .701 .774 r
F P
0 g
s
.50535 .45784 m .50294 .47256 L .52759 .47326 L p .676 .725 .887 r
F P
0 g
s
.52759 .47326 m .52725 .45847 L .50535 .45784 L p .676 .725 .887 r
F P
0 g
s
.52725 .45847 m .52759 .47326 L .55219 .47211 L p .673 .723 .887 r
F P
0 g
s
.34622 .57587 m .34333 .59394 L .37794 .60534 L p .81 .6 .618 r
F P
0 g
s
.37723 .62206 m .37794 .60534 L .34333 .59394 L p .815 .565 .561 r
F P
0 g
s
.48372 .45557 m .47859 .47002 L .50294 .47256 L p .678 .727 .887 r
F P
0 g
s
.50294 .47256 m .50535 .45784 L .48372 .45557 L p .678 .727 .887 r
F P
0 g
s
.55219 .47211 m .54911 .45744 L .52725 .45847 L p .673 .723 .887 r
F P
0 g
s
.54911 .45744 m .55219 .47211 L .57643 .46913 L p .67 .721 .887 r
F P
0 g
s
.64442 .62898 m .64366 .64374 L .67958 .63444 L p .554 .304 .491 r
F P
0 g
s
.67958 .63444 m .68058 .61954 L .64442 .62898 L p .554 .304 .491 r
F P
0 g
s
.32792 .52455 m .32008 .54342 L .35104 .55698 L p .812 .671 .707 r
F P
0 g
s
.34622 .57587 m .35104 .55698 L .32008 .54342 L p .825 .651 .667 r
F P
0 g
s
.36189 .47119 m .34907 .48801 L .37547 .50005 L p .765 .713 .804 r
F P
0 g
s
.37547 .50005 m .38629 .48245 L .36189 .47119 L p .765 .713 .804 r
F P
0 g
s
.68031 .49731 m .69038 .51574 L .71801 .50254 L p .608 .561 .776 r
F P
0 g
s
.69038 .51574 m .69897 .53475 L .72811 .52102 L p .593 .522 .744 r
F P
0 g
s
.72811 .52102 m .71801 .50254 L .69038 .51574 L p .593 .522 .744 r
F P
0 g
s
.69897 .53475 m .70587 .5539 L .73624 .53979 L p .576 .48 .709 r
F P
0 g
s
.73624 .53979 m .72811 .52102 L .69897 .53475 L p .576 .48 .709 r
F P
0 g
s
.45334 .664 m .45206 .65178 L .41447 .64562 L p .74 .398 .402 r
F P
0 g
s
.45206 .65178 m .45334 .664 L .49109 .66749 L p .708 .373 .409 r
F P
0 g
s
.67982 .6028 m .68058 .61954 L .71487 .60759 L p .543 .344 .56 r
F P
0 g
s
.71487 .60759 m .71394 .59079 L .67982 .6028 L p .543 .344 .56 r
F P
0 g
s
.46264 .45167 m .45485 .46566 L .47859 .47002 L p .681 .73 .887 r
F P
0 g
s
.47859 .47002 m .48372 .45557 L .46264 .45167 L p .681 .73 .887 r
F P
0 g
s
.60634 .65052 m .6049 .66277 L .64155 .65616 L p .558 .249 .399 r
F P
0 g
s
.64155 .65616 m .64366 .64374 L .60634 .65052 L p .558 .249 .399 r
F P
0 g
s
.57643 .46913 m .57064 .45477 L .54911 .45744 L p .67 .721 .887 r
F P
0 g
s
.57064 .45477 m .57643 .46913 L .59997 .46434 L p .667 .719 .888 r
F P
0 g
s
.41049 .45171 m .39805 .46623 L .422 .47484 L p .714 .725 .859 r
F P
0 g
s
.422 .47484 m .43204 .45954 L .41049 .45171 L p .714 .725 .859 r
F P
0 g
s
.669 .47989 m .68031 .49731 L .70618 .48479 L p .622 .599 .806 r
F P
0 g
s
.71801 .50254 m .70618 .48479 L .68031 .49731 L p .608 .561 .776 r
F P
0 g
s
.70587 .5539 m .71091 .57274 L .74217 .55839 L p .556 .433 .668 r
F P
0 g
s
.74217 .55839 m .73624 .53979 L .70587 .5539 L p .556 .433 .668 r
F P
0 g
s
.32008 .54342 m .31436 .56209 L .34622 .57587 L p .825 .651 .667 r
F P
0 g
s
.34333 .59394 m .34622 .57587 L .31436 .56209 L p .835 .625 .619 r
F P
0 g
s
.63314 .47292 m .6225 .45779 L .59997 .46434 L p .662 .68 .857 r
F P
0 g
s
.6225 .45779 m .63314 .47292 L .6567 .46386 L p .654 .677 .86 r
F P
0 g
s
.669 .47989 m .6567 .46386 L .63314 .47292 L p .646 .64 .83 r
F P
0 g
s
.37581 .45583 m .36189 .47119 L .38629 .48245 L p .744 .724 .833 r
F P
0 g
s
.38629 .48245 m .39805 .46623 L .37581 .45583 L p .744 .724 .833 r
F P
0 g
s
.44242 .44618 m .43204 .45954 L .45485 .46566 L p .683 .733 .888 r
F P
0 g
s
.45485 .46566 m .46264 .45167 L .44242 .44618 L p .683 .733 .888 r
F P
0 g
s
.34333 .59394 m .34244 .61072 L .37723 .62206 L p .815 .565 .561 r
F P
0 g
s
.37817 .63693 m .37723 .62206 L .34244 .61072 L p .815 .516 .485 r
F P
0 g
s
.37723 .62206 m .37817 .63693 L .41447 .64562 L p .785 .492 .492 r
F P
0 g
s
.59997 .46434 m .59154 .45048 L .57064 .45477 L p .667 .719 .888 r
F P
0 g
s
.59154 .45048 m .59997 .46434 L .6225 .45779 L p .664 .717 .889 r
F P
0 g
s
.6567 .46386 m .669 .47989 L .6929 .46817 L p .635 .636 .835 r
F P
0 g
s
.70618 .48479 m .6929 .46817 L .669 .47989 L p .622 .599 .806 r
F P
0 g
s
.71091 .57274 m .71394 .59079 L .74574 .57637 L p .531 .378 .619 r
F P
0 g
s
.74574 .57637 m .74217 .55839 L .71091 .57274 L p .531 .378 .619 r
F P
0 g
s
.41642 .65799 m .41447 .64562 L .37817 .63693 L p .772 .421 .391 r
F P
0 g
s
.41447 .64562 m .41642 .65799 L .45334 .664 L p .74 .398 .402 r
F P
0 g
s
.52909 .67773 m .52923 .66845 L .49109 .66749 L p .633 .235 .273 r
F P
0 g
s
.52923 .66845 m .52909 .67773 L .56606 .67621 L p .592 .202 .272 r
F P
0 g
s
.56606 .67621 m .56731 .66688 L .52923 .66845 L p .592 .202 .272 r
F P
0 g
s
.49206 .6768 m .49109 .66749 L .45334 .664 L p .67 .264 .267 r
F P
0 g
s
.49109 .66749 m .49206 .6768 L .52909 .67773 L p .633 .235 .273 r
F P
0 g
s
.68058 .61954 m .67958 .63444 L .71364 .62268 L p .507 .265 .482 r
F P
0 g
s
.71364 .62268 m .71487 .60759 L .68058 .61954 L p .507 .265 .482 r
F P
0 g
s
.64366 .64374 m .64155 .65616 L .67681 .6471 L p .509 .205 .387 r
F P
0 g
s
.67681 .6471 m .67958 .63444 L .64366 .64374 L p .509 .205 .387 r
F P
0 g
s
.56731 .66688 m .56606 .67621 L .60255 .67225 L p .546 .162 .264 r
F P
0 g
s
.60255 .67225 m .6049 .66277 L .56731 .66688 L p .546 .162 .264 r
F P
0 g
s
.325 .474 m .31191 .49117 L .33766 .50594 L p .796 .721 .781 r
F P
0 g
s
.33766 .50594 m .34907 .48801 L .325 .474 L p .796 .721 .781 r
F P
0 g
s
.32792 .52455 m .33766 .50594 L .31191 .49117 L p .815 .71 .749 r
F P
0 g
s
.50779 .44527 m .50535 .45784 L .52725 .45847 L p .653 .753 .923 r
F P
0 g
s
.52725 .45847 m .52691 .44582 L .50779 .44527 L p .653 .753 .923 r
F P
0 g
s
.52691 .44582 m .52725 .45847 L .54911 .45744 L p .655 .755 .923 r
F P
0 g
s
.31436 .56209 m .31092 .58009 L .34333 .59394 L p .835 .625 .619 r
F P
0 g
s
.34244 .61072 m .34333 .59394 L .31092 .58009 L p .843 .591 .557 r
F P
0 g
s
.39051 .44226 m .37581 .45583 L .39805 .46623 L p .718 .732 .862 r
F P
0 g
s
.39805 .46623 m .41049 .45171 L .39051 .44226 L p .718 .732 .862 r
F P
0 g
s
.31191 .49117 m .30072 .50917 L .32792 .52455 L p .815 .71 .749 r
F P
0 g
s
.32008 .54342 m .32792 .52455 L .30072 .50917 L p .832 .696 .713 r
F P
0 g
s
.48891 .44327 m .48372 .45557 L .50535 .45784 L p .651 .751 .923 r
F P
0 g
s
.50535 .45784 m .50779 .44527 L .48891 .44327 L p .651 .751 .923 r
F P
0 g
s
.54911 .45744 m .546 .44491 L .52691 .44582 L p .655 .755 .923 r
F P
0 g
s
.546 .44491 m .54911 .45744 L .57064 .45477 L p .657 .756 .923 r
F P
0 g
s
.42334 .43918 m .41049 .45171 L .43204 .45954 L p .685 .736 .89 r
F P
0 g
s
.43204 .45954 m .44242 .44618 L .42334 .43918 L p .685 .736 .89 r
F P
0 g
s
.33968 .45808 m .325 .474 L .34907 .48801 L p .775 .729 .811 r
F P
0 g
s
.34907 .48801 m .36189 .47119 L .33968 .45808 L p .775 .729 .811 r
F P
0 g
s
.45542 .67343 m .45334 .664 L .41642 .65799 L p .704 .288 .254 r
F P
0 g
s
.45334 .664 m .45542 .67343 L .49206 .6768 L p .67 .264 .267 r
F P
0 g
s
.6567 .46386 m .64369 .44956 L .6225 .45779 L p .654 .677 .86 r
F P
0 g
s
.64369 .44956 m .6567 .46386 L .67847 .45304 L p .646 .675 .863 r
F P
0 g
s
.6929 .46817 m .67847 .45304 L .6567 .46386 L p .635 .636 .835 r
F P
0 g
s
.6225 .45779 m .61151 .44462 L .59154 .45048 L p .664 .717 .889 r
F P
0 g
s
.61151 .44462 m .6225 .45779 L .64369 .44956 L p .66 .716 .89 r
F P
0 g
s
.47052 .43984 m .46264 .45167 L .48372 .45557 L p .649 .749 .922 r
F P
0 g
s
.48372 .45557 m .48891 .44327 L .47052 .43984 L p .649 .749 .922 r
F P
0 g
s
.30072 .50917 m .29172 .5276 L .32008 .54342 L p .832 .696 .713 r
F P
0 g
s
.31436 .56209 m .32008 .54342 L .29172 .5276 L p .848 .678 .671 r
F P
0 g
s
.70618 .48479 m .71801 .50254 L .74311 .48728 L p .588 .553 .783 r
F P
0 g
s
.71801 .50254 m .72811 .52102 L .75463 .50512 L p .568 .511 .751 r
F P
0 g
s
.75463 .50512 m .74311 .48728 L .71801 .50254 L p .568 .511 .751 r
F P
0 g
s
.71394 .59079 m .71487 .60759 L .74684 .59325 L p .498 .31 .556 r
F P
0 g
s
.74684 .59325 m .74574 .57637 L .71394 .59079 L p .498 .31 .556 r
F P
0 g
s
.57064 .45477 m .56479 .44256 L .546 .44491 L p .657 .756 .923 r
F P
0 g
s
.56479 .44256 m .57064 .45477 L .59154 .45048 L p .66 .757 .922 r
F P
0 g
s
.6049 .66277 m .60255 .67225 L .63812 .66587 L p .493 .114 .249 r
F P
0 g
s
.63812 .66587 m .64155 .65616 L .6049 .66277 L p .493 .114 .249 r
F P
0 g
s
.72811 .52102 m .73624 .53979 L .7639 .52344 L p .546 .465 .715 r
F P
0 g
s
.7639 .52344 m .75463 .50512 L .72811 .52102 L p .546 .465 .715 r
F P
0 g
s
.6929 .46817 m .70618 .48479 L .72963 .47032 L p .606 .594 .813 r
F P
0 g
s
.74311 .48728 m .72963 .47032 L .70618 .48479 L p .588 .553 .783 r
F P
0 g
s
.35561 .44374 m .33968 .45808 L .36189 .47119 L p .75 .736 .839 r
F P
0 g
s
.36189 .47119 m .37581 .45583 L .35561 .44374 L p .75 .736 .839 r
F P
0 g
s
.34244 .61072 m .34361 .62576 L .37817 .63693 L p .815 .516 .485 r
F P
0 g
s
.38077 .64952 m .37817 .63693 L .34361 .62576 L p .804 .443 .374 r
F P
0 g
s
.37817 .63693 m .38077 .64952 L .41642 .65799 L p .772 .421 .391 r
F P
0 g
s
.4529 .43502 m .44242 .44618 L .46264 .45167 L p .648 .747 .922 r
F P
0 g
s
.46264 .45167 m .47052 .43984 L .4529 .43502 L p .648 .747 .922 r
F P
0 g
s
.73624 .53979 m .74217 .55839 L .77067 .54177 L p .52 .412 .672 r
F P
0 g
s
.77067 .54177 m .7639 .52344 L .73624 .53979 L p .52 .412 .672 r
F P
0 g
s
.59154 .45048 m .58301 .4388 L .56479 .44256 L p .66 .757 .922 r
F P
0 g
s
.58301 .4388 m .59154 .45048 L .61151 .44462 L p .662 .758 .922 r
F P
0 g
s
.67847 .45304 m .6929 .46817 L .71451 .45464 L p .623 .633 .84 r
F P
0 g
s
.72963 .47032 m .71451 .45464 L .6929 .46817 L p .606 .594 .813 r
F P
0 g
s
.29172 .5276 m .28514 .54601 L .31436 .56209 L p .848 .678 .671 r
F P
0 g
s
.31092 .58009 m .31436 .56209 L .28514 .54601 L p .862 .654 .619 r
F P
0 g
s
.31092 .58009 m .30986 .59694 L .34244 .61072 L p .843 .591 .557 r
F P
0 g
s
.34361 .62576 m .34244 .61072 L .30986 .59694 L p .846 .542 .473 r
F P
0 g
s
.40568 .43074 m .39051 .44226 L .41049 .45171 L p .686 .739 .891 r
F P
0 g
s
.41049 .45171 m .42334 .43918 L .40568 .43074 L p .686 .739 .891 r
F P
0 g
s
.41958 .66764 m .41642 .65799 L .38077 .64952 L p .736 .307 .232 r
F P
0 g
s
.41642 .65799 m .41958 .66764 L .45542 .67343 L p .704 .288 .254 r
F P
0 g
s
.67958 .63444 m .67681 .6471 L .71024 .63564 L p .451 .154 .369 r
F P
0 g
s
.71024 .63564 m .71364 .62268 L .67958 .63444 L p .451 .154 .369 r
F P
0 g
s
.37241 .43129 m .35561 .44374 L .37581 .45583 L p .722 .74 .866 r
F P
0 g
s
.37581 .45583 m .39051 .44226 L .37241 .43129 L p .722 .74 .866 r
F P
0 g
s
.64369 .44956 m .63027 .43726 L .61151 .44462 L p .66 .716 .89 r
F P
0 g
s
.63027 .43726 m .64369 .44956 L .66324 .43973 L p .657 .716 .891 r
F P
0 g
s
.67847 .45304 m .66324 .43973 L .64369 .44956 L p .646 .675 .863 r
F P
0 g
s
.64155 .65616 m .63812 .66587 L .67232 .65713 L p .431 .056 .225 r
F P
0 g
s
.67232 .65713 m .67681 .6471 L .64155 .65616 L p .431 .056 .225 r
F P
0 g
s
.5289 .68389 m .52909 .67773 L .49206 .6768 L p .538 .048 .041 r
F P
0 g
s
.52909 .67773 m .5289 .68389 L .56436 .68243 L p .49 .009 .04 r
F P
0 g
s
.56436 .68243 m .56606 .67621 L .52909 .67773 L p .49 .009 .04 r
F P
0 g
s
.74217 .55839 m .74574 .57637 L .77475 .55965 L p .488 .349 .619 r
F P
0 g
s
.77475 .55965 m .77067 .54177 L .74217 .55839 L p .488 .349 .619 r
F P
0 g
s
.71487 .60759 m .71364 .62268 L .74539 .60857 L p .452 .219 .47 r
F P
0 g
s
.74539 .60857 m .74684 .59325 L .71487 .60759 L p .452 .219 .47 r
F P
0 g
s
.4363 .42888 m .42334 .43918 L .44242 .44618 L p .647 .745 .921 r
F P
0 g
s
.44242 .44618 m .4529 .43502 L .4363 .42888 L p .647 .745 .921 r
F P
0 g
s
.49339 .683 m .49206 .6768 L .45542 .67343 L p .578 .078 .031 r
F P
0 g
s
.49206 .6768 m .49339 .683 L .5289 .68389 L p .538 .048 .041 r
F P
0 g
s
.56606 .67621 m .56436 .68243 L .59934 .67865 L p .434 0 .026 r
F P
0 g
s
.59934 .67865 m .60255 .67225 L .56606 .67621 L p .434 0 .026 r
F P
0 g
s
.66324 .43973 m .67847 .45304 L .69812 .44057 L p .639 .674 .867 r
F P
0 g
s
.71451 .45464 m .69812 .44057 L .67847 .45304 L p .623 .633 .84 r
F P
0 g
s
.61151 .44462 m .6004 .43365 L .58301 .4388 L p .662 .758 .922 r
F P
0 g
s
.6004 .43365 m .61151 .44462 L .63027 .43726 L p .664 .759 .921 r
F P
0 g
s
.51021 .43505 m .50779 .44527 L .52691 .44582 L p .617 .781 .96 r
F P
0 g
s
.52691 .44582 m .52658 .43553 L .51021 .43505 L p .617 .781 .96 r
F P
0 g
s
.52658 .43553 m .52691 .44582 L .546 .44491 L p .625 .788 .96 r
F P
0 g
s
.49404 .43333 m .48891 .44327 L .50779 .44527 L p .609 .774 .959 r
F P
0 g
s
.50779 .44527 m .51021 .43505 L .49404 .43333 L p .609 .774 .959 r
F P
0 g
s
.546 .44491 m .54292 .43475 L .52658 .43553 L p .625 .788 .96 r
F P
0 g
s
.54292 .43475 m .546 .44491 L .56479 .44256 L p .635 .794 .959 r
F P
0 g
s
.30363 .45816 m .289 .47444 L .31191 .49117 L p .808 .741 .79 r
F P
0 g
s
.31191 .49117 m .325 .474 L .30363 .45816 L p .808 .741 .79 r
F P
0 g
s
.30072 .50917 m .31191 .49117 L .289 .47444 L p .831 .734 .757 r
F P
0 g
s
.28514 .54601 m .28118 .56391 L .31092 .58009 L p .862 .654 .619 r
F P
0 g
s
.30986 .59694 m .31092 .58009 L .28118 .56391 L p .874 .619 .551 r
F P
0 g
s
.32002 .44328 m .30363 .45816 L .325 .474 L p .784 .746 .819 r
F P
0 g
s
.325 .474 m .33968 .45808 L .32002 .44328 L p .784 .746 .819 r
F P
0 g
s
.45826 .67978 m .45542 .67343 L .41958 .66764 L p .61 .098 .007 r
F P
0 g
s
.45542 .67343 m .45826 .67978 L .49339 .683 L p .578 .078 .031 r
F P
0 g
s
.289 .47444 m .27648 .49174 L .30072 .50917 L p .831 .734 .757 r
F P
0 g
s
.29172 .5276 m .30072 .50917 L .27648 .49174 L p .852 .723 .72 r
F P
0 g
s
.47832 .43038 m .47052 .43984 L .48891 .44327 L p .603 .766 .957 r
F P
0 g
s
.48891 .44327 m .49404 .43333 L .47832 .43038 L p .603 .766 .957 r
F P
0 g
s
.56479 .44256 m .55899 .43272 L .54292 .43475 L p .635 .794 .959 r
F P
0 g
s
.55899 .43272 m .56479 .44256 L .58301 .4388 L p .644 .799 .957 r
F P
0 g
s
.60255 .67225 m .59934 .67865 L .63343 .67256 L p .366 0 0 r
F P
0 g
s
.63343 .67256 m .63812 .66587 L .60255 .67225 L p .366 0 0 r
F P
0 g
s
.33778 .43012 m .32002 .44328 L .33968 .45808 L p .756 .749 .846 r
F P
0 g
s
.33968 .45808 m .35561 .44374 L .33778 .43012 L p .756 .749 .846 r
F P
0 g
s
.38972 .42096 m .37241 .43129 L .39051 .44226 L p .688 .742 .893 r
F P
0 g
s
.39051 .44226 m .40568 .43074 L .38972 .42096 L p .688 .742 .893 r
F P
0 g
s
.34361 .62576 m .34685 .63864 L .38077 .64952 L p .804 .443 .374 r
F P
0 g
s
.385 .65947 m .38077 .64952 L .34685 .63864 L p .765 .323 .2 r
F P
0 g
s
.38077 .64952 m .385 .65947 L .41958 .66764 L p .736 .307 .232 r
F P
0 g
s
.72963 .47032 m .74311 .48728 L .76526 .47011 L p .566 .546 .792 r
F P
0 g
s
.74311 .48728 m .75463 .50512 L .77808 .48722 L p .541 .5 .76 r
F P
0 g
s
.77808 .48722 m .76526 .47011 L .74311 .48728 L p .541 .5 .76 r
F P
0 g
s
.74574 .57637 m .74684 .59325 L .776 .57662 L p .445 .27 .549 r
F P
0 g
s
.776 .57662 m .77475 .55965 L .74574 .57637 L p .445 .27 .549 r
F P
0 g
s
.30986 .59694 m .31125 .6122 L .34361 .62576 L p .846 .542 .473 r
F P
0 g
s
.34685 .63864 m .34361 .62576 L .31125 .6122 L p .836 .464 .35 r
F P
0 g
s
.42097 .42148 m .40568 .43074 L .42334 .43918 L p .646 .743 .92 r
F P
0 g
s
.42334 .43918 m .4363 .42888 L .42097 .42148 L p .646 .743 .92 r
F P
0 g
s
.71451 .45464 m .72963 .47032 L .75027 .45406 L p .589 .59 .821 r
F P
0 g
s
.76526 .47011 m .75027 .45406 L .72963 .47032 L p .566 .546 .792 r
F P
0 g
s
.27648 .49174 m .2664 .50966 L .29172 .5276 L p .852 .723 .72 r
F P
0 g
s
.28514 .54601 m .29172 .5276 L .2664 .50966 L p .872 .708 .675 r
F P
0 g
s
.46326 .42624 m .4529 .43502 L .47052 .43984 L p .598 .758 .955 r
F P
0 g
s
.47052 .43984 m .47832 .43038 L .46326 .42624 L p .598 .758 .955 r
F P
0 g
s
.75463 .50512 m .7639 .52344 L .7884 .50501 L p .512 .449 .722 r
F P
0 g
s
.7884 .50501 m .77808 .48722 L .75463 .50512 L p .512 .449 .722 r
F P
0 g
s
.66324 .43973 m .64753 .42849 L .63027 .43726 L p .657 .716 .891 r
F P
0 g
s
.64753 .42849 m .66324 .43973 L .68083 .42842 L p .654 .715 .893 r
F P
0 g
s
.69812 .44057 m .68083 .42842 L .66324 .43973 L p .639 .674 .867 r
F P
0 g
s
.58301 .4388 m .57458 .42948 L .55899 .43272 L p .644 .799 .957 r
F P
0 g
s
.57458 .42948 m .58301 .4388 L .6004 .43365 L p .654 .803 .954 r
F P
0 g
s
.63027 .43726 m .61672 .4272 L .6004 .43365 L p .664 .759 .921 r
F P
0 g
s
.61672 .4272 m .63027 .43726 L .64753 .42849 L p .667 .759 .919 r
F P
0 g
s
.67681 .6471 m .67232 .65713 L .70473 .64609 L p .354 0 .19 r
F P
0 g
s
.70473 .64609 m .71024 .63564 L .67681 .6471 L p .354 0 .19 r
F P
0 g
s
.69812 .44057 m .71451 .45464 L .73349 .43945 L p .61 .632 .847 r
F P
0 g
s
.75027 .45406 m .73349 .43945 L .71451 .45464 L p .589 .59 .821 r
F P
0 g
s
.71364 .62268 m .71024 .63564 L .74139 .62189 L p .379 .09 .342 r
F P
0 g
s
.74139 .62189 m .74539 .60857 L .71364 .62268 L p .379 .09 .342 r
F P
0 g
s
.35649 .41895 m .33778 .43012 L .35561 .44374 L p .725 .749 .871 r
F P
0 g
s
.35561 .44374 m .37241 .43129 L .35649 .41895 L p .725 .749 .871 r
F P
0 g
s
.42391 .67425 m .41958 .66764 L .385 .65947 L p .636 .109 0 r
F P
0 g
s
.41958 .66764 m .42391 .67425 L .45826 .67978 L p .61 .098 .007 r
F P
0 g
s
.28118 .56391 m .27996 .58086 L .30986 .59694 L p .874 .619 .551 r
F P
0 g
s
.31125 .6122 m .30986 .59694 L .27996 .58086 L p .878 .568 .457 r
F P
0 g
s
.7639 .52344 m .77067 .54177 L .79596 .52301 L p .478 .389 .676 r
F P
0 g
s
.79596 .52301 m .7884 .50501 L .7639 .52344 L p .478 .389 .676 r
F P
0 g
s
.4491 .42096 m .4363 .42888 L .4529 .43502 L p .594 .749 .951 r
F P
0 g
s
.4529 .43502 m .46326 .42624 L .4491 .42096 L p .594 .749 .951 r
F P
0 g
s
.63812 .66587 m .63343 .67256 L .66619 .66422 L p .282 0 0 r
F P
0 g
s
.66619 .66422 m .67232 .65713 L .63812 .66587 L p .282 0 0 r
F P
0 g
s
.2664 .50966 m .25903 .52775 L .28514 .54601 L p .872 .708 .675 r
F P
0 g
s
.28118 .56391 m .28514 .54601 L .25903 .52775 L p .89 .685 .618 r
F P
0 g
s
.68083 .42842 m .69812 .44057 L .71532 .4266 L p .631 .673 .872 r
F P
0 g
s
.73349 .43945 m .71532 .4266 L .69812 .44057 L p .61 .632 .847 r
F P
0 g
s
.6004 .43365 m .58943 .42506 L .57458 .42948 L p .654 .803 .954 r
F P
0 g
s
.58943 .42506 m .6004 .43365 L .61672 .4272 L p .664 .805 .951 r
F P
0 g
s
.52867 .68669 m .5289 .68389 L .49339 .683 L p .318 0 0 r
F P
0 g
s
.5289 .68389 m .52867 .68669 L .56223 .68532 L p .265 0 0 r
F P
0 g
s
.56223 .68532 m .56436 .68243 L .5289 .68389 L p .265 0 0 r
F P
0 g
s
.40715 .41292 m .38972 .42096 L .40568 .43074 L p .645 .74 .919 r
F P
0 g
s
.40568 .43074 m .42097 .42148 L .40715 .41292 L p .645 .74 .919 r
F P
0 g
s
.49506 .68585 m .49339 .683 L .45826 .67978 L p .356 0 0 r
F P
0 g
s
.49339 .683 m .49506 .68585 L .52867 .68669 L p .318 0 0 r
F P
0 g
s
.74684 .59325 m .74539 .60857 L .77435 .5922 L p .383 .163 .452 r
F P
0 g
s
.77435 .5922 m .776 .57662 L .74684 .59325 L p .383 .163 .452 r
F P
0 g
s
.56436 .68243 m .56223 .68532 L .59534 .68174 L p .198 0 0 r
F P
0 g
s
.59534 .68174 m .59934 .67865 L .56436 .68243 L p .198 0 0 r
F P
0 g
s
.51254 .42733 m .51021 .43505 L .52658 .43553 L p .557 .804 .991 r
F P
0 g
s
.52658 .43553 m .52625 .42773 L .51254 .42733 L p .557 .804 .991 r
F P
0 g
s
.52625 .42773 m .52658 .43553 L .54292 .43475 L p .574 .817 .991 r
F P
0 g
s
.37572 .40996 m .35649 .41895 L .37241 .43129 L p .689 .745 .895 r
F P
0 g
s
.37241 .43129 m .38972 .42096 L .37572 .40996 L p .689 .745 .895 r
F P
0 g
s
.49901 .42588 m .49404 .43333 L .51021 .43505 L p .542 .789 .99 r
F P
0 g
s
.51021 .43505 m .51254 .42733 L .49901 .42588 L p .542 .789 .99 r
F P
0 g
s
.77067 .54177 m .77475 .55965 L .80051 .54079 L p .436 .316 .618 r
F P
0 g
s
.80051 .54079 m .79596 .52301 L .77067 .54177 L p .436 .316 .618 r
F P
0 g
s
.64753 .42849 m .6317 .41951 L .61672 .4272 L p .667 .759 .919 r
F P
0 g
s
.6317 .41951 m .64753 .42849 L .66303 .4184 L p .669 .76 .918 r
F P
0 g
s
.68083 .42842 m .66303 .4184 L .64753 .42849 L p .654 .715 .893 r
F P
0 g
s
.54292 .43475 m .53993 .42707 L .52625 .42773 L p .574 .817 .991 r
F P
0 g
s
.53993 .42707 m .54292 .43475 L .55899 .43272 L p .593 .829 .989 r
F P
0 g
s
.43604 .41461 m .42097 .42148 L .4363 .42888 L p .591 .741 .947 r
F P
0 g
s
.4363 .42888 m .4491 .42096 L .43604 .41461 L p .591 .741 .947 r
F P
0 g
s
.31125 .6122 m .31511 .62544 L .34685 .63864 L p .836 .464 .35 r
F P
0 g
s
.35211 .64897 m .34685 .63864 L .31511 .62544 L p .79 .332 .153 r
F P
0 g
s
.34685 .63864 m .35211 .64897 L .385 .65947 L p .765 .323 .2 r
F P
0 g
s
.4618 .68281 m .45826 .67978 L .42391 .67425 L p .379 0 0 r
F P
0 g
s
.45826 .67978 m .4618 .68281 L .49506 .68585 L p .356 0 0 r
F P
0 g
s
.48586 .4234 m .47832 .43038 L .49404 .43333 L p .531 .774 .987 r
F P
0 g
s
.49404 .43333 m .49901 .42588 L .48586 .4234 L p .531 .774 .987 r
F P
0 g
s
.30326 .42695 m .28535 .44066 L .30363 .45816 L p .792 .764 .828 r
F P
0 g
s
.30363 .45816 m .32002 .44328 L .30326 .42695 L p .792 .764 .828 r
F P
0 g
s
.289 .47444 m .30363 .45816 L .28535 .44066 L p .82 .764 .8 r
F P
0 g
s
.55899 .43272 m .55339 .42537 L .53993 .42707 L p .593 .829 .989 r
F P
0 g
s
.55339 .42537 m .55899 .43272 L .57458 .42948 L p .613 .84 .986 r
F P
0 g
s
.28535 .44066 m .26934 .45594 L .289 .47444 L p .82 .764 .8 r
F P
0 g
s
.27648 .49174 m .289 .47444 L .26934 .45594 L p .847 .76 .767 r
F P
0 g
s
.66303 .4184 m .68083 .42842 L .69619 .41576 L p .651 .716 .895 r
F P
0 g
s
.71532 .4266 m .69619 .41576 L .68083 .42842 L p .631 .673 .872 r
F P
0 g
s
.39078 .66645 m .385 .65947 L .35211 .64897 L p .651 .11 0 r
F P
0 g
s
.385 .65947 m .39078 .66645 L .42391 .67425 L p .636 .109 0 r
F P
0 g
s
.25903 .52775 m .25458 .54555 L .28118 .56391 L p .89 .685 .618 r
F P
0 g
s
.27996 .58086 m .28118 .56391 L .25458 .54555 L p .905 .651 .542 r
F P
0 g
s
.61672 .4272 m .60335 .41951 L .58943 .42506 L p .664 .805 .951 r
F P
0 g
s
.60335 .41951 m .61672 .4272 L .6317 .41951 L p .673 .806 .946 r
F P
0 g
s
.59934 .67865 m .59534 .68174 L .62758 .67599 L p .113 0 0 r
F P
0 g
s
.62758 .67599 m .63343 .67256 L .59934 .67865 L p .113 0 0 r
F P
0 g
s
.32263 .41511 m .30326 .42695 L .32002 .44328 L p .761 .762 .853 r
F P
0 g
s
.32002 .44328 m .33778 .43012 L .32263 .41511 L p .761 .762 .853 r
F P
0 g
s
.27996 .58086 m .28157 .59637 L .31125 .6122 L p .878 .568 .457 r
F P
0 g
s
.31511 .62544 m .31125 .6122 L .28157 .59637 L p .866 .483 .314 r
F P
0 g
s
.47328 .41992 m .46326 .42624 L .47832 .43038 L p .523 .759 .983 r
F P
0 g
s
.47832 .43038 m .48586 .4234 L .47328 .41992 L p .523 .759 .983 r
F P
0 g
s
.71024 .63564 m .70473 .64609 L .73489 .63284 L p .258 0 .139 r
F P
0 g
s
.73489 .63284 m .74139 .62189 L .71024 .63564 L p .258 0 .139 r
F P
0 g
s
.26934 .45594 m .25562 .47245 L .27648 .49174 L p .847 .76 .767 r
F P
0 g
s
.2664 .50966 m .27648 .49174 L .25562 .47245 L p .872 .753 .728 r
F P
0 g
s
.67232 .65713 m .66619 .66422 L .69721 .65368 L p .178 0 0 r
F P
0 g
s
.69721 .65368 m .70473 .64609 L .67232 .65713 L p .178 0 0 r
F P
0 g
s
.57458 .42948 m .56642 .42264 L .55339 .42537 L p .613 .84 .986 r
F P
0 g
s
.56642 .42264 m .57458 .42948 L .58943 .42506 L p .634 .848 .982 r
F P
0 g
s
.73349 .43945 m .75027 .45406 L .76774 .43619 L p .571 .587 .83 r
F P
0 g
s
.75027 .45406 m .76526 .47011 L .78406 .45121 L p .543 .541 .802 r
F P
0 g
s
.78406 .45121 m .76774 .43619 L .75027 .45406 L p .543 .541 .802 r
F P
0 g
s
.34301 .40537 m .32263 .41511 L .33778 .43012 L p .728 .757 .876 r
F P
0 g
s
.33778 .43012 m .35649 .41895 L .34301 .40537 L p .728 .757 .876 r
F P
0 g
s
.76526 .47011 m .77808 .48722 L .79804 .4675 L p .511 .49 .77 r
F P
0 g
s
.79804 .4675 m .78406 .45121 L .76526 .47011 L p .511 .49 .77 r
F P
0 g
s
.71532 .4266 m .73349 .43945 L .7495 .42278 L p .598 .631 .855 r
F P
0 g
s
.76774 .43619 m .7495 .42278 L .73349 .43945 L p .571 .587 .83 r
F P
0 g
s
.77475 .55965 m .776 .57662 L .8019 .55785 L p .378 .222 .539 r
F P
0 g
s
.8019 .55785 m .80051 .54079 L .77475 .55965 L p .378 .222 .539 r
F P
0 g
s
.39506 .40331 m .37572 .40996 L .38972 .42096 L p .645 .738 .917 r
F P
0 g
s
.38972 .42096 m .40715 .41292 L .39506 .40331 L p .645 .738 .917 r
F P
0 g
s
.42931 .67758 m .42391 .67425 L .39078 .66645 L p .386 0 0 r
F P
0 g
s
.42391 .67425 m .42931 .67758 L .4618 .68281 L p .379 0 0 r
F P
0 g
s
.74539 .60857 m .74139 .62189 L .76978 .60596 L p .289 .009 .304 r
F P
0 g
s
.76978 .60596 m .77435 .5922 L .74539 .60857 L p .289 .009 .304 r
F P
0 g
s
.4243 .40727 m .40715 .41292 L .42097 .42148 L p .59 .733 .943 r
F P
0 g
s
.42097 .42148 m .43604 .41461 L .4243 .40727 L p .59 .733 .943 r
F P
0 g
s
.46145 .41549 m .4491 .42096 L .46326 .42624 L p .518 .744 .977 r
F P
0 g
s
.46326 .42624 m .47328 .41992 L .46145 .41549 L p .518 .744 .977 r
F P
0 g
s
.25562 .47245 m .24457 .48978 L .2664 .50966 L p .872 .753 .728 r
F P
0 g
s
.25903 .52775 m .2664 .50966 L .24457 .48978 L p .897 .741 .68 r
F P
0 g
s
.77808 .48722 m .7884 .50501 L .80932 .48468 L p .474 .432 .73 r
F P
0 g
s
.80932 .48468 m .79804 .4675 L .77808 .48722 L p .474 .432 .73 r
F P
0 g
s
.58943 .42506 m .57883 .41893 L .56642 .42264 L p .634 .848 .982 r
F P
0 g
s
.57883 .41893 m .58943 .42506 L .60335 .41951 L p .655 .853 .976 r
F P
0 g
s
.63343 .67256 m .62758 .67599 L .65855 .66811 L p .009 0 0 r
F P
0 g
s
.65855 .66811 m .66619 .66422 L .63343 .67256 L p .009 0 0 r
F P
0 g
s
.66303 .4184 m .64512 .41068 L .6317 .41951 L p .669 .76 .918 r
F P
0 g
s
.64512 .41068 m .66303 .4184 L .67651 .40713 L p .671 .759 .917 r
F P
0 g
s
.69619 .41576 m .67651 .40713 L .66303 .4184 L p .651 .716 .895 r
F P
0 g
s
.69619 .41576 m .71532 .4266 L .72977 .41128 L p .624 .674 .877 r
F P
0 g
s
.7495 .42278 m .72977 .41128 L .71532 .4266 L p .598 .631 .855 r
F P
0 g
s
.6317 .41951 m .6161 .41292 L .60335 .41951 L p .673 .806 .946 r
F P
0 g
s
.6161 .41292 m .6317 .41951 L .64512 .41068 L p .682 .806 .941 r
F P
0 g
s
.25458 .54555 m .25322 .56259 L .27996 .58086 L p .905 .651 .542 r
F P
0 g
s
.28157 .59637 m .27996 .58086 L .25322 .56259 L p .911 .595 .432 r
F P
0 g
s
.36393 .39789 m .34301 .40537 L .35649 .41895 L p .689 .749 .897 r
F P
0 g
s
.35649 .41895 m .37572 .40996 L .36393 .39789 L p .689 .749 .897 r
F P
0 g
s
.5284 .686 m .52867 .68669 L .49506 .68585 L p .06 .623 .78 r
F P
0 g
s
.52867 .68669 m .5284 .686 L .55973 .68472 L p .106 .66 .781 r
F P
0 g
s
.55973 .68472 m .56223 .68532 L .52867 .68669 L p .106 .66 .781 r
F P
0 g
s
.7884 .50501 m .79596 .52301 L .81757 .50232 L p .429 .363 .681 r
F P
0 g
s
.81757 .50232 m .80932 .48468 L .7884 .50501 L p .429 .363 .681 r
F P
0 g
s
.45058 .41017 m .43604 .41461 L .4491 .42096 L p .516 .73 .971 r
F P
0 g
s
.4491 .42096 m .46145 .41549 L .45058 .41017 L p .516 .73 .971 r
F P
0 g
s
.49701 .68522 m .49506 .68585 L .4618 .68281 L p .03 .595 .789 r
F P
0 g
s
.49506 .68585 m .49701 .68522 L .5284 .686 L p .06 .623 .78 r
F P
0 g
s
.31511 .62544 m .32136 .63625 L .35211 .64897 L p .79 .332 .153 r
F P
0 g
s
.3593 .65644 m .35211 .64897 L .32136 .63625 L p .652 .097 0 r
F P
0 g
s
.35211 .64897 m .3593 .65644 L .39078 .66645 L p .651 .11 0 r
F P
0 g
s
.56223 .68532 m .55973 .68472 L .59063 .68138 L p .167 .705 .793 r
F P
0 g
s
.59063 .68138 m .59534 .68174 L .56223 .68532 L p .167 .705 .793 r
F P
0 g
s
.24457 .48978 m .23648 .50751 L .25903 .52775 L p .897 .741 .68 r
F P
0 g
s
.25458 .54555 m .25903 .52775 L .23648 .50751 L p .92 .72 .616 r
F P
0 g
s
.67651 .40713 m .69619 .41576 L .70902 .4019 L p .648 .716 .897 r
F P
0 g
s
.72977 .41128 m .70902 .4019 L .69619 .41576 L p .624 .674 .877 r
F P
0 g
s
.51475 .42214 m .51254 .42733 L .52625 .42773 L p .452 .806 .997 r
F P
0 g
s
.52625 .42773 m .52594 .42247 L .51475 .42214 L p .452 .806 .997 r
F P
0 g
s
.52594 .42247 m .52625 .42773 L .53993 .42707 L p .481 .828 .997 r
F P
0 g
s
.60335 .41951 m .59044 .41428 L .57883 .41893 L p .655 .853 .976 r
F P
0 g
s
.59044 .41428 m .60335 .41951 L .6161 .41292 L p .674 .855 .969 r
F P
0 g
s
.50371 .42095 m .49901 .42588 L .51254 .42733 L p .43 .783 .997 r
F P
0 g
s
.51254 .42733 m .51475 .42214 L .50371 .42095 L p .43 .783 .997 r
F P
0 g
s
.53993 .42707 m .53711 .42193 L .52594 .42247 L p .481 .828 .997 r
F P
0 g
s
.53711 .42193 m .53993 .42707 L .55339 .42537 L p .515 .85 .996 r
F P
0 g
s
.28157 .59637 m .286 .61002 L .31511 .62544 L p .866 .483 .314 r
F P
0 g
s
.32136 .63625 m .31511 .62544 L .286 .61002 L p .807 .332 .086 r
F P
0 g
s
.776 .57662 m .77435 .5922 L .80006 .57374 L p .296 .092 .425 r
F P
0 g
s
.80006 .57374 m .8019 .55785 L .776 .57662 L p .296 .092 .425 r
F P
0 g
s
.41407 .39905 m .39506 .40331 L .40715 .41292 L p .59 .725 .937 r
F P
0 g
s
.40715 .41292 m .4243 .40727 L .41407 .39905 L p .59 .725 .937 r
F P
0 g
s
.39799 .67022 m .39078 .66645 L .3593 .65644 L p .373 0 0 r
F P
0 g
s
.39078 .66645 m .39799 .67022 L .42931 .67758 L p .386 0 0 r
F P
0 g
s
.49298 .41892 m .48586 .4234 L .49901 .42588 L p .415 .76 .995 r
F P
0 g
s
.49901 .42588 m .50371 .42095 L .49298 .41892 L p .415 .76 .995 r
F P
0 g
s
.46597 .68238 m .4618 .68281 L .42931 .67758 L p .016 .576 .808 r
F P
0 g
s
.4618 .68281 m .46597 .68238 L .49701 .68522 L p .03 .595 .789 r
F P
0 g
s
.55339 .42537 m .54809 .42054 L .53711 .42193 L p .515 .85 .996 r
F P
0 g
s
.54809 .42054 m .55339 .42537 L .56642 .42264 L p .552 .869 .995 r
F P
0 g
s
.70473 .64609 m .69721 .65368 L .72604 .64105 L p .047 0 0 r
F P
0 g
s
.72604 .64105 m .73489 .63284 L .70473 .64609 L p .047 0 0 r
F P
0 g
s
.38492 .39278 m .36393 .39789 L .37572 .40996 L p .645 .736 .916 r
F P
0 g
s
.37572 .40996 m .39506 .40331 L .38492 .39278 L p .645 .736 .916 r
F P
0 g
s
.59534 .68174 m .59063 .68138 L .62071 .67601 L p .24 .756 .814 r
F P
0 g
s
.62071 .67601 m .62758 .67599 L .59534 .68174 L p .24 .756 .814 r
F P
0 g
s
.64512 .41068 m .62749 .40535 L .6161 .41292 L p .682 .806 .941 r
F P
0 g
s
.62749 .40535 m .64512 .41068 L .65675 .40083 L p .69 .805 .936 r
F P
0 g
s
.67651 .40713 m .65675 .40083 L .64512 .41068 L p .671 .759 .917 r
F P
0 g
s
.66619 .66422 m .65855 .66811 L .68783 .65818 L p 0 0 0 r
F P
0 g
s
.68783 .65818 m .69721 .65368 L .66619 .66422 L p 0 0 0 r
F P
0 g
s
.28972 .4093 m .27051 .42171 L .28535 .44066 L p .799 .783 .839 r
F P
0 g
s
.28535 .44066 m .30326 .42695 L .28972 .4093 L p .799 .783 .839 r
F P
0 g
s
.26934 .45594 m .28535 .44066 L .27051 .42171 L p .831 .788 .811 r
F P
0 g
s
.48273 .41608 m .47328 .41992 L .48586 .4234 L p .406 .739 .992 r
F P
0 g
s
.48586 .4234 m .49298 .41892 L .48273 .41608 L p .406 .739 .992 r
F P
0 g
s
.31046 .39891 m .28972 .4093 L .30326 .42695 L p .765 .776 .862 r
F P
0 g
s
.30326 .42695 m .32263 .41511 L .31046 .39891 L p .765 .776 .862 r
F P
0 g
s
.79596 .52301 m .80051 .54079 L .82254 .51996 L p .372 .276 .616 r
F P
0 g
s
.82254 .51996 m .81757 .50232 L .79596 .52301 L p .372 .276 .616 r
F P
0 g
s
.74139 .62189 m .73489 .63284 L .76236 .61749 L p .133 0 .066 r
F P
0 g
s
.76236 .61749 m .76978 .60596 L .74139 .62189 L p .133 0 .066 r
F P
0 g
s
.44082 .40402 m .4243 .40727 L .43604 .41461 L p .517 .716 .963 r
F P
0 g
s
.43604 .41461 m .45058 .41017 L .44082 .40402 L p .517 .716 .963 r
F P
0 g
s
.56642 .42264 m .55872 .41831 L .54809 .42054 L p .552 .869 .995 r
F P
0 g
s
.55872 .41831 m .56642 .42264 L .57883 .41893 L p .59 .885 .991 r
F P
0 g
s
.27051 .42171 m .25332 .43588 L .26934 .45594 L p .831 .788 .811 r
F P
0 g
s
.25562 .47245 m .26934 .45594 L .25332 .43588 L p .862 .79 .779 r
F P
0 g
s
.65675 .40083 m .67651 .40713 L .68773 .39482 L p .673 .759 .915 r
F P
0 g
s
.70902 .4019 m .68773 .39482 L .67651 .40713 L p .648 .716 .897 r
F P
0 g
s
.33225 .39073 m .31046 .39891 L .32263 .41511 L p .729 .765 .882 r
F P
0 g
s
.32263 .41511 m .34301 .40537 L .33225 .39073 L p .729 .765 .882 r
F P
0 g
s
.25322 .56259 m .25502 .5784 L .28157 .59637 L p .911 .595 .432 r
F P
0 g
s
.286 .61002 m .28157 .59637 L .25502 .5784 L p .893 .497 .263 r
F P
0 g
s
.6161 .41292 m .60106 .40875 L .59044 .41428 L p .674 .855 .969 r
F P
0 g
s
.60106 .40875 m .6161 .41292 L .62749 .40535 L p .692 .855 .96 r
F P
0 g
s
.23648 .50751 m .2316 .52519 L .25458 .54555 L p .92 .72 .616 r
F P
0 g
s
.25322 .56259 m .25458 .54555 L .2316 .52519 L p .938 .685 .528 r
F P
0 g
s
.47311 .41246 m .46145 .41549 L .47328 .41992 L p .405 .719 .988 r
F P
0 g
s
.47328 .41992 m .48273 .41608 L .47311 .41246 L p .405 .719 .988 r
F P
0 g
s
.43566 .6775 m .42931 .67758 L .39799 .67022 L p .018 .565 .834 r
F P
0 g
s
.42931 .67758 m .43566 .6775 L .46597 .68238 L p .016 .576 .808 r
F P
0 g
s
.72977 .41128 m .7495 .42278 L .7622 .40484 L p .585 .632 .864 r
F P
0 g
s
.7495 .42278 m .76774 .43619 L .78169 .41691 L p .553 .586 .841 r
F P
0 g
s
.78169 .41691 m .7622 .40484 L .7495 .42278 L p .553 .586 .841 r
F P
0 g
s
.76774 .43619 m .78406 .45121 L .79914 .4308 L p .517 .536 .814 r
F P
0 g
s
.79914 .4308 m .78169 .41691 L .76774 .43619 L p .517 .536 .814 r
F P
0 g
s
.57883 .41893 m .56883 .41527 L .55872 .41831 L p .59 .885 .991 r
F P
0 g
s
.56883 .41527 m .57883 .41893 L .59044 .41428 L p .628 .896 .986 r
F P
0 g
s
.25332 .43588 m .23857 .45149 L .25562 .47245 L p .862 .79 .779 r
F P
0 g
s
.24457 .48978 m .25562 .47245 L .23857 .45149 L p .892 .787 .738 r
F P
0 g
s
.35456 .3849 m .33225 .39073 L .34301 .40537 L p .689 .752 .899 r
F P
0 g
s
.34301 .40537 m .36393 .39789 L .35456 .3849 L p .689 .752 .899 r
F P
0 g
s
.70902 .4019 m .72977 .41128 L .74117 .39482 L p .616 .675 .883 r
F P
0 g
s
.7622 .40484 m .74117 .39482 L .72977 .41128 L p .585 .632 .864 r
F P
0 g
s
.62758 .67599 m .62071 .67601 L .64956 .66866 L p .323 .81 .841 r
F P
0 g
s
.64956 .66866 m .65855 .66811 L .62758 .67599 L p .323 .81 .841 r
F P
0 g
s
.78406 .45121 m .79804 .4675 L .81411 .44618 L p .476 .48 .782 r
F P
0 g
s
.81411 .44618 m .79914 .4308 L .78406 .45121 L p .476 .48 .782 r
F P
0 g
s
.40551 .39004 m .38492 .39278 L .39506 .40331 L p .592 .718 .932 r
F P
0 g
s
.39506 .40331 m .41407 .39905 L .40551 .39004 L p .592 .718 .932 r
F P
0 g
s
.77435 .5922 m .76978 .60596 L .79496 .58799 L p .17 0 .247 r
F P
0 g
s
.79496 .58799 m .80006 .57374 L .77435 .5922 L p .17 0 .247 r
F P
0 g
s
.43234 .39715 m .41407 .39905 L .4243 .40727 L p .521 .704 .954 r
F P
0 g
s
.4243 .40727 m .44082 .40402 L .43234 .39715 L p .521 .704 .954 r
F P
0 g
s
.80051 .54079 m .8019 .55785 L .82407 .53713 L p .294 .161 .523 r
F P
0 g
s
.82407 .53713 m .82254 .51996 L .80051 .54079 L p .294 .161 .523 r
F P
0 g
s
.46427 .40812 m .45058 .41017 L .46145 .41549 L p .409 .701 .981 r
F P
0 g
s
.46145 .41549 m .47311 .41246 L .46427 .40812 L p .409 .701 .981 r
F P
0 g
s
.32136 .63625 m .3299 .64431 L .3593 .65644 L p .652 .097 0 r
F P
0 g
s
.36826 .66078 m .3593 .65644 L .3299 .64431 L p .336 0 0 r
F P
0 g
s
.3593 .65644 m .36826 .66078 L .39799 .67022 L p .373 0 0 r
F P
0 g
s
.68773 .39482 m .70902 .4019 L .71909 .38704 L p .646 .717 .9 r
F P
0 g
s
.74117 .39482 m .71909 .38704 L .70902 .4019 L p .616 .675 .883 r
F P
0 g
s
.59044 .41428 m .57827 .41147 L .56883 .41527 L p .628 .896 .986 r
F P
0 g
s
.57827 .41147 m .59044 .41428 L .60106 .40875 L p .663 .903 .979 r
F P
0 g
s
.286 .61002 m .29319 .6214 L .32136 .63625 L p .807 .332 .086 r
F P
0 g
s
.3299 .64431 m .32136 .63625 L .29319 .6214 L p .629 .067 0 r
F P
0 g
s
.65675 .40083 m .63733 .39693 L .62749 .40535 L p .69 .805 .936 r
F P
0 g
s
.63733 .39693 m .65675 .40083 L .66639 .3901 L p .697 .803 .93 r
F P
0 g
s
.68773 .39482 m .66639 .3901 L .65675 .40083 L p .673 .759 .915 r
F P
0 g
s
.62749 .40535 m .61052 .40242 L .60106 .40875 L p .692 .855 .96 r
F P
0 g
s
.61052 .40242 m .62749 .40535 L .63733 .39693 L p .708 .853 .951 r
F P
0 g
s
.23857 .45149 m .22666 .46817 L .24457 .48978 L p .892 .787 .738 r
F P
0 g
s
.23648 .50751 m .24457 .48978 L .22666 .46817 L p .922 .778 .685 r
F P
0 g
s
.79804 .4675 m .80932 .48468 L .8262 .46269 L p .428 .413 .74 r
F P
0 g
s
.8262 .46269 m .81411 .44618 L .79804 .4675 L p .428 .413 .74 r
F P
0 g
s
.52809 .68179 m .5284 .686 L .49701 .68522 L p .384 .793 .981 r
F P
0 g
s
.5284 .686 m .52809 .68179 L .55692 .6806 L p .412 .815 .981 r
F P
0 g
s
.55692 .6806 m .55973 .68472 L .5284 .686 L p .412 .815 .981 r
F P
0 g
s
.37691 .38146 m .35456 .3849 L .36393 .39789 L p .645 .734 .914 r
F P
0 g
s
.36393 .39789 m .38492 .39278 L .37691 .38146 L p .645 .734 .914 r
F P
0 g
s
.49921 .68107 m .49701 .68522 L .46597 .68238 L p .363 .771 .982 r
F P
0 g
s
.49701 .68522 m .49921 .68107 L .52809 .68179 L p .384 .793 .981 r
F P
0 g
s
.55973 .68472 m .55692 .6806 L .58533 .67752 L p .446 .838 .982 r
F P
0 g
s
.58533 .67752 m .59063 .68138 L .55973 .68472 L p .446 .838 .982 r
F P
0 g
s
.2316 .52519 m .2301 .54233 L .25322 .56259 L p .938 .685 .528 r
F P
0 g
s
.25502 .5784 m .25322 .56259 L .2301 .54233 L p .943 .621 .396 r
F P
0 g
s
.51679 .41944 m .51475 .42214 L .52594 .42247 L p .278 .752 .937 r
F P
0 g
s
.52594 .42247 m .52566 .4197 L .51679 .41944 L p .278 .752 .937 r
F P
0 g
s
.52566 .4197 m .52594 .42247 L .53711 .42193 L p .321 .786 .937 r
F P
0 g
s
.69721 .65368 m .68783 .65818 L .71501 .64627 L p 0 0 0 r
F P
0 g
s
.71501 .64627 m .72604 .64105 L .69721 .65368 L p 0 0 0 r
F P
0 g
s
.50804 .41849 m .50371 .42095 L .51475 .42214 L p .248 .722 .94 r
F P
0 g
s
.51475 .42214 m .51679 .41944 L .50804 .41849 L p .248 .722 .94 r
F P
0 g
s
.53711 .42193 m .53451 .41927 L .52566 .4197 L p .321 .786 .937 r
F P
0 g
s
.53451 .41927 m .53711 .42193 L .54809 .42054 L p .374 .822 .942 r
F P
0 g
s
.40647 .67063 m .39799 .67022 L .36826 .66078 L p .036 .56 .863 r
F P
0 g
s
.39799 .67022 m .40647 .67063 L .43566 .6775 L p .018 .565 .834 r
F P
0 g
s
.73489 .63284 m .72604 .64105 L .75226 .62644 L p 0 0 0 r
F P
0 g
s
.75226 .62644 m .76236 .61749 L .73489 .63284 L p 0 0 0 r
F P
0 g
s
.45637 .40311 m .44082 .40402 L .45058 .41017 L p .418 .684 .973 r
F P
0 g
s
.45058 .41017 m .46427 .40812 L .45637 .40311 L p .418 .684 .973 r
F P
0 g
s
.49954 .41689 m .49298 .41892 L .50371 .42095 L p .232 .696 .946 r
F P
0 g
s
.50371 .42095 m .50804 .41849 L .49954 .41689 L p .232 .696 .946 r
F P
0 g
s
.25502 .5784 m .25999 .59253 L .286 .61002 L p .893 .497 .263 r
F P
0 g
s
.29319 .6214 m .286 .61002 L .25999 .59253 L p .807 .318 0 r
F P
0 g
s
.66639 .3901 m .68773 .39482 L .69648 .38163 L p .675 .758 .914 r
F P
0 g
s
.71909 .38704 m .69648 .38163 L .68773 .39482 L p .646 .717 .9 r
F P
0 g
s
.54809 .42054 m .54321 .41816 L .53451 .41927 L p .374 .822 .942 r
F P
0 g
s
.54321 .41816 m .54809 .42054 L .55872 .41831 L p .436 .858 .948 r
F P
0 g
s
.47066 .67845 m .46597 .68238 L .43566 .6775 L p .35 .752 .983 r
F P
0 g
s
.46597 .68238 m .47066 .67845 L .49921 .68107 L p .363 .771 .982 r
F P
0 g
s
.60106 .40875 m .58689 .40696 L .57827 .41147 L p .663 .903 .979 r
F P
0 g
s
.58689 .40696 m .60106 .40875 L .61052 .40242 L p .695 .904 .97 r
F P
0 g
s
.65855 .66811 m .64956 .66866 L .67681 .6594 L p .412 .862 .871 r
F P
0 g
s
.67681 .6594 m .68783 .65818 L .65855 .66811 L p .412 .862 .871 r
F P
0 g
s
.80932 .48468 m .81757 .50232 L .83505 .47991 L p .369 .332 .686 r
F P
0 g
s
.83505 .47991 m .8262 .46269 L .80932 .48468 L p .369 .332 .686 r
F P
0 g
s
.49143 .41463 m .48273 .41608 L .49298 .41892 L p .228 .674 .954 r
F P
0 g
s
.49298 .41892 m .49954 .41689 L .49143 .41463 L p .228 .674 .954 r
F P
0 g
s
.59063 .68138 m .58533 .67752 L .61297 .67258 L p .485 .859 .984 r
F P
0 g
s
.61297 .67258 m .62071 .67601 L .59063 .68138 L p .485 .859 .984 r
F P
0 g
s
.42529 .38963 m .40551 .39004 L .41407 .39905 L p .527 .693 .944 r
F P
0 g
s
.41407 .39905 m .43234 .39715 L .42529 .38963 L p .527 .693 .944 r
F P
0 g
s
.55872 .41831 m .55162 .4164 L .54321 .41816 L p .436 .858 .948 r
F P
0 g
s
.55162 .4164 m .55872 .41831 L .56883 .41527 L p .501 .891 .955 r
F P
0 g
s
.22666 .46817 m .21794 .4855 L .23648 .50751 L p .922 .778 .685 r
F P
0 g
s
.2316 .52519 m .23648 .50751 L .21794 .4855 L p .949 .76 .612 r
F P
0 g
s
.8019 .55785 m .80006 .57374 L .82205 .55336 L p .181 0 .384 r
F P
0 g
s
.82205 .55336 m .82407 .53713 L .8019 .55785 L p .181 0 .384 r
F P
0 g
s
.3988 .38039 m .37691 .38146 L .38492 .39278 L p .594 .712 .926 r
F P
0 g
s
.38492 .39278 m .40551 .39004 L .3988 .38039 L p .594 .712 .926 r
F P
0 g
s
.30154 .38173 m .27971 .39054 L .28972 .4093 L p .767 .789 .871 r
F P
0 g
s
.28972 .4093 m .31046 .39891 L .30154 .38173 L p .767 .789 .871 r
F P
0 g
s
.27051 .42171 m .28972 .4093 L .27971 .39054 L p .804 .803 .85 r
F P
0 g
s
.32442 .37525 m .30154 .38173 L .31046 .39891 L p .729 .773 .888 r
F P
0 g
s
.31046 .39891 m .33225 .39073 L .32442 .37525 L p .729 .773 .888 r
F P
0 g
s
.63733 .39693 m .61866 .39538 L .61052 .40242 L p .708 .853 .951 r
F P
0 g
s
.61866 .39538 m .63733 .39693 L .64545 .38775 L p .721 .847 .942 r
F P
0 g
s
.66639 .3901 m .64545 .38775 L .63733 .39693 L p .697 .803 .93 r
F P
0 g
s
.76978 .60596 m .76236 .61749 L .7867 .6002 L p 0 0 0 r
F P
0 g
s
.7867 .6002 m .79496 .58799 L .76978 .60596 L p 0 0 0 r
F P
0 g
s
.48383 .41176 m .47311 .41246 L .48273 .41608 L p .236 .655 .96 r
F P
0 g
s
.48273 .41608 m .49143 .41463 L .48383 .41176 L p .236 .655 .96 r
F P
0 g
s
.27971 .39054 m .25946 .40154 L .27051 .42171 L p .804 .803 .85 r
F P
0 g
s
.25332 .43588 m .27051 .42171 L .25946 .40154 L p .839 .814 .825 r
F P
0 g
s
.56883 .41527 m .55962 .41399 L .55162 .4164 L p .501 .891 .955 r
F P
0 g
s
.55962 .41399 m .56883 .41527 L .57827 .41147 L p .567 .918 .961 r
F P
0 g
s
.44951 .39751 m .43234 .39715 L .44082 .40402 L p .43 .669 .962 r
F P
0 g
s
.44082 .40402 m .45637 .40311 L .44951 .39751 L p .43 .669 .962 r
F P
0 g
s
.64545 .38775 m .66639 .3901 L .67385 .37862 L p .703 .799 .924 r
F P
0 g
s
.69648 .38163 m .67385 .37862 L .66639 .3901 L p .675 .758 .914 r
F P
0 g
s
.4428 .67395 m .43566 .6775 L .40647 .67063 L p .344 .734 .985 r
F P
0 g
s
.43566 .6775 m .4428 .67395 L .47066 .67845 L p .35 .752 .983 r
F P
0 g
s
.34782 .37118 m .32442 .37525 L .33225 .39073 L p .689 .755 .902 r
F P
0 g
s
.33225 .39073 m .35456 .3849 L .34782 .37118 L p .689 .755 .902 r
F P
0 g
s
.61052 .40242 m .59455 .4018 L .58689 .40696 L p .695 .904 .97 r
F P
0 g
s
.59455 .4018 m .61052 .40242 L .61866 .39538 L p .722 .901 .959 r
F P
0 g
s
.62071 .67601 m .61297 .67258 L .63946 .66581 L p .527 .879 .985 r
F P
0 g
s
.63946 .66581 m .64956 .66866 L .62071 .67601 L p .527 .879 .985 r
F P
0 g
s
.25946 .40154 m .24129 .4145 L .25332 .43588 L p .839 .814 .825 r
F P
0 g
s
.23857 .45149 m .25332 .43588 L .24129 .4145 L p .875 .821 .792 r
F P
0 g
s
.47686 .40832 m .46427 .40812 L .47311 .41246 L p .254 .639 .963 r
F P
0 g
s
.47311 .41246 m .48383 .41176 L .47686 .40832 L p .254 .639 .963 r
F P
0 g
s
.81757 .50232 m .82254 .51996 L .8404 .4974 L p .291 .226 .61 r
F P
0 g
s
.8404 .4974 m .83505 .47991 L .81757 .50232 L p .291 .226 .61 r
F P
0 g
s
.2301 .54233 m .23208 .55847 L .25502 .5784 L p .943 .621 .396 r
F P
0 g
s
.25999 .59253 m .25502 .5784 L .23208 .55847 L p .908 .502 .188 r
F P
0 g
s
.71909 .38704 m .74117 .39482 L .74926 .37743 L p .609 .677 .89 r
F P
0 g
s
.74117 .39482 m .7622 .40484 L .77131 .38585 L p .573 .634 .874 r
F P
0 g
s
.77131 .38585 m .74926 .37743 L .74117 .39482 L p .573 .634 .874 r
F P
0 g
s
.7622 .40484 m .78169 .41691 L .79177 .39649 L p .533 .586 .854 r
F P
0 g
s
.79177 .39649 m .77131 .38585 L .7622 .40484 L p .533 .586 .854 r
F P
0 g
s
.29319 .6214 m .303 .63016 L .3299 .64431 L p .629 .067 0 r
F P
0 g
s
.3299 .64431 m .34053 .64934 L .36826 .66078 L p .336 0 0 r
F P
0 g
s
.34053 .64934 m .3299 .64431 L .303 .63016 L p 0 .289 .675 r
F P
0 g
s
.57827 .41147 m .56708 .41098 L .55962 .41399 L p .567 .918 .961 r
F P
0 g
s
.56708 .41098 m .57827 .41147 L .58689 .40696 L p .628 .936 .963 r
F P
0 g
s
.37121 .36954 m .34782 .37118 L .35456 .3849 L p .645 .732 .912 r
F P
0 g
s
.35456 .3849 m .37691 .38146 L .37121 .36954 L p .645 .732 .912 r
F P
0 g
s
.37879 .66182 m .36826 .66078 L .34053 .64934 L p .067 .56 .892 r
F P
0 g
s
.36826 .66078 m .37879 .66182 L .40647 .67063 L p .036 .56 .863 r
F P
0 g
s
.69648 .38163 m .71909 .38704 L .72616 .37138 L p .643 .718 .902 r
F P
0 g
s
.74926 .37743 m .72616 .37138 L .71909 .38704 L p .609 .677 .89 r
F P
0 g
s
.78169 .41691 m .79914 .4308 L .81013 .40914 L p .489 .532 .828 r
F P
0 g
s
.81013 .40914 m .79177 .39649 L .78169 .41691 L p .489 .532 .828 r
F P
0 g
s
.21794 .4855 m .21268 .50303 L .2316 .52519 L p .949 .76 .612 r
F P
0 g
s
.2301 .54233 m .2316 .52519 L .21268 .50303 L p .969 .721 .505 r
F P
0 g
s
.41978 .38159 m .3988 .38039 L .40551 .39004 L p .534 .683 .934 r
F P
0 g
s
.40551 .39004 m .42529 .38963 L .41978 .38159 L p .534 .683 .934 r
F P
0 g
s
.25999 .59253 m .26805 .60457 L .29319 .6214 L p .807 .318 0 r
F P
0 g
s
.303 .63016 m .29319 .6214 L .26805 .60457 L p .572 .017 0 r
F P
0 g
s
.44383 .3914 m .42529 .38963 L .43234 .39715 L p .446 .656 .95 r
F P
0 g
s
.43234 .39715 m .44951 .39751 L .44383 .3914 L p .446 .656 .95 r
F P
0 g
s
.47063 .40436 m .45637 .40311 L .46427 .40812 L p .28 .625 .961 r
F P
0 g
s
.46427 .40812 m .47686 .40832 L .47063 .40436 L p .28 .625 .961 r
F P
0 g
s
.24129 .4145 m .2257 .42913 L .23857 .45149 L p .875 .821 .792 r
F P
0 g
s
.22666 .46817 m .23857 .45149 L .2257 .42913 L p .911 .825 .749 r
F P
0 g
s
.68783 .65818 m .67681 .6594 L .70207 .64831 L p .501 .907 .899 r
F P
0 g
s
.70207 .64831 m .71501 .64627 L .68783 .65818 L p .501 .907 .899 r
F P
0 g
s
.72604 .64105 m .71501 .64627 L .73969 .63251 L p .403 .836 .695 r
F P
0 g
s
.73969 .63251 m .75226 .62644 L .72604 .64105 L p .403 .836 .695 r
F P
0 g
s
.67385 .37862 m .69648 .38163 L .70255 .36776 L p .676 .757 .912 r
F P
0 g
s
.72616 .37138 m .70255 .36776 L .69648 .38163 L p .643 .718 .902 r
F P
0 g
s
.52775 .67413 m .52809 .68179 L .49921 .68107 L p .546 .808 .994 r
F P
0 g
s
.52809 .68179 m .52775 .67413 L .55385 .67305 L p .56 .818 .994 r
F P
0 g
s
.55385 .67305 m .55692 .6806 L .52809 .68179 L p .56 .818 .994 r
F P
0 g
s
.79914 .4308 m .81411 .44618 L .8259 .42353 L p .437 .469 .795 r
F P
0 g
s
.8259 .42353 m .81013 .40914 L .79914 .4308 L p .437 .469 .795 r
F P
0 g
s
.64545 .38775 m .62535 .38772 L .61866 .39538 L p .721 .847 .942 r
F P
0 g
s
.62535 .38772 m .64545 .38775 L .65168 .37797 L p .732 .84 .931 r
F P
0 g
s
.67385 .37862 m .65168 .37797 L .64545 .38775 L p .703 .799 .924 r
F P
0 g
s
.80006 .57374 m .79496 .58799 L .81648 .56817 L p .01 0 .164 r
F P
0 g
s
.81648 .56817 m .82205 .55336 L .80006 .57374 L p .01 0 .164 r
F P
0 g
s
.58689 .40696 m .57388 .40741 L .56708 .41098 L p .628 .936 .963 r
F P
0 g
s
.57388 .40741 m .58689 .40696 L .59455 .4018 L p .682 .945 .96 r
F P
0 g
s
.50161 .67347 m .49921 .68107 L .47066 .67845 L p .535 .796 .993 r
F P
0 g
s
.49921 .68107 m .50161 .67347 L .52775 .67413 L p .546 .808 .994 r
F P
0 g
s
.61866 .39538 m .60113 .39607 L .59455 .4018 L p .722 .901 .959 r
F P
0 g
s
.60113 .39607 m .61866 .39538 L .62535 .38772 L p .743 .893 .947 r
F P
0 g
s
.5254 .41926 m .52566 .4197 L .53451 .41927 L p .087 .646 .758 r
F P
0 g
s
.53217 .41894 m .5254 .41926 L p .52733 .41926 L .087 .646 .758 r
F P
0 g
s
.53451 .41927 m .53217 .41894 L p .52733 .41926 L .087 .646 .758 r
F P
0 g
s
.53883 .41809 m .53217 .41894 L p .53451 .41877 L .159 .7 .772 r
F P
0 g
s
.54321 .41816 m .53883 .41809 L p .53451 .41877 L .159 .7 .772 r
F P
0 g
s
.54526 .41674 m .53883 .41809 L p .54153 .41773 L .247 .761 .797 r
F P
0 g
s
.55162 .4164 m .54526 .41674 L p .54153 .41773 L .247 .761 .797 r
F P
0 g
s
.55137 .4149 m .54526 .41674 L p .5483 .41616 L .346 .824 .829 r
F P
0 g
s
.55962 .41399 m .55137 .4149 L p .5483 .41616 L .346 .824 .829 r
F P
0 g
s
.55137 .4149 m .55707 .4126 L p .55451 .41361 L .272 .758 .665 r
F P
0 g
s
.54526 .41674 m .55137 .4149 L p .54906 .41572 L 0 0 0 r
F P
0 g
s
.53883 .41809 m .54321 .41816 L .55162 .4164 L p .247 .761 .797 r
F P
0 g
s
.54526 .41674 m .55162 .4164 L .55962 .41399 L p .346 .824 .829 r
F P
0 g
s
.53217 .41894 m .53451 .41927 L .54321 .41816 L p .159 .7 .772 r
F P
0 g
s
.54422 .41771 m .53975 .41905 L p .54197 .41826 L 0 0 0 r
F P
0 g
s
.55137 .4149 m .54422 .41771 L p .54197 .41826 L 0 0 0 r
F P
0 g
s
.54839 .41602 m .54422 .41771 L p .54668 .41673 L .272 .758 .665 r
F P
0 g
s
.55707 .4126 m .54839 .41602 L p .54668 .41673 L .272 .758 .665 r
F P
0 g
s
.54839 .41602 m .55707 .4126 L .56224 .40987 L p .417 .852 .735 r
F P
0 g
s
.55217 .41403 m .54839 .41602 L p .55104 .41485 L .417 .852 .735 r
F P
0 g
s
.56224 .40987 m .55217 .41403 L p .55104 .41485 L .417 .852 .735 r
F P
0 g
s
.55217 .41403 m .55552 .41176 L p .55332 .41321 L .415 .819 .61 r
F P
0 g
s
.54839 .41602 m .55217 .41403 L p .55011 .41531 L 0 0 0 r
F P
0 g
s
.54422 .41771 m .55137 .4149 L p .55451 .41361 L .272 .758 .665 r
F P
0 g
s
.54377 .4195 m .54114 .42088 L p .54296 .41975 L 0 0 0 r
F P
0 g
s
.55217 .41403 m .54377 .4195 L p .54296 .41975 L 0 0 0 r
F P
0 g
s
.54377 .4195 m .55217 .41403 L p .55332 .41321 L .415 .819 .61 r
F P
0 g
s
.54608 .41792 m .54377 .4195 L p .5457 .41822 L .415 .819 .61 r
F P
0 g
s
.55552 .41176 m .54608 .41792 L p .5457 .41822 L .415 .819 .61 r
F P
0 g
s
.54114 .42088 m .54839 .41602 L p .55011 .41531 L 0 0 0 r
F P
0 g
s
.54839 .41602 m .54114 .42088 L .53825 .42205 L p 0 0 0 r
F P
0 g
s
.53975 .41905 m .54526 .41674 L p .54906 .41572 L 0 0 0 r
F P
0 g
s
.54805 .41618 m .54608 .41792 L p .54811 .41649 L .587 .922 .705 r
F P
0 g
s
.55837 .40924 m .54805 .41618 L p .54811 .41649 L .587 .922 .705 r
F P
0 g
s
.54805 .41618 m .54965 .4143 L p .548 .41587 L .648 .92 .629 r
F P
0 g
s
.54608 .41792 m .54805 .41618 L p .54646 .41762 L 0 0 0 r
F P
0 g
s
.54608 .41792 m .55552 .41176 L .55837 .40924 L p .587 .922 .705 r
F P
0 g
s
.53856 .4248 m .54608 .41792 L p .54646 .41762 L 0 0 0 r
F P
0 g
s
.54377 .4195 m .54608 .41792 L p .54457 .41925 L 0 0 0 r
F P
0 g
s
.53706 .42582 m .54377 .4195 L p .54457 .41925 L 0 0 0 r
F P
0 g
s
.54422 .41771 m .54839 .41602 L p .54649 .41715 L 0 0 0 r
F P
0 g
s
.54608 .41792 m .53856 .4248 L .53706 .42582 L p 0 0 0 r
F P
0 g
s
.53984 .42367 m .53856 .4248 L p .53983 .42364 L 0 0 0 r
F P
0 g
s
.54805 .41618 m .53984 .42367 L p .53983 .42364 L 0 0 0 r
F P
0 g
s
.54086 .42245 m .53984 .42367 L p .54115 .42241 L .648 .92 .629 r
F P
0 g
s
.54965 .4143 m .54086 .42245 L p .54115 .42241 L .648 .92 .629 r
F P
0 g
s
.53535 .42671 m .54114 .42088 L .54377 .4195 L p 0 0 0 r
F P
0 g
s
.54377 .4195 m .53706 .42582 L .53535 .42671 L p 0 0 0 r
F P
0 g
s
.54086 .42245 m .54163 .42116 L p .54058 .42249 L .732 .923 .572 r
F P
0 g
s
.53984 .42367 m .54086 .42245 L p .53984 .4237 L 0 0 0 r
F P
0 g
s
.53364 .43122 m .53984 .42367 L p .53984 .4237 L 0 0 0 r
F P
0 g
s
.53984 .42367 m .54805 .41618 L p .548 .41587 L .648 .92 .629 r
F P
0 g
s
.53289 .43189 m .53856 .4248 L .53984 .42367 L p 0 0 0 r
F P
0 g
s
.53984 .42367 m .53364 .43122 L .53289 .43189 L p 0 0 0 r
F P
0 g
s
.53425 .4305 m .53364 .43122 L p .53438 .43033 L 0 0 0 r
F P
0 g
s
.54086 .42245 m .53425 .4305 L p .53438 .43033 L 0 0 0 r
F P
0 g
s
.53425 .4305 m .5347 .42974 L p .53413 .43066 L .628 .812 .39 r
F P
0 g
s
.53425 .4305 m .52963 .43797 L .52932 .43834 L p 0 0 0 r
F P
0 g
s
.52963 .43797 m .53425 .4305 L p .53413 .43066 L .628 .812 .39 r
F P
0 g
s
.53425 .4305 m .54086 .42245 L p .54058 .42249 L .732 .923 .572 r
F P
0 g
s
.53825 .42205 m .54422 .41771 L p .54649 .41715 L 0 0 0 r
F P
0 g
s
.53883 .41809 m .54526 .41674 L p .54323 .4174 L 0 0 0 r
F P
0 g
s
.53503 .42005 m .53883 .41809 L p .54323 .4174 L 0 0 0 r
F P
0 g
s
.53217 .41894 m .53883 .41809 L p .5371 .4186 L .084 0 0 r
F P
0 g
s
.53015 .42067 m .53217 .41894 L p .5371 .4186 L .084 0 0 r
F P
0 g
s
.5254 .41926 m .53217 .41894 L p .53078 .41933 L .164 0 0 r
F P
0 g
s
.51679 .41944 m .52566 .4197 L p .5201 .4192 L .031 .601 .756 r
F P
0 g
s
.52566 .4197 m .5254 .41926 L .51861 .41906 L p .031 .601 .756 r
F P
0 g
s
.52518 .4209 m .5254 .41926 L p .53078 .41933 L .164 0 0 r
F P
0 g
s
.51861 .41906 m .51808 .41917 L p .5201 .4192 L .031 .601 .756 r
F P
0 g
s
.51808 .41917 m .51679 .41944 L p .5201 .4192 L .031 .601 .756 r
F P
0 g
s
.416 .66762 m .40647 .67063 L .37879 .66182 L p .346 .718 .985 r
F P
0 g
s
.40647 .67063 m .416 .66762 L .4428 .67395 L p .344 .734 .985 r
F P
0 g
s
.55692 .6806 m .55385 .67305 L .57957 .67025 L p .575 .828 .993 r
F P
0 g
s
.57957 .67025 m .58533 .67752 L .55692 .6806 L p .575 .828 .993 r
F P
0 g
s
.51192 .41834 m .50804 .41849 L .51679 .41944 L p 0 .568 .768 r
F P
0 g
s
.51679 .41944 m .51861 .41906 L .51192 .41834 L p 0 .568 .768 r
F P
0 g
s
.39407 .37024 m .37121 .36954 L .37691 .38146 L p .597 .706 .92 r
F P
0 g
s
.37691 .38146 m .3988 .38039 L .39407 .37024 L p .597 .706 .92 r
F P
0 g
s
.50542 .41711 m .49954 .41689 L .50804 .41849 L p 0 .545 .79 r
F P
0 g
s
.50804 .41849 m .51192 .41834 L .50542 .41711 L p 0 .545 .79 r
F P
0 g
s
.82254 .51996 m .82407 .53713 L .84203 .51469 L p .183 .082 .497 r
F P
0 g
s
.84203 .51469 m .8404 .4974 L .82254 .51996 L p .183 .082 .497 r
F P
0 g
s
.64956 .66866 m .63946 .66581 L .66444 .65728 L p .569 .895 .985 r
F P
0 g
s
.66444 .65728 m .67681 .6594 L .64956 .66866 L p .569 .895 .985 r
F P
0 g
s
.76236 .61749 m .75226 .62644 L .77544 .60998 L p 0 0 0 r
F P
0 g
s
.77544 .60998 m .7867 .6002 L .76236 .61749 L p 0 0 0 r
F P
0 g
s
.47577 .67109 m .47066 .67845 L .4428 .67395 L p .526 .785 .992 r
F P
0 g
s
.47066 .67845 m .47577 .67109 L .50161 .67347 L p .535 .796 .993 r
F P
0 g
s
.49922 .41539 m .49143 .41463 L .49954 .41689 L p 0 .531 .821 r
F P
0 g
s
.49954 .41689 m .5037 .41704 L p .49922 .41539 L 0 .531 .821 r
F P
0 g
s
.49143 .41463 m .49922 .41539 L .49342 .41319 L p .003 .525 .854 r
F P
0 g
s
.50174 .41646 m .49536 .41396 L p .49922 .41539 L .265 0 0 r
F P
0 g
s
.49536 .41396 m .49342 .41319 L .49922 .41539 L p .265 0 0 r
F P
0 g
s
.5037 .41704 m .50542 .41711 L .49922 .41539 L p 0 .531 .821 r
F P
0 g
s
.65168 .37797 m .67385 .37862 L .67897 .36657 L p .708 .795 .918 r
F P
0 g
s
.70255 .36776 m .67897 .36657 L .67385 .37862 L p .676 .757 .912 r
F P
0 g
s
.46525 .39994 m .44951 .39751 L .45637 .40311 L p .31 .614 .955 r
F P
0 g
s
.45637 .40311 m .47063 .40436 L .46525 .39994 L p .31 .614 .955 r
F P
0 g
s
.58533 .67752 m .57957 .67025 L .60456 .66575 L p .591 .836 .991 r
F P
0 g
s
.60456 .66575 m .61297 .67258 L .58533 .67752 L p .591 .836 .991 r
F P
0 g
s
.81411 .44618 m .8262 .46269 L .83865 .4393 L p .374 .393 .751 r
F P
0 g
s
.83865 .4393 m .8259 .42353 L .81411 .44618 L p .374 .393 .751 r
F P
0 g
s
.2257 .42913 m .21309 .44509 L .22666 .46817 L p .911 .825 .749 r
F P
0 g
s
.21794 .4855 m .22666 .46817 L .21309 .44509 L p .946 .821 .689 r
F P
0 g
s
.59455 .4018 m .5799 .40333 L .57388 .40741 L p .682 .945 .96 r
F P
0 g
s
.5799 .40333 m .59455 .4018 L .60113 .39607 L p .727 .945 .953 r
F P
0 g
s
.49342 .41319 m .48383 .41176 L .49143 .41463 L p .003 .525 .854 r
F P
0 g
s
.23208 .55847 m .23753 .57314 L .25999 .59253 L p .908 .502 .188 r
F P
0 g
s
.26805 .60457 m .25999 .59253 L .23753 .57314 L p .773 .281 0 r
F P
0 g
s
.43943 .38487 m .41978 .38159 L .42529 .38963 L p .463 .645 .937 r
F P
0 g
s
.42529 .38963 m .44383 .3914 L .43943 .38487 L p .463 .645 .937 r
F P
0 g
s
.21268 .50303 m .21106 .52028 L .2301 .54233 L p .969 .721 .505 r
F P
0 g
s
.23208 .55847 m .2301 .54233 L .21106 .52028 L p .966 .643 .339 r
F P
0 g
s
.55137 .4149 m .55962 .41399 L .56708 .41098 L p .45 .883 .862 r
F P
0 g
s
.41594 .37314 m .39407 .37024 L .3988 .38039 L p .543 .674 .924 r
F P
0 g
s
.3988 .38039 m .41978 .38159 L .41594 .37314 L p .543 .674 .924 r
F P
0 g
s
.31974 .35913 m .29609 .36381 L .30154 .38173 L p .728 .781 .895 r
F P
0 g
s
.30154 .38173 m .32442 .37525 L .31974 .35913 L p .728 .781 .895 r
F P
0 g
s
.27971 .39054 m .30154 .38173 L .29609 .36381 L p .768 .803 .881 r
F P
0 g
s
.34387 .35693 m .31974 .35913 L .32442 .37525 L p .688 .757 .904 r
F P
0 g
s
.32442 .37525 m .34782 .37118 L .34387 .35693 L p .688 .757 .904 r
F P
0 g
s
.62535 .38772 m .60651 .38985 L .60113 .39607 L p .743 .893 .947 r
F P
0 g
s
.60651 .38985 m .62535 .38772 L .63046 .37957 L p .76 .882 .933 r
F P
0 g
s
.65168 .37797 m .63046 .37957 L .62535 .38772 L p .732 .84 .931 r
F P
0 g
s
.45057 .667 m .4428 .67395 L .416 .66762 L p .52 .773 .989 r
F P
0 g
s
.4428 .67395 m .45057 .667 L .47577 .67109 L p .526 .785 .992 r
F P
0 g
s
.48811 .41057 m .47686 .40832 L .48383 .41176 L p .041 .524 .884 r
F P
0 g
s
.48383 .41176 m .49342 .41319 L .48811 .41057 L p .041 .524 .884 r
F P
0 g
s
.29609 .36381 m .27349 .37095 L .27971 .39054 L p .768 .803 .881 r
F P
0 g
s
.25946 .40154 m .27971 .39054 L .27349 .37095 L p .806 .823 .864 r
F P
0 g
s
.303 .63016 m .3152 .63602 L .34053 .64934 L p 0 .289 .675 r
F P
0 g
s
.353 .65117 m .34053 .64934 L .3152 .63602 L p .11 .562 .916 r
F P
0 g
s
.34053 .64934 m .353 .65117 L .37879 .66182 L p .067 .56 .892 r
F P
0 g
s
.56708 .41098 m .55707 .4126 L .55137 .4149 L p .45 .883 .862 r
F P
0 g
s
.55707 .4126 m .56708 .41098 L .57388 .40741 L p .552 .931 .891 r
F P
0 g
s
.63046 .37957 m .65168 .37797 L .65592 .36771 L p .74 .832 .921 r
F P
0 g
s
.67897 .36657 m .65592 .36771 L .65168 .37797 L p .708 .795 .918 r
F P
0 g
s
.46081 .39512 m .44383 .3914 L .44951 .39751 L p .342 .603 .945 r
F P
0 g
s
.44951 .39751 m .46525 .39994 L .46081 .39512 L p .342 .603 .945 r
F P
0 g
s
.36794 .35717 m .34387 .35693 L .34782 .37118 L p .646 .731 .91 r
F P
0 g
s
.34782 .37118 m .37121 .36954 L .36794 .35717 L p .646 .731 .91 r
F P
0 g
s
.61297 .67258 m .60456 .66575 L .62849 .6596 L p .609 .843 .988 r
F P
0 g
s
.62849 .6596 m .63946 .66581 L .61297 .67258 L p .609 .843 .988 r
F P
0 g
s
.8262 .46269 m .83505 .47991 L .84799 .45606 L p .294 .294 .689 r
F P
0 g
s
.84799 .45606 m .83865 .4393 L .8262 .46269 L p .294 .294 .689 r
F P
0 g
s
.60113 .39607 m .58506 .3988 L .5799 .40333 L p .727 .945 .953 r
F P
0 g
s
.58506 .3988 m .60113 .39607 L .60651 .38985 L p .761 .937 .942 r
F P
0 g
s
.79496 .58799 m .7867 .6002 L .80745 .58113 L p 0 0 0 r
F P
0 g
s
.80745 .58113 m .81648 .56817 L .79496 .58799 L p 0 0 0 r
F P
0 g
s
.39062 .65951 m .37879 .66182 L .353 .65117 L p .355 .703 .984 r
F P
0 g
s
.37879 .66182 m .39062 .65951 L .416 .66762 L p .346 .718 .985 r
F P
0 g
s
.26805 .60457 m .27903 .61413 L .303 .63016 L p .572 .017 0 r
F P
0 g
s
.3152 .63602 m .303 .63016 L .27903 .61413 L p 0 .33 .754 r
F P
0 g
s
.70255 .36776 m .72616 .37138 L .73005 .35514 L p .641 .72 .905 r
F P
0 g
s
.72616 .37138 m .74926 .37743 L .75383 .35938 L p .603 .681 .896 r
F P
0 g
s
.75383 .35938 m .73005 .35514 L .72616 .37138 L p .603 .681 .896 r
F P
0 g
s
.27349 .37095 m .25248 .38044 L .25946 .40154 L p .806 .823 .864 r
F P
0 g
s
.24129 .4145 m .25946 .40154 L .25248 .38044 L p .846 .841 .84 r
F P
0 g
s
.74926 .37743 m .77131 .38585 L .77657 .3661 L p .56 .637 .884 r
F P
0 g
s
.77657 .3661 m .75383 .35938 L .74926 .37743 L p .56 .637 .884 r
F P
0 g
s
.82407 .53713 m .82205 .55336 L .83986 .53128 L p .025 0 .321 r
F P
0 g
s
.83986 .53128 m .84203 .51469 L .82407 .53713 L p .025 0 .321 r
F P
0 g
s
.48337 .40755 m .47063 .40436 L .47686 .40832 L p .092 .525 .907 r
F P
0 g
s
.47686 .40832 m .48811 .41057 L .48337 .40755 L p .092 .525 .907 r
F P
0 g
s
.21309 .44509 m .20385 .46197 L .21794 .4855 L p .946 .821 .689 r
F P
0 g
s
.21268 .50303 m .21794 .4855 L .20385 .46197 L p .977 .803 .601 r
F P
0 g
s
.39142 .35973 m .36794 .35717 L .37121 .36954 L p .601 .701 .914 r
F P
0 g
s
.37121 .36954 m .39407 .37024 L .39142 .35973 L p .601 .701 .914 r
F P
0 g
s
.71501 .64627 m .70207 .64831 L .72495 .63551 L p .584 .94 .92 r
F P
0 g
s
.72495 .63551 m .73969 .63251 L .71501 .64627 L p .584 .94 .92 r
F P
0 g
s
.67897 .36657 m .70255 .36776 L .7058 .35341 L p .677 .756 .91 r
F P
0 g
s
.73005 .35514 m .7058 .35341 L .70255 .36776 L p .641 .72 .905 r
F P
0 g
s
.57388 .40741 m .56224 .40987 L .55707 .4126 L p .552 .931 .891 r
F P
0 g
s
.56224 .40987 m .57388 .40741 L .5799 .40333 L p .642 .963 .911 r
F P
0 g
s
.77131 .38585 m .79177 .39649 L .79771 .3752 L p .513 .588 .867 r
F P
0 g
s
.79771 .3752 m .77657 .3661 L .77131 .38585 L p .513 .588 .867 r
F P
0 g
s
.67681 .6594 m .66444 .65728 L .68755 .64709 L p .61 .906 .984 r
F P
0 g
s
.68755 .64709 m .70207 .64831 L .67681 .6594 L p .61 .906 .984 r
F P
0 g
s
.43638 .37802 m .41594 .37314 L .41978 .38159 L p .48 .636 .923 r
F P
0 g
s
.41978 .38159 m .43943 .38487 L .43638 .37802 L p .48 .636 .923 r
F P
0 g
s
.45738 .38998 m .43943 .38487 L .44383 .3914 L p .375 .595 .931 r
F P
0 g
s
.44383 .3914 m .46081 .39512 L .45738 .38998 L p .375 .595 .931 r
F P
0 g
s
.65592 .36771 m .67897 .36657 L .68162 .35412 L p .712 .789 .912 r
F P
0 g
s
.7058 .35341 m .68162 .35412 L .67897 .36657 L p .677 .756 .91 r
F P
0 g
s
.5274 .66323 m .52775 .67413 L .50161 .67347 L p .621 .781 .958 r
F P
0 g
s
.52775 .67413 m .5274 .66323 L .55062 .66226 L p .625 .784 .958 r
F P
0 g
s
.55062 .66226 m .55385 .67305 L .52775 .67413 L p .625 .784 .958 r
F P
0 g
s
.75226 .62644 m .73969 .63251 L .76145 .61703 L p .545 .92 .772 r
F P
0 g
s
.76145 .61703 m .77544 .60998 L .75226 .62644 L p .545 .92 .772 r
F P
0 g
s
.42635 .66125 m .416 .66762 L .39062 .65951 L p .517 .762 .985 r
F P
0 g
s
.416 .66762 m .42635 .66125 L .45057 .667 L p .52 .773 .989 r
F P
0 g
s
.47929 .40418 m .46525 .39994 L .47063 .40436 L p .15 .526 .919 r
F P
0 g
s
.47063 .40436 m .48337 .40755 L .47929 .40418 L p .15 .526 .919 r
F P
0 g
s
.25248 .38044 m .23361 .39209 L .24129 .4145 L p .846 .841 .84 r
F P
0 g
s
.2257 .42913 m .24129 .4145 L .23361 .39209 L p .886 .856 .807 r
F P
0 g
s
.63046 .37957 m .61059 .38323 L .60651 .38985 L p .76 .882 .933 r
F P
0 g
s
.61059 .38323 m .63046 .37957 L .63388 .37104 L p .771 .868 .92 r
F P
0 g
s
.65592 .36771 m .63388 .37104 L .63046 .37957 L p .74 .832 .921 r
F P
0 g
s
.5202 .42076 m .51861 .41906 L .5254 .41926 L p .224 0 0 r
F P
0 g
s
.5254 .41926 m .52518 .4209 L .5202 .42076 L p .224 0 0 r
F P
0 g
s
.51529 .42023 m .51192 .41834 L .51861 .41906 L p .266 0 0 r
F P
0 g
s
.51861 .41906 m .5202 .42076 L .51529 .42023 L p .266 0 0 r
F P
0 g
s
.50414 .66264 m .50161 .67347 L .47577 .67109 L p .617 .777 .958 r
F P
0 g
s
.50161 .67347 m .50414 .66264 L .5274 .66323 L p .621 .781 .958 r
F P
0 g
s
.21106 .52028 m .2132 .53678 L .23208 .55847 L p .966 .643 .339 r
F P
0 g
s
.23753 .57314 m .23208 .55847 L .2132 .53678 L p .895 .487 .077 r
F P
0 g
s
.53217 .41894 m .53015 .42067 L .52518 .4209 L p .164 0 0 r
F P
0 g
s
.79177 .39649 m .81013 .40914 L .81671 .38653 L p .458 .53 .844 r
F P
0 g
s
.81671 .38653 m .79771 .3752 L .79177 .39649 L p .458 .53 .844 r
F P
0 g
s
.55385 .67305 m .55062 .66226 L .5735 .65975 L p .629 .787 .958 r
F P
0 g
s
.5735 .65975 m .57957 .67025 L .55385 .67305 L p .629 .787 .958 r
F P
0 g
s
.41384 .36441 m .39142 .35973 L .39407 .37024 L p .553 .667 .913 r
F P
0 g
s
.39407 .37024 m .41594 .37314 L .41384 .36441 L p .553 .667 .913 r
F P
0 g
s
.5799 .40333 m .56683 .40676 L .56224 .40987 L p .642 .963 .911 r
F P
0 g
s
.56683 .40676 m .5799 .40333 L .58506 .3988 L p .715 .976 .92 r
F P
0 g
s
.60651 .38985 m .58927 .3939 L .58506 .3988 L p .761 .937 .942 r
F P
0 g
s
.58927 .3939 m .60651 .38985 L .61059 .38323 L p .786 .922 .928 r
F P
0 g
s
.51052 .41933 m .50542 .41711 L .51192 .41834 L p .288 0 0 r
F P
0 g
s
.51192 .41834 m .51529 .42023 L .51052 .41933 L p .288 0 0 r
F P
0 g
s
.53883 .41809 m .53503 .42005 L .53015 .42067 L p .084 0 0 r
F P
0 g
s
.23753 .57314 m .24638 .58591 L .26805 .60457 L p .773 .281 0 r
F P
0 g
s
.27903 .61413 m .26805 .60457 L .24638 .58591 L p .47 0 0 r
F P
0 g
s
.83505 .47991 m .8404 .4974 L .85364 .47338 L p .185 .162 .597 r
F P
0 g
s
.85364 .47338 m .84799 .45606 L .83505 .47991 L p .185 .162 .597 r
F P
0 g
s
.63946 .66581 m .62849 .6596 L .65102 .65187 L p .626 .848 .984 r
F P
0 g
s
.65102 .65187 m .66444 .65728 L .63946 .66581 L p .626 .848 .984 r
F P
0 g
s
.50598 .41807 m .49922 .41539 L .50542 .41711 L p .289 0 0 r
F P
0 g
s
.50542 .41711 m .51052 .41933 L .50598 .41807 L p .289 0 0 r
F P
0 g
s
.54526 .41674 m .53975 .41905 L .53503 .42005 L p 0 0 0 r
F P
0 g
s
.48115 .6605 m .47577 .67109 L .45057 .667 L p .614 .774 .957 r
F P
0 g
s
.47577 .67109 m .48115 .6605 L .50414 .66264 L p .617 .777 .958 r
F P
0 g
s
.63388 .37104 m .65592 .36771 L .65804 .35714 L p .746 .822 .911 r
F P
0 g
s
.68162 .35412 m .65804 .35714 L .65592 .36771 L p .712 .789 .912 r
F P
0 g
s
.49922 .41539 m .50598 .41807 L .50174 .41646 L p .265 0 0 r
F P
0 g
s
.57957 .67025 m .5735 .65975 L .59571 .65573 L p .634 .789 .957 r
F P
0 g
s
.59571 .65573 m .60456 .66575 L .57957 .67025 L p .634 .789 .957 r
F P
0 g
s
.47593 .40051 m .46081 .39512 L .46525 .39994 L p .21 .527 .92 r
F P
0 g
s
.46525 .39994 m .47929 .40418 L .47593 .40051 L p .21 .527 .92 r
F P
0 g
s
.20385 .46197 m .19827 .47933 L .21268 .50303 L p .977 .803 .601 r
F P
0 g
s
.21106 .52028 m .21268 .50303 L .19827 .47933 L p .993 .756 .466 r
F P
0 g
s
.81013 .40914 m .8259 .42353 L .83306 .39984 L p .392 .459 .811 r
F P
0 g
s
.83306 .39984 m .81671 .38653 L .81013 .40914 L p .392 .459 .811 r
F P
0 g
s
.58506 .3988 m .57074 .40331 L .56683 .40676 L p .715 .976 .92 r
F P
0 g
s
.57074 .40331 m .58506 .3988 L .58927 .3939 L p .771 .974 .919 r
F P
0 g
s
.23361 .39209 m .21737 .40567 L .2257 .42913 L p .886 .856 .807 r
F P
0 g
s
.21309 .44509 m .2257 .42913 L .21737 .40567 L p .926 .866 .76 r
F P
0 g
s
.45503 .3846 m .43638 .37802 L .43943 .38487 L p .407 .588 .916 r
F P
0 g
s
.43943 .38487 m .45738 .38998 L .45503 .3846 L p .407 .588 .916 r
F P
0 g
s
.82205 .55336 m .81648 .56817 L .83388 .5467 L p 0 0 .043 r
F P
0 g
s
.83388 .5467 m .83986 .53128 L .82205 .55336 L p 0 0 .043 r
F P
0 g
s
.49785 .41454 m .48811 .41057 L .49342 .41319 L p 0 .343 .718 r
F P
0 g
s
.49342 .41319 m .49958 .41561 L p .49785 .41454 L 0 .343 .718 r
F P
0 g
s
.48811 .41057 m .49785 .41454 L .49439 .41233 L p 0 .368 .784 r
F P
0 g
s
.50359 .41832 m .49637 .41362 L p .49785 .41454 L .393 0 0 r
F P
0 g
s
.49637 .41362 m .49439 .41233 L .49785 .41454 L p .393 0 0 r
F P
0 g
s
.49958 .41561 m .50174 .41646 L .49785 .41454 L p 0 .343 .718 r
F P
0 g
s
.43476 .37096 m .41384 .36441 L .41594 .37314 L p .499 .629 .909 r
F P
0 g
s
.41594 .37314 m .43638 .37802 L .43476 .37096 L p .499 .629 .909 r
F P
0 g
s
.7867 .6002 m .77544 .60998 L .79517 .59185 L p .504 .841 .56 r
F P
0 g
s
.79517 .59185 m .80745 .58113 L .7867 .6002 L p .504 .841 .56 r
F P
0 g
s
.3152 .63602 m .32951 .63877 L .353 .65117 L p .11 .562 .916 r
F P
0 g
s
.36701 .64971 m .353 .65117 L .32951 .63877 L p .368 .69 .981 r
F P
0 g
s
.353 .65117 m .36701 .64971 L .39062 .65951 L p .355 .703 .984 r
F P
0 g
s
.36721 .34456 m .34284 .34237 L .34387 .35693 L p .647 .729 .909 r
F P
0 g
s
.34387 .35693 m .36794 .35717 L .36721 .34456 L p .647 .729 .909 r
F P
0 g
s
.31974 .35913 m .34387 .35693 L .34284 .34237 L p .687 .76 .907 r
F P
0 g
s
.61059 .38323 m .59244 .38869 L .58927 .3939 L p .786 .922 .928 r
F P
0 g
s
.59244 .38869 m .61059 .38323 L .61329 .37632 L p .802 .903 .912 r
F P
0 g
s
.63388 .37104 m .61329 .37632 L .61059 .38323 L p .771 .868 .92 r
F P
0 g
s
.34284 .34237 m .31835 .34262 L .31974 .35913 L p .687 .76 .907 r
F P
0 g
s
.29609 .36381 m .31974 .35913 L .31835 .34262 L p .726 .789 .902 r
F P
0 g
s
.45875 .65684 m .45057 .667 L .42635 .66125 L p .612 .77 .956 r
F P
0 g
s
.45057 .667 m .45875 .65684 L .48115 .6605 L p .614 .774 .957 r
F P
0 g
s
.61329 .37632 m .63388 .37104 L .63555 .36227 L p .779 .852 .906 r
F P
0 g
s
.65804 .35714 m .63555 .36227 L .63388 .37104 L p .746 .822 .911 r
F P
0 g
s
.27903 .61413 m .29268 .62094 L .3152 .63602 L p 0 .33 .754 r
F P
0 g
s
.32951 .63877 m .3152 .63602 L .29268 .62094 L p .16 .565 .932 r
F P
0 g
s
.39094 .34904 m .36721 .34456 L .36794 .35717 L p .606 .697 .908 r
F P
0 g
s
.36794 .35717 m .39142 .35973 L .39094 .34904 L p .606 .697 .908 r
F P
0 g
s
.49439 .41233 m .48337 .40755 L .48811 .41057 L p 0 .368 .784 r
F P
0 g
s
.47334 .3966 m .45738 .38998 L .46081 .39512 L p .267 .528 .913 r
F P
0 g
s
.46081 .39512 m .47593 .40051 L .47334 .3966 L p .267 .528 .913 r
F P
0 g
s
.31835 .34262 m .29431 .34543 L .29609 .36381 L p .726 .789 .902 r
F P
0 g
s
.27349 .37095 m .29609 .36381 L .29431 .34543 L p .766 .816 .893 r
F P
0 g
s
.40345 .65389 m .39062 .65951 L .36701 .64971 L p .516 .751 .981 r
F P
0 g
s
.39062 .65951 m .40345 .65389 L .42635 .66125 L p .517 .762 .985 r
F P
0 g
s
.60456 .66575 m .59571 .65573 L .61694 .65023 L p .639 .791 .955 r
F P
0 g
s
.61694 .65023 m .62849 .6596 L .60456 .66575 L p .639 .791 .955 r
F P
0 g
s
.55217 .41403 m .56224 .40987 L .56683 .40676 L p .555 .928 .798 r
F P
0 g
s
.58927 .3939 m .57392 .39958 L .57074 .40331 L p .771 .974 .919 r
F P
0 g
s
.57392 .39958 m .58927 .3939 L .59244 .38869 L p .808 .959 .911 r
F P
0 g
s
.70207 .64831 m .68755 .64709 L .70844 .63533 L p .648 .913 .98 r
F P
0 g
s
.70844 .63533 m .72495 .63551 L .70207 .64831 L p .648 .913 .98 r
F P
0 g
s
.8404 .4974 m .84203 .51469 L .85537 .49078 L p .031 0 .453 r
F P
0 g
s
.85537 .49078 m .85364 .47338 L .8404 .4974 L p .031 0 .453 r
F P
0 g
s
.68162 .35412 m .7058 .35341 L .7061 .33881 L p .678 .754 .908 r
F P
0 g
s
.7058 .35341 m .73005 .35514 L .73061 .33858 L p .639 .722 .908 r
F P
0 g
s
.73061 .33858 m .7061 .33881 L .7058 .35341 L p .639 .722 .908 r
F P
0 g
s
.41354 .35555 m .39094 .34904 L .39142 .35973 L p .563 .662 .903 r
F P
0 g
s
.39142 .35973 m .41384 .36441 L .41354 .35555 L p .563 .662 .903 r
F P
0 g
s
.2132 .53678 m .21908 .55205 L .23753 .57314 L p .895 .487 .077 r
F P
0 g
s
.24638 .58591 m .23753 .57314 L .21908 .55205 L p .682 .21 0 r
F P
0 g
s
.8259 .42353 m .83865 .4393 L .84629 .41481 L p .308 .369 .763 r
F P
0 g
s
.84629 .41481 m .83306 .39984 L .8259 .42353 L p .308 .369 .763 r
F P
0 g
s
.73005 .35514 m .75383 .35938 L .75469 .34092 L p .596 .685 .903 r
F P
0 g
s
.75469 .34092 m .73061 .33858 L .73005 .35514 L p .596 .685 .903 r
F P
0 g
s
.65804 .35714 m .68162 .35412 L .68172 .34149 L p .715 .784 .906 r
F P
0 g
s
.7061 .33881 m .68172 .34149 L .68162 .35412 L p .678 .754 .908 r
F P
0 g
s
.49142 .40987 m .47929 .40418 L .48337 .40755 L p 0 .395 .834 r
F P
0 g
s
.48337 .40755 m .49439 .41233 L .49142 .40987 L p 0 .395 .834 r
F P
0 g
s
.66444 .65728 m .65102 .65187 L .67182 .64262 L p .643 .852 .98 r
F P
0 g
s
.67182 .64262 m .68755 .64709 L .66444 .65728 L p .643 .852 .98 r
F P
0 g
s
.29431 .34543 m .27128 .3508 L .27349 .37095 L p .766 .816 .893 r
F P
0 g
s
.25248 .38044 m .27349 .37095 L .27128 .3508 L p .806 .843 .878 r
F P
0 g
s
.73969 .63251 m .72495 .63551 L .74508 .62112 L p .656 .96 .934 r
F P
0 g
s
.74508 .62112 m .76145 .61703 L .73969 .63251 L p .656 .96 .934 r
F P
0 g
s
.21737 .40567 m .20424 .42084 L .21309 .44509 L p .926 .866 .76 r
F P
0 g
s
.20385 .46197 m .21309 .44509 L .20424 .42084 L p .965 .866 .69 r
F P
0 g
s
.45381 .37906 m .43476 .37096 L .43638 .37802 L p .438 .583 .9 r
F P
0 g
s
.43638 .37802 m .45503 .3846 L .45381 .37906 L p .438 .583 .9 r
F P
0 g
s
.56683 .40676 m .55552 .41176 L .55217 .41403 L p .555 .928 .798 r
F P
0 g
s
.55552 .41176 m .56683 .40676 L .57074 .40331 L p .674 .976 .843 r
F P
0 g
s
.75383 .35938 m .77657 .3661 L .77777 .34586 L p .548 .642 .895 r
F P
0 g
s
.77777 .34586 m .75469 .34092 L .75383 .35938 L p .548 .642 .895 r
F P
0 g
s
.24638 .58591 m .25842 .59639 L .27903 .61413 L p .47 0 0 r
F P
0 g
s
.29268 .62094 m .27903 .61413 L .25842 .59639 L p 0 .371 .817 r
F P
0 g
s
.63555 .36227 m .65804 .35714 L .65799 .34643 L p .749 .811 .901 r
F P
0 g
s
.68172 .34149 m .65799 .34643 L .65804 .35714 L p .715 .784 .906 r
F P
0 g
s
.19827 .47933 m .19656 .4967 L .21106 .52028 L p .993 .756 .466 r
F P
0 g
s
.2132 .53678 m .21106 .52028 L .19656 .4967 L p .963 .65 .249 r
F P
0 g
s
.47159 .39251 m .45503 .3846 L .45738 .38998 L p .321 .529 .901 r
F P
0 g
s
.45738 .38998 m .47334 .3966 L .47159 .39251 L p .321 .529 .901 r
F P
0 g
s
.61329 .37632 m .59452 .38326 L .59244 .38869 L p .802 .903 .912 r
F P
0 g
s
.59452 .38326 m .61329 .37632 L .61456 .36923 L p .811 .881 .896 r
F P
0 g
s
.63555 .36227 m .61456 .36923 L .61329 .37632 L p .779 .852 .906 r
F P
0 g
s
.52153 .42417 m .5202 .42076 L .52518 .4209 L p .414 0 0 r
F P
0 g
s
.52518 .4209 m .52499 .42427 L .52153 .42417 L p .414 0 0 r
F P
0 g
s
.52499 .42427 m .52518 .4209 L .53015 .42067 L p .355 0 0 r
F P
0 g
s
.43725 .65169 m .42635 .66125 L .40345 .65389 L p .61 .766 .954 r
F P
0 g
s
.42635 .66125 m .43725 .65169 L .45875 .65684 L p .612 .77 .956 r
F P
0 g
s
.51811 .4238 m .51529 .42023 L .5202 .42076 L p .459 0 0 r
F P
0 g
s
.5202 .42076 m .52153 .42417 L .51811 .4238 L p .459 0 0 r
F P
0 g
s
.4346 .36381 m .41354 .35555 L .41384 .36441 L p .517 .623 .896 r
F P
0 g
s
.41384 .36441 m .43476 .37096 L .4346 .36381 L p .517 .623 .896 r
F P
0 g
s
.53015 .42067 m .52845 .4241 L .52499 .42427 L p .355 0 0 r
F P
0 g
s
.52845 .4241 m .53015 .42067 L .53503 .42005 L p .28 0 0 r
F P
0 g
s
.52704 .64941 m .5274 .66323 L .50414 .66264 L p .659 .75 .917 r
F P
0 g
s
.5274 .66323 m .52704 .64941 L .54731 .64856 L p .656 .748 .917 r
F P
0 g
s
.54731 .64856 m .55062 .66226 L .5274 .66323 L p .656 .748 .917 r
F P
0 g
s
.48898 .4072 m .47593 .40051 L .47929 .40418 L p .041 .418 .864 r
F P
0 g
s
.47929 .40418 m .49142 .40987 L .48898 .4072 L p .041 .418 .864 r
F P
0 g
s
.51479 .42317 m .51052 .41933 L .51529 .42023 L p .489 0 0 r
F P
0 g
s
.51529 .42023 m .51811 .4238 L .51479 .42317 L p .489 0 0 r
F P
0 g
s
.59244 .38869 m .5763 .39562 L .57392 .39958 L p .808 .959 .911 r
F P
0 g
s
.5763 .39562 m .59244 .38869 L .59452 .38326 L p .831 .936 .897 r
F P
0 g
s
.53503 .42005 m .53185 .42367 L .52845 .4241 L p .28 0 0 r
F P
0 g
s
.53185 .42367 m .53503 .42005 L .53975 .41905 L p .187 0 0 r
F P
0 g
s
.50673 .64889 m .50414 .66264 L .48115 .6605 L p .661 .752 .918 r
F P
0 g
s
.50414 .66264 m .50673 .64889 L .52704 .64941 L p .659 .75 .917 r
F P
0 g
s
.57074 .40331 m .55837 .40924 L .55552 .41176 L p .674 .976 .843 r
F P
0 g
s
.55837 .40924 m .57074 .40331 L .57392 .39958 L p .763 .994 .868 r
F P
0 g
s
.55062 .66226 m .54731 .64856 L .56727 .64635 L p .654 .746 .918 r
F P
0 g
s
.56727 .64635 m .5735 .65975 L .55062 .66226 L p .654 .746 .918 r
F P
0 g
s
.51163 .4223 m .50598 .41807 L .51052 .41933 L p .504 0 0 r
F P
0 g
s
.51052 .41933 m .51479 .42317 L .51163 .4223 L p .504 0 0 r
F P
0 g
s
.53975 .41905 m .53513 .42298 L .53185 .42367 L p .187 0 0 r
F P
0 g
s
.53513 .42298 m .53975 .41905 L .54422 .41771 L p .071 0 0 r
F P
0 g
s
.62849 .6596 m .61694 .65023 L .63691 .64331 L p .644 .793 .954 r
F P
0 g
s
.63691 .64331 m .65102 .65187 L .62849 .6596 L p .644 .793 .954 r
F P
0 g
s
.27128 .3508 m .24984 .3587 L .25248 .38044 L p .806 .843 .878 r
F P
0 g
s
.23361 .39209 m .25248 .38044 L .24984 .3587 L p .848 .869 .856 r
F P
0 g
s
.81648 .56817 m .80745 .58113 L .8242 .5605 L p 0 0 0 r
F P
0 g
s
.8242 .5605 m .83388 .5467 L .81648 .56817 L p 0 0 0 r
F P
0 g
s
.77657 .3661 m .79771 .3752 L .79926 .35336 L p .492 .592 .882 r
F P
0 g
s
.79926 .35336 m .77777 .34586 L .77657 .3661 L p .492 .592 .882 r
F P
0 g
s
.61456 .36923 m .63555 .36227 L .63539 .3534 L p .783 .835 .893 r
F P
0 g
s
.65799 .34643 m .63539 .3534 L .63555 .36227 L p .749 .811 .901 r
F P
0 g
s
.50868 .42118 m .50174 .41646 L .50598 .41807 L p .497 0 0 r
F P
0 g
s
.50598 .41807 m .51163 .4223 L .50868 .42118 L p .497 0 0 r
F P
0 g
s
.54422 .41771 m .53825 .42205 L .53513 .42298 L p .071 0 0 r
F P
0 g
s
.48667 .64701 m .48115 .6605 L .45875 .65684 L p .662 .754 .918 r
F P
0 g
s
.48115 .6605 m .48667 .64701 L .50673 .64889 L p .661 .752 .918 r
F P
0 g
s
.77544 .60998 m .76145 .61703 L .77992 .59999 L p .666 .973 .829 r
F P
0 g
s
.77992 .59999 m .79517 .59185 L .77544 .60998 L p .666 .973 .829 r
F P
0 g
s
.83865 .4393 m .84799 .45606 L .856 .43107 L p .197 .248 .689 r
F P
0 g
s
.856 .43107 m .84629 .41481 L .83865 .4393 L p .197 .248 .689 r
F P
0 g
s
.48711 .40435 m .47334 .3966 L .47593 .40051 L p .133 .438 .875 r
F P
0 g
s
.47593 .40051 m .48898 .4072 L .48711 .40435 L p .133 .438 .875 r
F P
0 g
s
.50598 .41985 m .49785 .41454 L .50174 .41646 L p .462 0 0 r
F P
0 g
s
.50174 .41646 m .50868 .42118 L .50598 .41985 L p .462 0 0 r
F P
0 g
s
.5735 .65975 m .56727 .64635 L .58664 .6428 L p .652 .745 .918 r
F P
0 g
s
.58664 .6428 m .59571 .65573 L .5735 .65975 L p .652 .745 .918 r
F P
0 g
s
.4707 .38831 m .45381 .37906 L .45503 .3846 L p .369 .53 .885 r
F P
0 g
s
.45503 .3846 m .47159 .39251 L .4707 .38831 L p .369 .53 .885 r
F P
0 g
s
.45374 .37345 m .4346 .36381 L .43476 .37096 L p .467 .58 .884 r
F P
0 g
s
.43476 .37096 m .45381 .37906 L .45374 .37345 L p .467 .58 .884 r
F P
0 g
s
.57392 .39958 m .56067 .40652 L .55837 .40924 L p .763 .994 .868 r
F P
0 g
s
.56067 .40652 m .57392 .39958 L .5763 .39562 L p .822 .988 .876 r
F P
0 g
s
.84203 .51469 m .83986 .53128 L .85308 .50777 L p 0 0 .22 r
F P
0 g
s
.85308 .50777 m .85537 .49078 L .84203 .51469 L p 0 0 .22 r
F P
0 g
s
.20424 .42084 m .19461 .43722 L .20385 .46197 L p .965 .866 .69 r
F P
0 g
s
.19827 .47933 m .20385 .46197 L .19461 .43722 L p .995 .846 .58 r
F P
0 g
s
.32951 .63877 m .34555 .63832 L .36701 .64971 L p .368 .69 .981 r
F P
0 g
s
.38219 .645 m .36701 .64971 L .34555 .63832 L p .518 .74 .975 r
F P
0 g
s
.36701 .64971 m .38219 .645 L .40345 .65389 L p .516 .751 .981 r
F P
0 g
s
.59452 .38326 m .57785 .3915 L .5763 .39562 L p .831 .936 .897 r
F P
0 g
s
.57785 .3915 m .59452 .38326 L .59546 .3777 L p .843 .908 .881 r
F P
0 g
s
.61456 .36923 m .59546 .3777 L .59452 .38326 L p .811 .881 .896 r
F P
0 g
s
.39266 .33833 m .36908 .33191 L .36721 .34456 L p .612 .693 .902 r
F P
0 g
s
.36721 .34456 m .39094 .34904 L .39266 .33833 L p .612 .693 .902 r
F P
0 g
s
.34284 .34237 m .36721 .34456 L .36908 .33191 L p .649 .728 .907 r
F P
0 g
s
.50959 .42395 m .50304 .418 L p .50359 .41832 L .519 0 0 r
F P
0 g
s
.49785 .41454 m .50422 .4187 L p .50359 .41832 L .393 0 0 r
F P
0 g
s
.49439 .41233 m .5016 .41702 L p .50153 .41662 L 0 .217 .684 r
F P
0 g
s
.5016 .41702 m .50359 .41832 L .50153 .41662 L p 0 .217 .684 r
F P
0 g
s
.50304 .418 m .50153 .41662 L .50359 .41832 L p .519 0 0 r
F P
0 g
s
.50422 .4187 m .50598 .41985 L .50359 .41832 L p .393 0 0 r
F P
0 g
s
.51092 .42506 m .50359 .41832 L .50598 .41985 L p .604 .047 0 r
F P
0 g
s
.50359 .41832 m .50968 .42392 L p .50959 .42395 L .519 0 0 r
F P
0 g
s
.50968 .42392 m .51092 .42506 L .50959 .42395 L p .519 0 0 r
F P
0 g
s
.51501 .43068 m .50951 .42398 L p .50959 .42395 L .596 .11 0 r
F P
0 g
s
.50153 .41662 m .50822 .42271 L p .5085 .42275 L 0 .087 .602 r
F P
0 g
s
.50822 .42271 m .50959 .42395 L .5085 .42275 L p 0 .087 .602 r
F P
0 g
s
.50951 .42398 m .5085 .42275 L .50959 .42395 L p .596 .11 0 r
F P
0 g
s
.51566 .43139 m .50959 .42395 L .51092 .42506 L p .7 .183 0 r
F P
0 g
s
.51452 .42993 m .50873 .42279 L p .5085 .42275 L 0 0 .542 r
F P
0 g
s
.50873 .42279 m .50767 .42148 L .5085 .42275 L p 0 0 .542 r
F P
0 g
s
.5085 .42275 m .50147 .41627 L p .50153 .41662 L 0 .087 .602 r
F P
0 g
s
.50147 .41627 m .49984 .41476 L .50153 .41662 L p 0 .087 .602 r
F P
0 g
s
.59546 .3777 m .61456 .36923 L .61436 .36207 L p .815 .858 .881 r
F P
0 g
s
.63539 .3534 m .61436 .36207 L .61456 .36923 L p .783 .835 .893 r
F P
0 g
s
.29268 .62094 m .30867 .62475 L .32951 .63877 L p .16 .565 .932 r
F P
0 g
s
.34555 .63832 m .32951 .63877 L .30867 .62475 L p .385 .679 .976 r
F P
0 g
s
.36908 .33191 m .34481 .32773 L .34284 .34237 L p .649 .728 .907 r
F P
0 g
s
.31835 .34262 m .34284 .34237 L .34481 .32773 L p .686 .762 .91 r
F P
0 g
s
.41508 .3467 m .39266 .33833 L .39094 .34904 L p .574 .657 .894 r
F P
0 g
s
.39094 .34904 m .41354 .35555 L .41508 .3467 L p .574 .657 .894 r
F P
0 g
s
.79771 .3752 m .81671 .38653 L .81861 .3633 L p .424 .529 .86 r
F P
0 g
s
.81861 .3633 m .79926 .35336 L .79771 .3752 L p .424 .529 .86 r
F P
0 g
s
.24984 .3587 m .23054 .36898 L .23361 .39209 L p .848 .869 .856 r
F P
0 g
s
.21737 .40567 m .23361 .39209 L .23054 .36898 L p .892 .892 .823 r
F P
0 g
s
.21908 .55205 m .22861 .56564 L .24638 .58591 L p .682 .21 0 r
F P
0 g
s
.25842 .59639 m .24638 .58591 L .22861 .56564 L p 0 .135 .649 r
F P
0 g
s
.46714 .64378 m .45875 .65684 L .43725 .65169 L p .664 .756 .919 r
F P
0 g
s
.45875 .65684 m .46714 .64378 L .48667 .64701 L p .662 .754 .918 r
F P
0 g
s
.48585 .40138 m .47159 .39251 L .47334 .3966 L p .216 .453 .872 r
F P
0 g
s
.47334 .3966 m .48711 .40435 L .48585 .40138 L p .216 .453 .872 r
F P
0 g
s
.41694 .64511 m .40345 .65389 L .38219 .645 L p .609 .762 .952 r
F P
0 g
s
.40345 .65389 m .41694 .64511 L .43725 .65169 L p .61 .766 .954 r
F P
0 g
s
.50153 .41662 m .49142 .40987 L .49439 .41233 L p 0 .217 .684 r
F P
0 g
s
.43592 .35667 m .41508 .3467 L .41354 .35555 L p .535 .62 .883 r
F P
0 g
s
.41354 .35555 m .4346 .36381 L .43592 .35667 L p .535 .62 .883 r
F P
0 g
s
.34481 .32773 m .32038 .32599 L .31835 .34262 L p .686 .762 .91 r
F P
0 g
s
.29431 .34543 m .31835 .34262 L .32038 .32599 L p .723 .796 .909 r
F P
0 g
s
.68755 .64709 m .67182 .64262 L .69057 .63198 L p .659 .853 .974 r
F P
0 g
s
.69057 .63198 m .70844 .63533 L .68755 .64709 L p .659 .853 .974 r
F P
0 g
s
.5763 .39562 m .56239 .40364 L .56067 .40652 L p .822 .988 .876 r
F P
0 g
s
.56239 .40364 m .5763 .39562 L .57785 .3915 L p .857 .965 .87 r
F P
0 g
s
.59571 .65573 m .58664 .6428 L .60513 .63797 L p .649 .744 .919 r
F P
0 g
s
.60513 .63797 m .61694 .65023 L .59571 .65573 L p .649 .744 .919 r
F P
0 g
s
.65799 .34643 m .68172 .34149 L .67921 .32886 L p .716 .777 .9 r
F P
0 g
s
.68172 .34149 m .7061 .33881 L .70339 .32419 L p .679 .753 .907 r
F P
0 g
s
.70339 .32419 m .67921 .32886 L .68172 .34149 L p .679 .753 .907 r
F P
0 g
s
.19656 .4967 m .19882 .51359 L .2132 .53678 L p .963 .65 .249 r
F P
0 g
s
.21908 .55205 m .2132 .53678 L .19882 .51359 L p .821 .434 0 r
F P
0 g
s
.63539 .3534 m .65799 .34643 L .65572 .33575 L p .751 .799 .891 r
F P
0 g
s
.67921 .32886 m .65572 .33575 L .65799 .34643 L p .716 .777 .9 r
F P
0 g
s
.7061 .33881 m .73061 .33858 L .72774 .32197 L p .638 .724 .91 r
F P
0 g
s
.72774 .32197 m .70339 .32419 L .7061 .33881 L p .638 .724 .91 r
F P
0 g
s
.47068 .38407 m .45374 .37345 L .45381 .37906 L p .412 .532 .869 r
F P
0 g
s
.45381 .37906 m .4707 .38831 L .47068 .38407 L p .412 .532 .869 r
F P
0 g
s
.72495 .63551 m .70844 .63533 L .72676 .62214 L p .681 .914 .974 r
F P
0 g
s
.72676 .62214 m .74508 .62112 L .72495 .63551 L p .681 .914 .974 r
F P
0 g
s
.65102 .65187 m .63691 .64331 L .6553 .63506 L p .648 .794 .952 r
F P
0 g
s
.6553 .63506 m .67182 .64262 L .65102 .65187 L p .648 .794 .952 r
F P
0 g
s
.61436 .36207 m .63539 .3534 L .63341 .34457 L p .783 .818 .88 r
F P
0 g
s
.65572 .33575 m .63341 .34457 L .63539 .3534 L p .751 .799 .891 r
F P
0 g
s
.49984 .41476 m .48898 .4072 L .49142 .40987 L p 0 .27 .761 r
F P
0 g
s
.49142 .40987 m .50153 .41662 L .49984 .41476 L p 0 .27 .761 r
F P
0 g
s
.25842 .59639 m .27338 .60426 L .29268 .62094 L p 0 .371 .817 r
F P
0 g
s
.30867 .62475 m .29268 .62094 L .27338 .60426 L p .214 .567 .938 r
F P
0 g
s
.59546 .3777 m .57853 .38728 L .57785 .3915 L p .843 .908 .881 r
F P
0 g
s
.57853 .38728 m .59546 .3777 L .59524 .37209 L p .846 .879 .865 r
F P
0 g
s
.61436 .36207 m .59524 .37209 L .59546 .3777 L p .815 .858 .881 r
F P
0 g
s
.54805 .41618 m .55837 .40924 L .56067 .40652 L p .726 .983 .775 r
F P
0 g
s
.45484 .36786 m .43592 .35667 L .4346 .36381 L p .494 .579 .869 r
F P
0 g
s
.4346 .36381 m .45374 .37345 L .45484 .36786 L p .494 .579 .869 r
F P
0 g
s
.84799 .45606 m .85364 .47338 L .86187 .4482 L p .042 .077 .571 r
F P
0 g
s
.86187 .4482 m .856 .43107 L .84799 .45606 L p .042 .077 .571 r
F P
0 g
s
.48522 .39832 m .4707 .38831 L .47159 .39251 L p .288 .466 .862 r
F P
0 g
s
.47159 .39251 m .48585 .40138 L .48522 .39832 L p .288 .466 .862 r
F P
0 g
s
.32038 .32599 m .29634 .32687 L .29431 .34543 L p .723 .796 .909 r
F P
0 g
s
.27128 .3508 m .29431 .34543 L .29634 .32687 L p .762 .829 .904 r
F P
0 g
s
.73061 .33858 m .75469 .34092 L .75172 .32237 L p .591 .69 .911 r
F P
0 g
s
.75172 .32237 m .72774 .32197 L .73061 .33858 L p .591 .69 .911 r
F P
0 g
s
.80745 .58113 m .79517 .59185 L .81103 .57225 L p .681 .945 .674 r
F P
0 g
s
.81103 .57225 m .8242 .5605 L .80745 .58113 L p .681 .945 .674 r
F P
0 g
s
.57785 .3915 m .5635 .40064 L .56239 .40364 L p .857 .965 .87 r
F P
0 g
s
.5635 .40064 m .57785 .3915 L .57853 .38728 L p .873 .933 .858 r
F P
0 g
s
.81671 .38653 m .83306 .39984 L .83529 .37546 L p .339 .449 .827 r
F P
0 g
s
.83529 .37546 m .81861 .3633 L .81671 .38653 L p .339 .449 .827 r
F P
0 g
s
.52259 .42885 m .52153 .42417 L .52499 .42427 L p .53 .033 .02 r
F P
0 g
s
.52499 .42427 m .52484 .42891 L .52259 .42885 L p .53 .033 .02 r
F P
0 g
s
.52484 .42891 m .52499 .42427 L .52845 .4241 L p .476 0 .018 r
F P
0 g
s
.52036 .42861 m .51811 .4238 L .52153 .42417 L p .575 .066 .008 r
F P
0 g
s
.52153 .42417 m .52259 .42885 L .52036 .42861 L p .575 .066 .008 r
F P
0 g
s
.52845 .4241 m .5271 .42881 L .52484 .42891 L p .476 0 .018 r
F P
0 g
s
.5271 .42881 m .52845 .4241 L .53185 .42367 L p .41 0 .002 r
F P
0 g
s
.59524 .37209 m .61436 .36207 L .61267 .35496 L p .814 .835 .866 r
F P
0 g
s
.63341 .34457 m .61267 .35496 L .61436 .36207 L p .783 .818 .88 r
F P
0 g
s
.5182 .4282 m .51479 .42317 L .51811 .4238 L p .611 .09 0 r
F P
0 g
s
.51811 .4238 m .52036 .42861 L .5182 .4282 L p .611 .09 0 r
F P
0 g
s
.49856 .4128 m .48711 .40435 L .48898 .4072 L p 0 .318 .807 r
F P
0 g
s
.48898 .4072 m .49984 .41476 L .49856 .4128 L p 0 .318 .807 r
F P
0 g
s
.53185 .42367 m .52931 .42853 L .5271 .42881 L p .41 0 .002 r
F P
0 g
s
.52931 .42853 m .53185 .42367 L .53513 .42298 L p .33 0 0 r
F P
0 g
s
.4484 .63926 m .43725 .65169 L .41694 .64511 L p .665 .758 .919 r
F P
0 g
s
.43725 .65169 m .4484 .63926 L .46714 .64378 L p .664 .756 .919 r
F P
0 g
s
.51615 .42763 m .51163 .4223 L .51479 .42317 L p .638 .102 0 r
F P
0 g
s
.51479 .42317 m .5182 .4282 L .51615 .42763 L p .638 .102 0 r
F P
0 g
s
.56067 .40652 m .54965 .4143 L .54805 .41618 L p .726 .983 .775 r
F P
0 g
s
.54965 .4143 m .56067 .40652 L .56239 .40364 L p .822 1 .814 r
F P
0 g
s
.53513 .42298 m .53144 .42808 L .52931 .42853 L p .33 0 0 r
F P
0 g
s
.53144 .42808 m .53513 .42298 L .53825 .42205 L p .23 0 0 r
F P
0 g
s
.23054 .36898 m .21392 .38142 L .21737 .40567 L p .892 .892 .823 r
F P
0 g
s
.20424 .42084 m .21737 .40567 L .21392 .38142 L p .935 .909 .77 r
F P
0 g
s
.52668 .6331 m .52704 .64941 L .50673 .64889 L p .68 .721 .881 r
F P
0 g
s
.52704 .64941 m .52668 .6331 L .54401 .63237 L p .673 .716 .881 r
F P
0 g
s
.54401 .63237 m .54731 .64856 L .52704 .64941 L p .673 .716 .881 r
F P
0 g
s
.19461 .43722 m .18878 .4544 L .19827 .47933 L p .995 .846 .58 r
F P
0 g
s
.19656 .4967 m .19827 .47933 L .18878 .4544 L p .991 .779 .399 r
F P
0 g
s
.83986 .53128 m .83388 .5467 L .84676 .52385 L p 0 0 0 r
F P
0 g
s
.84676 .52385 m .85308 .50777 L .83986 .53128 L p 0 0 0 r
F P
0 g
s
.51423 .42691 m .50868 .42118 L .51163 .4223 L p .651 .101 0 r
F P
0 g
s
.51163 .4223 m .51615 .42763 L .51423 .42691 L p .651 .101 0 r
F P
0 g
s
.50932 .63265 m .50673 .64889 L .48667 .64701 L p .686 .727 .881 r
F P
0 g
s
.50673 .64889 m .50932 .63265 L .52668 .6331 L p .68 .721 .881 r
F P
0 g
s
.53825 .42205 m .53347 .42747 L .53144 .42808 L p .23 0 0 r
F P
0 g
s
.53347 .42747 m .53825 .42205 L .54114 .42088 L p .104 0 0 r
F P
0 g
s
.76145 .61703 m .74508 .62112 L .7621 .60532 L p .714 .965 .939 r
F P
0 g
s
.7621 .60532 m .77992 .59999 L .76145 .61703 L p .714 .965 .939 r
F P
0 g
s
.61694 .65023 m .60513 .63797 L .62249 .63189 L p .646 .743 .92 r
F P
0 g
s
.62249 .63189 m .63691 .64331 L .61694 .65023 L p .646 .743 .92 r
F P
0 g
s
.54731 .64856 m .54401 .63237 L .56106 .63046 L p .666 .711 .882 r
F P
0 g
s
.56106 .63046 m .56727 .64635 L .54731 .64856 L p .666 .711 .882 r
F P
0 g
s
.47156 .37985 m .45484 .36786 L .45374 .37345 L p .45 .535 .853 r
F P
0 g
s
.45374 .37345 m .47068 .38407 L .47156 .37985 L p .45 .535 .853 r
F P
0 g
s
.51248 .42605 m .50598 .41985 L .50868 .42118 L p .644 .084 0 r
F P
0 g
s
.50868 .42118 m .51423 .42691 L .51248 .42605 L p .644 .084 0 r
F P
0 g
s
.48524 .39524 m .47068 .38407 L .4707 .38831 L p .35 .477 .847 r
F P
0 g
s
.4707 .38831 m .48522 .39832 L .48524 .39524 L p .35 .477 .847 r
F P
0 g
s
.4977 .41074 m .48585 .40138 L .48711 .40435 L p .09 .357 .826 r
F P
0 g
s
.48711 .40435 m .49856 .4128 L .4977 .41074 L p .09 .357 .826 r
F P
0 g
s
.54114 .42088 m .53535 .42671 L .53347 .42747 L p .104 0 0 r
F P
0 g
s
.75469 .34092 m .77777 .34586 L .77475 .32549 L p .536 .649 .907 r
F P
0 g
s
.77475 .32549 m .75172 .32237 L .75469 .34092 L p .536 .649 .907 r
F P
0 g
s
.29634 .32687 m .27326 .33043 L .27128 .3508 L p .762 .829 .904 r
F P
0 g
s
.24984 .3587 m .27128 .3508 L .27326 .33043 L p .803 .863 .894 r
F P
0 g
s
.59524 .37209 m .57832 .38304 L .57853 .38728 L p .846 .879 .865 r
F P
0 g
s
.57832 .38304 m .59524 .37209 L .59385 .36652 L p .844 .85 .849 r
F P
0 g
s
.61267 .35496 m .59385 .36652 L .59524 .37209 L p .814 .835 .866 r
F P
0 g
s
.41846 .338 m .3966 .3278 L .39266 .33833 L p .585 .655 .885 r
F P
0 g
s
.39266 .33833 m .41508 .3467 L .41846 .338 L p .585 .655 .885 r
F P
0 g
s
.36908 .33191 m .39266 .33833 L .3966 .3278 L p .617 .691 .896 r
F P
0 g
s
.56239 .40364 m .55083 .4123 L .54965 .4143 L p .822 1 .814 r
F P
0 g
s
.55083 .4123 m .56239 .40364 L .5635 .40064 L p .876 .985 .827 r
F P
0 g
s
.57853 .38728 m .56397 .39758 L .5635 .40064 L p .873 .933 .858 r
F P
0 g
s
.56397 .39758 m .57853 .38728 L .57832 .38304 L p .876 .898 .843 r
F P
0 g
s
.43873 .34967 m .41846 .338 L .41508 .3467 L p .552 .618 .871 r
F P
0 g
s
.41508 .3467 m .43592 .35667 L .43873 .34967 L p .552 .618 .871 r
F P
0 g
s
.49218 .63103 m .48667 .64701 L .46714 .64378 L p .692 .733 .883 r
F P
0 g
s
.48667 .64701 m .49218 .63103 L .50932 .63265 L p .686 .727 .881 r
F P
0 g
s
.50598 .41985 m .51248 .42605 L .51092 .42506 L p .604 .047 0 r
F P
0 g
s
.56727 .64635 m .56106 .63046 L .57759 .6274 L p .659 .707 .883 r
F P
0 g
s
.57759 .6274 m .58664 .6428 L .56727 .64635 L p .659 .707 .883 r
F P
0 g
s
.3966 .3278 m .37357 .31944 L .36908 .33191 L p .617 .691 .896 r
F P
0 g
s
.34481 .32773 m .36908 .33191 L .37357 .31944 L p .65 .727 .905 r
F P
0 g
s
.34555 .63832 m .36291 .63468 L .38219 .645 L p .518 .74 .975 r
F P
0 g
s
.39814 .63718 m .38219 .645 L .36291 .63468 L p .608 .758 .95 r
F P
0 g
s
.38219 .645 m .39814 .63718 L .41694 .64511 L p .609 .762 .952 r
F P
0 g
s
.4571 .3624 m .43873 .34967 L .43592 .35667 L p .519 .579 .856 r
F P
0 g
s
.43592 .35667 m .45484 .36786 L .4571 .3624 L p .519 .579 .856 r
F P
0 g
s
.22861 .56564 m .24158 .57713 L .25842 .59639 L p 0 .135 .649 r
F P
0 g
s
.27338 .60426 m .25842 .59639 L .24158 .57713 L p .021 .407 .857 r
F P
0 g
s
.30867 .62475 m .32657 .62547 L .34555 .63832 L p .385 .679 .976 r
F P
0 g
s
.36291 .63468 m .34555 .63832 L .32657 .62547 L p .521 .73 .969 r
F P
0 g
s
.61267 .35496 m .63341 .34457 L .62959 .33593 L p .781 .801 .868 r
F P
0 g
s
.63341 .34457 m .65572 .33575 L .65124 .32529 L p .751 .787 .882 r
F P
0 g
s
.65124 .32529 m .62959 .33593 L .63341 .34457 L p .751 .787 .882 r
F P
0 g
s
.49727 .40863 m .48522 .39832 L .48585 .40138 L p .194 .388 .827 r
F P
0 g
s
.48585 .40138 m .4977 .41074 L .49727 .40863 L p .194 .388 .827 r
F P
0 g
s
.19882 .51359 m .20506 .52951 L .21908 .55205 L p .821 .434 0 r
F P
0 g
s
.22861 .56564 m .21908 .55205 L .20506 .52951 L p 0 0 .456 r
F P
0 g
s
.65572 .33575 m .67921 .32886 L .67407 .31646 L p .717 .771 .895 r
F P
0 g
s
.67407 .31646 m .65124 .32529 L .65572 .33575 L p .717 .771 .895 r
F P
0 g
s
.5635 .40064 m .55158 .41023 L .55083 .4123 L p .876 .985 .827 r
F P
0 g
s
.55158 .41023 m .5635 .40064 L .56397 .39758 L p .9 .953 .825 r
F P
0 g
s
.83306 .39984 m .84629 .41481 L .8488 .38958 L p .226 .341 .772 r
F P
0 g
s
.8488 .38958 m .83529 .37546 L .83306 .39984 L p .226 .341 .772 r
F P
0 g
s
.59385 .36652 m .61267 .35496 L .6095 .34801 L p .81 .813 .852 r
F P
0 g
s
.62959 .33593 m .6095 .34801 L .61267 .35496 L p .781 .801 .868 r
F P
0 g
s
.4859 .39218 m .47156 .37985 L .47068 .38407 L p .402 .486 .832 r
F P
0 g
s
.47068 .38407 m .48524 .39524 L .4859 .39218 L p .402 .486 .832 r
F P
0 g
s
.37357 .31944 m .34983 .31326 L .34481 .32773 L p .65 .727 .905 r
F P
0 g
s
.32038 .32599 m .34481 .32773 L .34983 .31326 L p .684 .764 .912 r
F P
0 g
s
.85364 .47338 m .85537 .49078 L .86367 .46571 L p 0 0 .376 r
F P
0 g
s
.86367 .46571 m .86187 .4482 L .85364 .47338 L p 0 0 .376 r
F P
0 g
s
.47549 .62825 m .46714 .64378 L .4484 .63926 L p .697 .74 .885 r
F P
0 g
s
.46714 .64378 m .47549 .62825 L .49218 .63103 L p .692 .733 .883 r
F P
0 g
s
.47332 .37572 m .4571 .3624 L .45484 .36786 L p .484 .539 .838 r
F P
0 g
s
.45484 .36786 m .47156 .37985 L .47332 .37572 L p .484 .539 .838 r
F P
0 g
s
.67921 .32886 m .70339 .32419 L .69763 .3098 L p .68 .751 .905 r
F P
0 g
s
.69763 .3098 m .67407 .31646 L .67921 .32886 L p .68 .751 .905 r
F P
0 g
s
.43074 .63348 m .41694 .64511 L .39814 .63718 L p .666 .761 .921 r
F P
0 g
s
.41694 .64511 m .43074 .63348 L .4484 .63926 L p .665 .758 .919 r
F P
0 g
s
.57832 .38304 m .5638 .39449 L .56397 .39758 L p .876 .898 .843 r
F P
0 g
s
.5638 .39449 m .57832 .38304 L .57723 .37883 L p .872 .863 .828 r
F P
0 g
s
.59385 .36652 m .57723 .37883 L .57832 .38304 L p .844 .85 .849 r
F P
0 g
s
.67182 .64262 m .6553 .63506 L .67184 .62557 L p .653 .794 .95 r
F P
0 g
s
.67184 .62557 m .69057 .63198 L .67182 .64262 L p .653 .794 .95 r
F P
0 g
s
.77777 .34586 m .79926 .35336 L .79624 .33132 L p .47 .598 .897 r
F P
0 g
s
.79624 .33132 m .77475 .32549 L .77777 .34586 L p .47 .598 .897 r
F P
0 g
s
.58664 .6428 m .57759 .6274 L .59336 .62323 L p .651 .704 .885 r
F P
0 g
s
.59336 .62323 m .60513 .63797 L .58664 .6428 L p .651 .704 .885 r
F P
0 g
s
.21392 .38142 m .20045 .39576 L .20424 .42084 L p .935 .909 .77 r
F P
0 g
s
.19461 .43722 m .20424 .42084 L .20045 .39576 L p .973 .912 .683 r
F P
0 g
s
.70844 .63533 m .69057 .63198 L .70696 .62005 L p .674 .852 .968 r
F P
0 g
s
.70696 .62005 m .72676 .62214 L .70844 .63533 L p .674 .852 .968 r
F P
0 g
s
.4973 .40651 m .48524 .39524 L .48522 .39832 L p .279 .412 .818 r
F P
0 g
s
.48522 .39832 m .49727 .40863 L .4973 .40651 L p .279 .412 .818 r
F P
0 g
s
.57723 .37883 m .59385 .36652 L .59131 .3611 L p .837 .822 .834 r
F P
0 g
s
.6095 .34801 m .59131 .3611 L .59385 .36652 L p .81 .813 .852 r
F P
0 g
s
.50767 .42148 m .49856 .4128 L .49984 .41476 L p 0 .166 .698 r
F P
0 g
s
.49984 .41476 m .5085 .42275 L .50767 .42148 L p 0 .166 .698 r
F P
0 g
s
.27338 .60426 m .29086 .60928 L .30867 .62475 L p .214 .567 .938 r
F P
0 g
s
.32657 .62547 m .30867 .62475 L .29086 .60928 L p .405 .669 .968 r
F P
0 g
s
.27326 .33043 m .25173 .33667 L .24984 .3587 L p .803 .863 .894 r
F P
0 g
s
.23054 .36898 m .24984 .3587 L .25173 .33667 L p .846 .897 .874 r
F P
0 g
s
.54086 .42245 m .54965 .4143 L .55083 .4123 L p .795 .983 .715 r
F P
0 g
s
.56397 .39758 m .5519 .40812 L .55158 .41023 L p .9 .953 .825 r
F P
0 g
s
.5519 .40812 m .56397 .39758 L .5638 .39449 L p .906 .914 .815 r
F P
0 g
s
.63691 .64331 m .62249 .63189 L .63844 .62465 L p .644 .743 .921 r
F P
0 g
s
.63844 .62465 m .6553 .63506 L .63691 .64331 L p .644 .743 .921 r
F P
0 g
s
.79517 .59185 m .77992 .59999 L .79471 .58161 L p .757 .994 .863 r
F P
0 g
s
.79471 .58161 m .81103 .57225 L .79517 .59185 L p .757 .994 .863 r
F P
0 g
s
.18878 .4544 m .18699 .47189 L .19656 .4967 L p .991 .779 .399 r
F P
0 g
s
.19882 .51359 m .19656 .4967 L .18699 .47189 L p .899 .617 .112 r
F P
0 g
s
.70339 .32419 m .72774 .32197 L .7214 .30559 L p .637 .727 .913 r
F P
0 g
s
.7214 .30559 m .69763 .3098 L .70339 .32419 L p .637 .727 .913 r
F P
0 g
s
.48721 .38919 m .47332 .37572 L .47156 .37985 L p .447 .496 .817 r
F P
0 g
s
.47156 .37985 m .4859 .39218 L .48721 .38919 L p .447 .496 .817 r
F P
0 g
s
.50712 .42015 m .4977 .41074 L .49856 .4128 L p 0 .237 .753 r
F P
0 g
s
.49856 .4128 m .50767 .42148 L .50712 .42015 L p 0 .237 .753 r
F P
0 g
s
.52339 .43429 m .52259 .42885 L .52484 .42891 L p .598 .158 .175 r
F P
0 g
s
.52484 .42891 m .52473 .43433 L .52339 .43429 L p .598 .158 .175 r
F P
0 g
s
.52473 .43433 m .52484 .42891 L .5271 .42881 L p .548 .117 .173 r
F P
0 g
s
.52206 .43415 m .52036 .42861 L .52259 .42885 L p .641 .19 .166 r
F P
0 g
s
.52259 .42885 m .52339 .43429 L .52206 .43415 L p .641 .19 .166 r
F P
0 g
s
.34983 .31326 m .32587 .30953 L .32038 .32599 L p .684 .764 .912 r
F P
0 g
s
.29634 .32687 m .32038 .32599 L .32587 .30953 L p .718 .802 .916 r
F P
0 g
s
.5271 .42881 m .52607 .43427 L .52473 .43433 L p .548 .117 .173 r
F P
0 g
s
.52607 .43427 m .5271 .42881 L .52931 .42853 L p .491 .067 .162 r
F P
0 g
s
.52078 .43391 m .5182 .4282 L .52036 .42861 L p .68 .216 .145 r
F P
0 g
s
.52036 .42861 m .52206 .43415 L .52078 .43391 L p .68 .216 .145 r
F P
0 g
s
.52931 .42853 m .52739 .4341 L .52607 .43427 L p .491 .067 .162 r
F P
0 g
s
.52739 .4341 m .52931 .42853 L .53144 .42808 L p .423 .004 .138 r
F P
0 g
s
.55083 .4123 m .54163 .42116 L .54086 .42245 L p .795 .983 .715 r
F P
0 g
s
.54163 .42116 m .55083 .4123 L .55158 .41023 L p .883 .992 .762 r
F P
0 g
s
.83388 .5467 m .8242 .5605 L .83654 .53855 L p .701 .881 .493 r
F P
0 g
s
.83654 .53855 m .84676 .52385 L .83388 .5467 L p .701 .881 .493 r
F P
0 g
s
.51956 .43357 m .51615 .42763 L .5182 .4282 L p .713 .235 .111 r
F P
0 g
s
.5182 .4282 m .52078 .43391 L .51956 .43357 L p .713 .235 .111 r
F P
0 g
s
.4605 .35714 m .44299 .34293 L .43873 .34967 L p .542 .581 .843 r
F P
0 g
s
.43873 .34967 m .4571 .3624 L .4605 .35714 L p .542 .581 .843 r
F P
0 g
s
.41846 .338 m .43873 .34967 L .44299 .34293 L p .569 .617 .86 r
F P
0 g
s
.53144 .42808 m .52866 .43384 L .52739 .4341 L p .423 .004 .138 r
F P
0 g
s
.52866 .43384 m .53144 .42808 L .53347 .42747 L p .339 0 .101 r
F P
0 g
s
.49777 .4044 m .4859 .39218 L .48524 .39524 L p .349 .432 .806 r
F P
0 g
s
.48524 .39524 m .4973 .40651 L .49777 .4044 L p .349 .432 .806 r
F P
0 g
s
.57723 .37883 m .56298 .39145 L .5638 .39449 L p .872 .863 .828 r
F P
0 g
s
.56298 .39145 m .57723 .37883 L .57526 .37474 L p .863 .83 .813 r
F P
0 g
s
.59131 .3611 m .57526 .37474 L .57723 .37883 L p .837 .822 .834 r
F P
0 g
s
.44299 .34293 m .42363 .32961 L .41846 .338 L p .569 .617 .86 r
F P
0 g
s
.3966 .3278 m .41846 .338 L .42363 .32961 L p .596 .653 .876 r
F P
0 g
s
.51841 .43314 m .51423 .42691 L .51615 .42763 L p .739 .245 .061 r
F P
0 g
s
.51615 .42763 m .51956 .43357 L .51841 .43314 L p .739 .245 .061 r
F P
0 g
s
.53347 .42747 m .52986 .43348 L .52866 .43384 L p .339 0 .101 r
F P
0 g
s
.52986 .43348 m .53347 .42747 L .53535 .42671 L p .233 0 .045 r
F P
0 g
s
.45952 .62434 m .4484 .63926 L .43074 .63348 L p .701 .747 .887 r
F P
0 g
s
.4484 .63926 m .45952 .62434 L .47549 .62825 L p .697 .74 .885 r
F P
0 g
s
.5638 .39449 m .55176 .406 L .5519 .40812 L p .906 .914 .815 r
F P
0 g
s
.55176 .406 m .5638 .39449 L .56298 .39145 L p .9 .874 .802 r
F P
0 g
s
.47593 .37176 m .4605 .35714 L .4571 .3624 L p .514 .544 .824 r
F P
0 g
s
.4571 .3624 m .47332 .37572 L .47593 .37176 L p .514 .544 .824 r
F P
0 g
s
.50685 .41879 m .49727 .40863 L .4977 .41074 L p .082 .293 .776 r
F P
0 g
s
.4977 .41074 m .50712 .42015 L .50685 .41879 L p .082 .293 .776 r
F P
0 g
s
.51737 .43263 m .51248 .42605 L .51423 .42691 L p .753 .243 0 r
F P
0 g
s
.51423 .42691 m .51841 .43314 L .51737 .43263 L p .753 .243 0 r
F P
0 g
s
.74508 .62112 m .72676 .62214 L .74218 .60767 L p .709 .91 .965 r
F P
0 g
s
.74218 .60767 m .7621 .60532 L .74508 .62112 L p .709 .91 .965 r
F P
0 g
s
.53535 .42671 m .53098 .43303 L .52986 .43348 L p .233 0 .045 r
F P
0 g
s
.53098 .43303 m .53535 .42671 L .53706 .42582 L p .096 0 0 r
F P
0 g
s
.59131 .3611 m .6095 .34801 L .6049 .34135 L p .804 .791 .84 r
F P
0 g
s
.6095 .34801 m .62959 .33593 L .62398 .32764 L p .778 .784 .858 r
F P
0 g
s
.62398 .32764 m .6049 .34135 L .6095 .34801 L p .778 .784 .858 r
F P
0 g
s
.55158 .41023 m .54211 .41982 L .54163 .42116 L p .883 .992 .762 r
F P
0 g
s
.54211 .41982 m .55158 .41023 L .5519 .40812 L p .923 .966 .778 r
F P
0 g
s
.42363 .32961 m .40273 .31761 L .3966 .3278 L p .596 .653 .876 r
F P
0 g
s
.37357 .31944 m .3966 .3278 L .40273 .31761 L p .624 .689 .891 r
F P
0 g
s
.52633 .61485 m .52668 .6331 L .50932 .63265 L p .692 .696 .849 r
F P
0 g
s
.52668 .6331 m .52633 .61485 L .5408 .61423 L p .683 .688 .849 r
F P
0 g
s
.5408 .61423 m .54401 .63237 L .52668 .6331 L p .683 .688 .849 r
F P
0 g
s
.51645 .43204 m .51092 .42506 L .51248 .42605 L p .746 .225 0 r
F P
0 g
s
.51248 .42605 m .51737 .43263 L .51645 .43204 L p .746 .225 0 r
F P
0 g
s
.62959 .33593 m .65124 .32529 L .64459 .31522 L p .749 .775 .874 r
F P
0 g
s
.64459 .31522 m .62398 .32764 L .62959 .33593 L p .749 .775 .874 r
F P
0 g
s
.60513 .63797 m .59336 .62323 L .60814 .618 L p .644 .701 .888 r
F P
0 g
s
.60814 .618 m .62249 .63189 L .60513 .63797 L p .644 .701 .888 r
F P
0 g
s
.51183 .61447 m .50932 .63265 L .49218 .63103 L p .702 .705 .85 r
F P
0 g
s
.50932 .63265 m .51183 .61447 L .52633 .61485 L p .692 .696 .849 r
F P
0 g
s
.57526 .37474 m .59131 .3611 L .58765 .3559 L p .828 .796 .821 r
F P
0 g
s
.6049 .34135 m .58765 .3559 L .59131 .3611 L p .804 .791 .84 r
F P
0 g
s
.53706 .42582 m .532 .43249 L .53098 .43303 L p .096 0 0 r
F P
0 g
s
.532 .43249 m .53706 .42582 L .53856 .4248 L p 0 0 0 r
F P
0 g
s
.54401 .63237 m .5408 .61423 L .55503 .61262 L p .672 .681 .85 r
F P
0 g
s
.55503 .61262 m .56106 .63046 L .54401 .63237 L p .672 .681 .85 r
F P
0 g
s
.79926 .35336 m .81861 .3633 L .81562 .33981 L p .387 .53 .878 r
F P
0 g
s
.81562 .33981 m .79624 .33132 L .79926 .35336 L p .387 .53 .878 r
F P
0 g
s
.84629 .41481 m .856 .43107 L .85872 .40531 L p .071 .187 .679 r
F P
0 g
s
.85872 .40531 m .8488 .38958 L .84629 .41481 L p .071 .187 .679 r
F P
0 g
s
.49869 .40235 m .48721 .38919 L .4859 .39218 L p .407 .449 .792 r
F P
0 g
s
.4859 .39218 m .49777 .4044 L .49869 .40235 L p .407 .449 .792 r
F P
0 g
s
.51092 .42506 m .51645 .43204 L .51566 .43139 L p .7 .183 0 r
F P
0 g
s
.72774 .32197 m .75172 .32237 L .74486 .30404 L p .587 .696 .918 r
F P
0 g
s
.74486 .30404 m .7214 .30559 L .72774 .32197 L p .587 .696 .918 r
F P
0 g
s
.48913 .38633 m .47593 .37176 L .47332 .37572 L p .485 .505 .803 r
F P
0 g
s
.47332 .37572 m .48721 .38919 L .48913 .38633 L p .485 .505 .803 r
F P
0 g
s
.50687 .41742 m .4973 .40651 L .49727 .40863 L p .198 .337 .779 r
F P
0 g
s
.49727 .40863 m .50685 .41879 L .50687 .41742 L p .198 .337 .779 r
F P
0 g
s
.53856 .4248 m .53289 .43189 L .532 .43249 L p 0 0 0 r
F P
0 g
s
.56298 .39145 m .55118 .4039 L .55176 .406 L p .9 .874 .802 r
F P
0 g
s
.55118 .4039 m .56298 .39145 L .56152 .38848 L p .887 .835 .789 r
F P
0 g
s
.57526 .37474 m .56152 .38848 L .56298 .39145 L p .863 .83 .813 r
F P
0 g
s
.5519 .40812 m .54231 .41846 L .54211 .41982 L p .923 .966 .778 r
F P
0 g
s
.54231 .41846 m .5519 .40812 L .55176 .406 L p .933 .926 .779 r
F P
0 g
s
.56152 .38848 m .57526 .37474 L .57245 .37083 L p .85 .799 .8 r
F P
0 g
s
.58765 .3559 m .57245 .37083 L .57526 .37474 L p .828 .796 .821 r
F P
0 g
s
.49753 .6131 m .49218 .63103 L .47549 .62825 L p .711 .714 .851 r
F P
0 g
s
.49218 .63103 m .49753 .6131 L .51183 .61447 L p .702 .705 .85 r
F P
0 g
s
.65124 .32529 m .67407 .31646 L .66635 .30451 L p .717 .764 .889 r
F P
0 g
s
.66635 .30451 m .64459 .31522 L .65124 .32529 L p .717 .764 .889 r
F P
0 g
s
.51931 .43767 m .5151 .43085 L p .51501 .43068 L .625 .202 0 r
F P
0 g
s
.50959 .42395 m .51492 .43048 L p .51501 .43068 L .596 .11 0 r
F P
0 g
s
.5085 .42275 m .51422 .42971 L p .51452 .42993 L 0 0 .542 r
F P
0 g
s
.51422 .42971 m .51501 .43068 L .51452 .42993 L p 0 0 .542 r
F P
0 g
s
.5151 .43085 m .51452 .42993 L .51501 .43068 L p .625 .202 0 r
F P
0 g
s
.51492 .43048 m .51566 .43139 L .51501 .43068 L p .596 .11 0 r
F P
0 g
s
.51957 .43806 m .51501 .43068 L .51566 .43139 L p .759 .291 0 r
F P
0 g
s
.51914 .43726 m .51479 .43011 L p .51452 .42993 L 0 0 .502 r
F P
0 g
s
.51479 .43011 m .5142 .42914 L .51452 .42993 L p 0 0 .502 r
F P
0 g
s
.24158 .57713 m .25765 .58618 L .27338 .60426 L p .021 .407 .857 r
F P
0 g
s
.29086 .60928 m .27338 .60426 L .25765 .58618 L p .267 .569 .937 r
F P
0 g
s
.20506 .52951 m .21516 .54399 L .22861 .56564 L p 0 0 .456 r
F P
0 g
s
.24158 .57713 m .22861 .56564 L .21516 .54399 L p 0 .215 .735 r
F P
0 g
s
.32587 .30953 m .30225 .30845 L .29634 .32687 L p .718 .802 .916 r
F P
0 g
s
.27326 .33043 m .29634 .32687 L .30225 .30845 L p .755 .841 .916 r
F P
0 g
s
.40273 .31761 m .38067 .30736 L .37357 .31944 L p .624 .689 .891 r
F P
0 g
s
.34983 .31326 m .37357 .31944 L .38067 .30736 L p .652 .726 .904 r
F P
0 g
s
.56106 .63046 m .55503 .61262 L .56881 .61004 L p .661 .675 .852 r
F P
0 g
s
.56881 .61004 m .57759 .6274 L .56106 .63046 L p .661 .675 .852 r
F P
0 g
s
.25173 .33667 m .23232 .34551 L .23054 .36898 L p .846 .897 .874 r
F P
0 g
s
.21392 .38142 m .23054 .36898 L .23232 .34551 L p .89 .928 .839 r
F P
0 g
s
.85537 .49078 m .85308 .50777 L .86128 .48312 L p 0 0 .071 r
F P
0 g
s
.86128 .48312 m .86367 .46571 L .85537 .49078 L p 0 0 .071 r
F P
0 g
s
.36291 .63468 m .38112 .62798 L .39814 .63718 L p .608 .758 .95 r
F P
0 g
s
.41442 .62651 m .39814 .63718 L .38112 .62798 L p .667 .763 .922 r
F P
0 g
s
.39814 .63718 m .41442 .62651 L .43074 .63348 L p .666 .761 .921 r
F P
0 g
s
.32657 .62547 m .34591 .62306 L .36291 .63468 L p .521 .73 .969 r
F P
0 g
s
.38112 .62798 m .36291 .63468 L .34591 .62306 L p .608 .754 .948 r
F P
0 g
s
.50719 .41606 m .49777 .4044 L .4973 .40651 L p .29 .371 .773 r
F P
0 g
s
.4973 .40651 m .50687 .41742 L .50719 .41606 L p .29 .371 .773 r
F P
0 g
s
.20045 .39576 m .19056 .41161 L .19461 .43722 L p .973 .912 .683 r
F P
0 g
s
.18878 .4544 m .19461 .43722 L .19056 .41161 L p .987 .879 .535 r
F P
0 g
s
.55176 .406 m .54221 .41709 L .54231 .41846 L p .933 .926 .779 r
F P
0 g
s
.54221 .41709 m .55176 .406 L .55118 .4039 L p .926 .881 .771 r
F P
0 g
s
.50004 .40038 m .48913 .38633 L .48721 .38919 L p .455 .465 .78 r
F P
0 g
s
.48721 .38919 m .49869 .40235 L .50004 .40038 L p .455 .465 .78 r
F P
0 g
s
.47936 .36803 m .46498 .35218 L .4605 .35714 L p .542 .55 .812 r
F P
0 g
s
.4605 .35714 m .47593 .37176 L .47936 .36803 L p .542 .55 .812 r
F P
0 g
s
.44299 .34293 m .4605 .35714 L .46498 .35218 L p .564 .584 .832 r
F P
0 g
s
.46498 .35218 m .44864 .33657 L .44299 .34293 L p .564 .584 .832 r
F P
0 g
s
.42363 .32961 m .44299 .34293 L .44864 .33657 L p .586 .618 .851 r
F P
0 g
s
.5142 .42914 m .50712 .42015 L .50767 .42148 L p 0 .088 .647 r
F P
0 g
s
.50767 .42148 m .51452 .42993 L .5142 .42914 L p 0 .088 .647 r
F P
0 g
s
.56152 .38848 m .55016 .40186 L .55118 .4039 L p .887 .835 .789 r
F P
0 g
s
.55016 .40186 m .56152 .38848 L .55945 .38566 L p .872 .8 .777 r
F P
0 g
s
.57245 .37083 m .55945 .38566 L .56152 .38848 L p .85 .799 .8 r
F P
0 g
s
.49165 .38363 m .47936 .36803 L .47593 .37176 L p .519 .515 .791 r
F P
0 g
s
.47593 .37176 m .48913 .38633 L .49165 .38363 L p .519 .515 .791 r
F P
0 g
s
.54163 .42116 m .5347 .42974 L .53425 .4305 L p .732 .923 .572 r
F P
0 g
s
.5347 .42974 m .54163 .42116 L .54211 .41982 L p .869 .974 .665 r
F P
0 g
s
.48361 .61075 m .47549 .62825 L .45952 .62434 L p .719 .724 .854 r
F P
0 g
s
.47549 .62825 m .48361 .61075 L .49753 .6131 L p .711 .714 .851 r
F P
0 g
s
.6553 .63506 m .63844 .62465 L .65275 .61634 L p .641 .742 .922 r
F P
0 g
s
.65275 .61634 m .67184 .62557 L .6553 .63506 L p .641 .742 .922 r
F P
0 g
s
.57245 .37083 m .58765 .3559 L .58291 .35103 L p .817 .771 .809 r
F P
0 g
s
.58765 .3559 m .6049 .34135 L .59892 .3351 L p .796 .77 .829 r
F P
0 g
s
.59892 .3351 m .58291 .35103 L .58765 .3559 L p .796 .77 .829 r
F P
0 g
s
.44448 .61936 m .43074 .63348 L .41442 .62651 L p .705 .755 .89 r
F P
0 g
s
.43074 .63348 m .44448 .61936 L .45952 .62434 L p .701 .747 .887 r
F P
0 g
s
.50779 .41474 m .49869 .40235 L .49777 .4044 L p .363 .398 .764 r
F P
0 g
s
.49777 .4044 m .50719 .41606 L .50779 .41474 L p .363 .398 .764 r
F P
0 g
s
.67407 .31646 m .69763 .3098 L .68886 .2959 L p .68 .749 .903 r
F P
0 g
s
.68886 .2959 m .66635 .30451 L .67407 .31646 L p .68 .749 .903 r
F P
0 g
s
.55945 .38566 m .57245 .37083 L .56882 .36717 L p .836 .77 .788 r
F P
0 g
s
.58291 .35103 m .56882 .36717 L .57245 .37083 L p .817 .771 .809 r
F P
0 g
s
.51404 .42834 m .50685 .41879 L .50712 .42015 L p 0 .177 .704 r
F P
0 g
s
.50712 .42015 m .5142 .42914 L .51404 .42834 L p 0 .177 .704 r
F P
0 g
s
.55118 .4039 m .54183 .41574 L .54221 .41709 L p .926 .881 .771 r
F P
0 g
s
.54183 .41574 m .55118 .4039 L .55016 .40186 L p .911 .839 .761 r
F P
0 g
s
.6049 .34135 m .62398 .32764 L .61666 .31983 L p .772 .767 .849 r
F P
0 g
s
.61666 .31983 m .59892 .3351 L .6049 .34135 L p .772 .767 .849 r
F P
0 g
s
.69057 .63198 m .67184 .62557 L .68625 .61495 L p .657 .794 .947 r
F P
0 g
s
.68625 .61495 m .70696 .62005 L .69057 .63198 L p .657 .794 .947 r
F P
0 g
s
.29086 .60928 m .31041 .61129 L .32657 .62547 L p .405 .669 .968 r
F P
0 g
s
.34591 .62306 m .32657 .62547 L .31041 .61129 L p .527 .722 .962 r
F P
0 g
s
.44864 .33657 m .43055 .32168 L .42363 .32961 L p .586 .618 .851 r
F P
0 g
s
.40273 .31761 m .42363 .32961 L .43055 .32168 L p .608 .652 .869 r
F P
0 g
s
.57759 .6274 m .56881 .61004 L .58195 .60652 L p .65 .669 .855 r
F P
0 g
s
.58195 .60652 m .59336 .62323 L .57759 .6274 L p .65 .669 .855 r
F P
0 g
s
.54211 .41982 m .53499 .42895 L .5347 .42974 L p .869 .974 .665 r
F P
0 g
s
.53499 .42895 m .54211 .41982 L .54231 .41846 L p .936 .968 .713 r
F P
0 g
s
.18699 .47189 m .18935 .48919 L .19882 .51359 L p .899 .617 .112 r
F P
0 g
s
.20506 .52951 m .19882 .51359 L .18935 .48919 L p 0 0 .261 r
F P
0 g
s
.75172 .32237 m .77475 .32549 L .76742 .30531 L p .525 .658 .919 r
F P
0 g
s
.76742 .30531 m .74486 .30404 L .75172 .32237 L p .525 .658 .919 r
F P
0 g
s
.50179 .39853 m .49165 .38363 L .48913 .38633 L p .496 .479 .768 r
F P
0 g
s
.48913 .38633 m .50004 .40038 L .50179 .39853 L p .496 .479 .768 r
F P
0 g
s
.52395 .43995 m .52339 .43429 L .52473 .43433 L p .639 .247 .285 r
F P
0 g
s
.52473 .43433 m .52465 .43997 L .52395 .43995 L p .639 .247 .285 r
F P
0 g
s
.52465 .43997 m .52473 .43433 L .52607 .43427 L p .593 .21 .284 r
F P
0 g
s
.52325 .43987 m .52206 .43415 L .52339 .43429 L p .68 .278 .279 r
F P
0 g
s
.52339 .43429 m .52395 .43995 L .52325 .43987 L p .68 .278 .279 r
F P
0 g
s
.52607 .43427 m .52535 .43993 L .52465 .43997 L p .593 .21 .284 r
F P
0 g
s
.52535 .43993 m .52607 .43427 L .52739 .4341 L p .542 .166 .276 r
F P
0 g
s
.77992 .59999 m .7621 .60532 L .77565 .58829 L p .757 .959 .936 r
F P
0 g
s
.77565 .58829 m .79471 .58161 L .77992 .59999 L p .757 .959 .936 r
F P
0 g
s
.38067 .30736 m .35787 .29922 L .34983 .31326 L p .652 .726 .904 r
F P
0 g
s
.32587 .30953 m .34983 .31326 L .35787 .29922 L p .681 .765 .915 r
F P
0 g
s
.52258 .43975 m .52078 .43391 L .52206 .43415 L p .718 .306 .265 r
F P
0 g
s
.52206 .43415 m .52325 .43987 L .52258 .43975 L p .718 .306 .265 r
F P
0 g
s
.62249 .63189 m .60814 .618 L .62169 .61177 L p .636 .699 .891 r
F P
0 g
s
.62169 .61177 m .63844 .62465 L .62249 .63189 L p .636 .699 .891 r
F P
0 g
s
.52739 .4341 m .52604 .43985 L .52535 .43993 L p .542 .166 .276 r
F P
0 g
s
.52604 .43985 m .52739 .4341 L .52866 .43384 L p .483 .112 .26 r
F P
0 g
s
.52194 .43957 m .51956 .43357 L .52078 .43391 L p .754 .328 .241 r
F P
0 g
s
.52078 .43391 m .52258 .43975 L .52194 .43957 L p .754 .328 .241 r
F P
0 g
s
.51406 .42753 m .50687 .41742 L .50685 .41879 L p .103 .247 .728 r
F P
0 g
s
.50685 .41879 m .51404 .42834 L .51406 .42753 L p .103 .247 .728 r
F P
0 g
s
.52866 .43384 m .52671 .43971 L .52604 .43985 L p .483 .112 .26 r
F P
0 g
s
.52671 .43971 m .52866 .43384 L .52986 .43348 L p .412 .047 .233 r
F P
0 g
s
.55945 .38566 m .54871 .39992 L .55016 .40186 L p .872 .8 .777 r
F P
0 g
s
.54871 .39992 m .55945 .38566 L .55679 .38301 L p .854 .768 .766 r
F P
0 g
s
.56882 .36717 m .55679 .38301 L .55945 .38566 L p .836 .77 .788 r
F P
0 g
s
.50867 .41347 m .50004 .40038 L .49869 .40235 L p .422 .421 .753 r
F P
0 g
s
.49869 .40235 m .50779 .41474 L .50867 .41347 L p .422 .421 .753 r
F P
0 g
s
.52134 .43935 m .51841 .43314 L .51956 .43357 L p .786 .346 .204 r
F P
0 g
s
.51956 .43357 m .52194 .43957 L .52134 .43935 L p .786 .346 .204 r
F P
0 g
s
.54231 .41846 m .5351 .42814 L .53499 .42895 L p .936 .968 .713 r
F P
0 g
s
.5351 .42814 m .54231 .41846 L .54221 .41709 L p .956 .931 .73 r
F P
0 g
s
.52986 .43348 m .52734 .43952 L .52671 .43971 L p .412 .047 .233 r
F P
0 g
s
.52734 .43952 m .52986 .43348 L .53098 .43303 L p .323 0 .193 r
F P
0 g
s
.55016 .40186 m .54116 .41442 L .54183 .41574 L p .911 .839 .761 r
F P
0 g
s
.54116 .41442 m .55016 .40186 L .54871 .39992 L p .892 .799 .751 r
F P
0 g
s
.8242 .5605 m .81103 .57225 L .82266 .55143 L p .808 .993 .75 r
F P
0 g
s
.82266 .55143 m .83654 .53855 L .8242 .5605 L p .808 .993 .75 r
F P
0 g
s
.5208 .43908 m .51737 .43263 L .51841 .43314 L p .813 .357 .151 r
F P
0 g
s
.51841 .43314 m .52134 .43935 L .5208 .43908 L p .813 .357 .151 r
F P
0 g
s
.62398 .32764 m .64459 .31522 L .63584 .30573 L p .746 .763 .867 r
F P
0 g
s
.63584 .30573 m .61666 .31983 L .62398 .32764 L p .746 .763 .867 r
F P
0 g
s
.53098 .43303 m .52792 .43928 L .52734 .43952 L p .323 0 .193 r
F P
0 g
s
.52792 .43928 m .53098 .43303 L .532 .43249 L p .208 0 .134 r
F P
0 g
s
.81861 .3633 m .83529 .37546 L .83234 .35079 L p .277 .438 .842 r
F P
0 g
s
.83234 .35079 m .81562 .33981 L .81861 .3633 L p .277 .438 .842 r
F P
0 g
s
.49472 .38115 m .48355 .3646 L .47936 .36803 L p .55 .525 .781 r
F P
0 g
s
.47936 .36803 m .49165 .38363 L .49472 .38115 L p .55 .525 .781 r
F P
0 g
s
.46498 .35218 m .47936 .36803 L .48355 .3646 L p .567 .556 .802 r
F P
0 g
s
.52032 .43877 m .51645 .43204 L .51737 .43263 L p .828 .358 .073 r
F P
0 g
s
.51737 .43263 m .5208 .43908 L .52032 .43877 L p .828 .358 .073 r
F P
0 g
s
.51425 .42673 m .50719 .41606 L .50687 .41742 L p .222 .3 .733 r
F P
0 g
s
.50687 .41742 m .51406 .42753 L .51425 .42673 L p .222 .3 .733 r
F P
0 g
s
.532 .43249 m .52846 .43901 L .52792 .43928 L p .208 0 .134 r
F P
0 g
s
.52846 .43901 m .532 .43249 L .53289 .43189 L p .058 0 .05 r
F P
0 g
s
.48355 .3646 m .47048 .34762 L .46498 .35218 L p .567 .556 .802 r
F P
0 g
s
.44864 .33657 m .46498 .35218 L .47048 .34762 L p .584 .588 .822 r
F P
0 g
s
.54221 .41709 m .53504 .42733 L .5351 .42814 L p .956 .931 .73 r
F P
0 g
s
.53504 .42733 m .54221 .41709 L .54183 .41574 L p .95 .885 .732 r
F P
0 g
s
.30225 .30845 m .27953 .31017 L .27326 .33043 L p .755 .841 .916 r
F P
0 g
s
.25173 .33667 m .27326 .33043 L .27953 .31017 L p .794 .882 .91 r
F P
0 g
s
.5199 .43843 m .51566 .43139 L .51645 .43204 L p .818 .339 0 r
F P
0 g
s
.51645 .43204 m .52032 .43877 L .5199 .43843 L p .818 .339 0 r
F P
0 g
s
.53289 .43189 m .52892 .43869 L .52846 .43901 L p .058 0 .05 r
F P
0 g
s
.52892 .43869 m .53289 .43189 L .53364 .43122 L p 0 0 0 r
F P
0 g
s
.43055 .32168 m .41098 .30797 L .40273 .31761 L p .608 .652 .869 r
F P
0 g
s
.38067 .30736 m .40273 .31761 L .41098 .30797 L p .63 .688 .886 r
F P
0 g
s
.55679 .38301 m .56882 .36717 L .56445 .36381 L p .821 .744 .778 r
F P
0 g
s
.56882 .36717 m .58291 .35103 L .57718 .34657 L p .805 .748 .8 r
F P
0 g
s
.57718 .34657 m .56445 .36381 L .56882 .36717 L p .805 .748 .8 r
F P
0 g
s
.50392 .39683 m .49472 .38115 L .49165 .38363 L p .532 .493 .758 r
F P
0 g
s
.49165 .38363 m .50179 .39853 L .50392 .39683 L p .532 .493 .758 r
F P
0 g
s
.50981 .41228 m .50179 .39853 L .50004 .40038 L p .471 .441 .743 r
F P
0 g
s
.50004 .40038 m .50867 .41347 L .50981 .41228 L p .471 .441 .743 r
F P
0 g
s
.4703 .60746 m .45952 .62434 L .44448 .61936 L p .727 .735 .858 r
F P
0 g
s
.45952 .62434 m .4703 .60746 L .48361 .61075 L p .719 .724 .854 r
F P
0 g
s
.856 .43107 m .86187 .4482 L .86473 .42222 L p 0 0 .519 r
F P
0 g
s
.86473 .42222 m .85872 .40531 L .856 .43107 L p 0 0 .519 r
F P
0 g
s
.51566 .43139 m .5199 .43843 L .51957 .43806 L p .759 .291 0 r
F P
0 g
s
.72676 .62214 m .70696 .62005 L .7207 .60699 L p .687 .849 .96 r
F P
0 g
s
.7207 .60699 m .74218 .60767 L .72676 .62214 L p .687 .849 .96 r
F P
0 g
s
.54021 .41317 m .54871 .39992 L .54686 .3981 L p .871 .764 .741 r
F P
0 g
s
.55679 .38301 m .54686 .3981 L .54871 .39992 L p .854 .768 .766 r
F P
0 g
s
.54871 .39992 m .54021 .41317 L .54116 .41442 L p .892 .799 .751 r
F P
0 g
s
.58291 .35103 m .59892 .3351 L .59166 .32936 L p .786 .75 .82 r
F P
0 g
s
.59166 .32936 m .57718 .34657 L .58291 .35103 L p .786 .75 .82 r
F P
0 g
s
.53364 .43122 m .52932 .43834 L .52892 .43869 L p 0 0 0 r
F P
0 g
s
.52932 .43834 m .53364 .43122 L .53425 .4305 L p 0 0 0 r
F P
0 g
s
.51461 .42594 m .50779 .41474 L .50719 .41606 L p .314 .341 .729 r
F P
0 g
s
.50719 .41606 m .51425 .42673 L .51461 .42594 L p .314 .341 .729 r
F P
0 g
s
.54686 .3981 m .55679 .38301 L .55359 .38059 L p .836 .739 .756 r
F P
0 g
s
.56445 .36381 m .55359 .38059 L .55679 .38301 L p .821 .744 .778 r
F P
0 g
s
.69763 .3098 m .7214 .30559 L .71161 .28973 L p .636 .729 .915 r
F P
0 g
s
.71161 .28973 m .68886 .2959 L .69763 .3098 L p .636 .729 .915 r
F P
0 g
s
.54183 .41574 m .53481 .42653 L .53504 .42733 L p .95 .885 .732 r
F P
0 g
s
.53481 .42653 m .54183 .41574 L .54116 .41442 L p .933 .839 .728 r
F P
0 g
s
.52231 .44427 m .51931 .43767 L .51957 .43806 L p .781 .375 0 r
F P
0 g
s
.52224 .44409 m .5194 .43784 L p .51931 .43767 L 0 0 .323 r
F P
0 g
s
.5194 .43784 m .51914 .43726 L .51931 .43767 L p 0 0 .323 r
F P
0 g
s
.51501 .43068 m .51921 .43748 L p .51931 .43767 L .625 .202 0 r
F P
0 g
s
.51921 .43748 m .51957 .43806 L .51931 .43767 L p .625 .202 0 r
F P
0 g
s
.47048 .34762 m .4556 .3307 L .44864 .33657 L p .584 .588 .822 r
F P
0 g
s
.43055 .32168 m .44864 .33657 L .4556 .3307 L p .601 .62 .842 r
F P
0 g
s
.526 .59526 m .52633 .61485 L .51183 .61447 L p .701 .674 .821 r
F P
0 g
s
.52633 .61485 m .526 .59526 L .53776 .59475 L p .688 .664 .821 r
F P
0 g
s
.53776 .59475 m .5408 .61423 L .52633 .61485 L p .688 .664 .821 r
F P
0 g
s
.59336 .62323 m .58195 .60652 L .59424 .60211 L p .639 .665 .859 r
F P
0 g
s
.59424 .60211 m .60814 .618 L .59336 .62323 L p .639 .665 .859 r
F P
0 g
s
.23232 .34551 m .21558 .35678 L .21392 .38142 L p .89 .928 .839 r
F P
0 g
s
.20045 .39576 m .21392 .38142 L .21558 .35678 L p .931 .952 .776 r
F P
0 g
s
.51421 .59494 m .51183 .61447 L .49753 .6131 L p .713 .685 .822 r
F P
0 g
s
.51183 .61447 m .51421 .59494 L .526 .59526 L p .701 .674 .821 r
F P
0 g
s
.51119 .41119 m .50392 .39683 L .50179 .39853 L p .513 .46 .735 r
F P
0 g
s
.50179 .39853 m .50981 .41228 L .51119 .41119 L p .513 .46 .735 r
F P
0 g
s
.5408 .61423 m .53776 .59475 L .54933 .59342 L p .675 .655 .822 r
F P
0 g
s
.54933 .59342 m .55503 .61262 L .5408 .61423 L p .675 .655 .822 r
F P
0 g
s
.51452 .42993 m .51931 .43767 L .51914 .43726 L p 0 0 .502 r
F P
0 g
s
.51513 .4252 m .50867 .41347 L .50779 .41474 L p .387 .374 .723 r
F P
0 g
s
.50779 .41474 m .51461 .42594 L .51513 .4252 L p .387 .374 .723 r
F P
0 g
s
.52987 .43757 m .53002 .43716 L p .52976 .43774 L .742 .826 .365 r
F P
0 g
s
.52987 .43757 m .52963 .43797 L p .52998 .4374 L .628 .812 .39 r
F P
0 g
s
.52674 .44439 m .52963 .43797 L .52987 .43757 L p 0 0 0 r
F P
0 g
s
.52987 .43757 m .52684 .44422 L .52674 .44439 L p 0 0 0 r
F P
0 g
s
.52684 .44422 m .52987 .43757 L p .52976 .43774 L .742 .826 .365 r
F P
0 g
s
.5347 .42974 m .52987 .43757 L p .52998 .4374 L .628 .812 .39 r
F P
0 g
s
.52987 .43757 m .5347 .42974 L .53499 .42895 L p .824 .921 .532 r
F P
0 g
s
.64459 .31522 m .66635 .30451 L .65614 .29323 L p .715 .757 .885 r
F P
0 g
s
.65614 .29323 m .63584 .30573 L .64459 .31522 L p .715 .757 .885 r
F P
0 g
s
.54116 .41442 m .53441 .42576 L .53481 .42653 L p .933 .839 .728 r
F P
0 g
s
.53441 .42576 m .54116 .41442 L .54021 .41317 L p .911 .797 .721 r
F P
0 g
s
.54686 .3981 m .53901 .412 L .54021 .41317 L p .871 .764 .741 r
F P
0 g
s
.53901 .412 m .54686 .3981 L .54464 .39644 L p .85 .732 .733 r
F P
0 g
s
.55359 .38059 m .54464 .39644 L .54686 .3981 L p .836 .739 .756 r
F P
0 g
s
.5064 .39531 m .49829 .37894 L .49472 .38115 L p .563 .507 .75 r
F P
0 g
s
.49472 .38115 m .50392 .39683 L .5064 .39531 L p .563 .507 .75 r
F P
0 g
s
.48355 .3646 m .49472 .38115 L .49829 .37894 L p .577 .535 .772 r
F P
0 g
s
.49829 .37894 m .48845 .36152 L .48355 .3646 L p .577 .535 .772 r
F P
0 g
s
.47048 .34762 m .48355 .3646 L .48845 .36152 L p .59 .564 .793 r
F P
0 g
s
.59892 .3351 m .61666 .31983 L .60772 .31267 L p .765 .752 .84 r
F P
0 g
s
.60772 .31267 m .59166 .32936 L .59892 .3351 L p .765 .752 .84 r
F P
0 g
s
.51906 .43684 m .51404 .42834 L .5142 .42914 L p 0 .038 .605 r
F P
0 g
s
.5142 .42914 m .51914 .43726 L .51906 .43684 L p 0 .038 .605 r
F P
0 g
s
.53499 .42895 m .53002 .43716 L .52987 .43757 L p .824 .921 .532 r
F P
0 g
s
.53002 .43716 m .53499 .42895 L .5351 .42814 L p .933 .95 .622 r
F P
0 g
s
.54464 .39644 m .55359 .38059 L .5499 .37844 L p .818 .712 .748 r
F P
0 g
s
.55359 .38059 m .56445 .36381 L .5594 .36083 L p .805 .72 .77 r
F P
0 g
s
.5594 .36083 m .5499 .37844 L .55359 .38059 L p .805 .72 .77 r
F P
0 g
s
.85308 .50777 m .84676 .52385 L .85472 .49992 L p .721 .789 .306 r
F P
0 g
s
.85472 .49992 m .86128 .48312 L .85308 .50777 L p .721 .789 .306 r
F P
0 g
s
.25765 .58618 m .27643 .59252 L .29086 .60928 L p .267 .569 .937 r
F P
0 g
s
.31041 .61129 m .29086 .60928 L .27643 .59252 L p .427 .66 .958 r
F P
0 g
s
.50258 .59382 m .49753 .6131 L .48361 .61075 L p .724 .697 .824 r
F P
0 g
s
.49753 .6131 m .50258 .59382 L .51421 .59494 L p .713 .685 .822 r
F P
0 g
s
.21516 .54399 m .22888 .55659 L .24158 .57713 L p 0 .215 .735 r
F P
0 g
s
.25765 .58618 m .24158 .57713 L .22888 .55659 L p .123 .436 .874 r
F P
0 g
s
.51581 .4245 m .50981 .41228 L .50867 .41347 L p .445 .401 .716 r
F P
0 g
s
.50867 .41347 m .51513 .4252 L .51581 .4245 L p .445 .401 .716 r
F P
0 g
s
.56445 .36381 m .57718 .34657 L .57054 .3426 L p .791 .726 .791 r
F P
0 g
s
.57054 .3426 m .5594 .36083 L .56445 .36381 L p .791 .726 .791 r
F P
0 g
s
.19056 .41161 m .18458 .42858 L .18878 .4544 L p .987 .879 .535 r
F P
0 g
s
.18699 .47189 m .18878 .4544 L .18458 .42858 L p .929 .764 .286 r
F P
0 g
s
.35787 .29922 m .33482 .29352 L .32587 .30953 L p .681 .765 .915 r
F P
0 g
s
.30225 .30845 m .32587 .30953 L .33482 .29352 L p .712 .807 .924 r
F P
0 g
s
.51907 .43642 m .51406 .42753 L .51404 .42834 L p 0 .14 .659 r
F P
0 g
s
.51404 .42834 m .51906 .43684 L .51907 .43642 L p 0 .14 .659 r
F P
0 g
s
.54021 .41317 m .53385 .42502 L .53441 .42576 L p .911 .797 .721 r
F P
0 g
s
.53385 .42502 m .54021 .41317 L .53901 .412 L p .887 .758 .714 r
F P
0 g
s
.5128 .41021 m .5064 .39531 L .50392 .39683 L p .549 .477 .727 r
F P
0 g
s
.50392 .39683 m .51119 .41119 L .5128 .41021 L p .549 .477 .727 r
F P
0 g
s
.5351 .42814 m .53007 .43674 L .53002 .43716 L p .933 .95 .622 r
F P
0 g
s
.53007 .43674 m .5351 .42814 L .53504 .42733 L p .972 .928 .667 r
F P
0 g
s
.55503 .61262 m .54933 .59342 L .56052 .5913 L p .661 .646 .824 r
F P
0 g
s
.56052 .5913 m .56881 .61004 L .55503 .61262 L p .661 .646 .824 r
F P
0 g
s
.38112 .62798 m .39969 .61845 L .41442 .62651 L p .667 .763 .922 r
F P
0 g
s
.4306 .61337 m .41442 .62651 L .39969 .61845 L p .708 .762 .894 r
F P
0 g
s
.41442 .62651 m .4306 .61337 L .44448 .61936 L p .705 .755 .89 r
F P
0 g
s
.48845 .36152 m .4769 .34352 L .47048 .34762 L p .59 .564 .793 r
F P
0 g
s
.4556 .3307 m .47048 .34762 L .4769 .34352 L p .603 .593 .814 r
F P
0 g
s
.34591 .62306 m .36617 .61763 L .38112 .62798 L p .608 .754 .948 r
F P
0 g
s
.39969 .61845 m .38112 .62798 L .36617 .61763 L p .668 .765 .923 r
F P
0 g
s
.54464 .39644 m .53757 .41094 L .53901 .412 L p .85 .732 .733 r
F P
0 g
s
.53757 .41094 m .54464 .39644 L .54208 .39497 L p .829 .704 .726 r
F P
0 g
s
.5499 .37844 m .54208 .39497 L .54464 .39644 L p .818 .712 .748 r
F P
0 g
s
.51917 .436 m .51425 .42673 L .51406 .42753 L p .144 .217 .681 r
F P
0 g
s
.51406 .42753 m .51907 .43642 L .51917 .436 L p .144 .217 .681 r
F P
0 g
s
.4556 .3307 m .4391 .31434 L .43055 .32168 L p .601 .62 .842 r
F P
0 g
s
.41098 .30797 m .43055 .32168 L .4391 .31434 L p .619 .653 .862 r
F P
0 g
s
.77475 .32549 m .79624 .33132 L .78853 .30946 L p .448 .606 .914 r
F P
0 g
s
.78853 .30946 m .76742 .30531 L .77475 .32549 L p .448 .606 .914 r
F P
0 g
s
.51664 .42385 m .51119 .41119 L .50981 .41228 L p .493 .425 .709 r
F P
0 g
s
.50981 .41228 m .51581 .4245 L .51664 .42385 L p .493 .425 .709 r
F P
0 g
s
.53504 .42733 m .53004 .43632 L .53007 .43674 L p .972 .928 .667 r
F P
0 g
s
.53004 .43632 m .53504 .42733 L .53481 .42653 L p .972 .884 .684 r
F P
0 g
s
.50918 .39399 m .50231 .37702 L .49829 .37894 L p .591 .52 .743 r
F P
0 g
s
.49829 .37894 m .5064 .39531 L .50918 .39399 L p .591 .52 .743 r
F P
0 g
s
.48845 .36152 m .49829 .37894 L .50231 .37702 L p .602 .546 .765 r
F P
0 g
s
.41098 .30797 m .39029 .29589 L .38067 .30736 L p .63 .688 .886 r
F P
0 g
s
.35787 .29922 m .38067 .30736 L .39029 .29589 L p .654 .726 .902 r
F P
0 g
s
.53901 .412 m .53313 .42433 L .53385 .42502 L p .887 .758 .714 r
F P
0 g
s
.53313 .42433 m .53901 .412 L .53757 .41094 L p .863 .724 .707 r
F P
0 g
s
.57718 .34657 m .59166 .32936 L .58323 .32424 L p .776 .732 .812 r
F P
0 g
s
.58323 .32424 m .57054 .3426 L .57718 .34657 L p .776 .732 .812 r
F P
0 g
s
.51461 .40937 m .50918 .39399 L .5064 .39531 L p .581 .494 .721 r
F P
0 g
s
.5064 .39531 m .5128 .41021 L .51461 .40937 L p .581 .494 .721 r
F P
0 g
s
.54208 .39497 m .5499 .37844 L .54579 .3766 L p .799 .688 .742 r
F P
0 g
s
.5499 .37844 m .5594 .36083 L .55375 .35827 L p .789 .697 .763 r
F P
0 g
s
.55375 .35827 m .54579 .3766 L .5499 .37844 L p .789 .697 .763 r
F P
0 g
s
.51936 .4356 m .51461 .42594 L .51425 .42673 L p .259 .276 .688 r
F P
0 g
s
.51425 .42673 m .51917 .436 L .51936 .4356 L p .259 .276 .688 r
F P
0 g
s
.5243 .44524 m .52395 .43995 L .52465 .43997 L p .664 .312 .367 r
F P
0 g
s
.52465 .43997 m .5246 .44525 L .5243 .44524 L p .664 .312 .367 r
F P
0 g
s
.5246 .44525 m .52465 .43997 L .52535 .43993 L p .622 .278 .366 r
F P
0 g
s
.524 .44521 m .52325 .43987 L .52395 .43995 L p .703 .343 .363 r
F P
0 g
s
.52395 .43995 m .5243 .44524 L .524 .44521 L p .703 .343 .363 r
F P
0 g
s
.52535 .43993 m .5249 .44523 L .5246 .44525 L p .622 .278 .366 r
F P
0 g
s
.5249 .44523 m .52535 .43993 L .52604 .43985 L p .576 .239 .361 r
F P
0 g
s
.53481 .42653 m .52992 .4359 L .53004 .43632 L p .972 .884 .684 r
F P
0 g
s
.52992 .4359 m .53481 .42653 L .53441 .42576 L p .954 .836 .689 r
F P
0 g
s
.52371 .44515 m .52258 .43975 L .52325 .43987 L p .74 .371 .353 r
F P
0 g
s
.52325 .43987 m .524 .44521 L .52371 .44515 L p .74 .371 .353 r
F P
0 g
s
.52604 .43985 m .5252 .4452 L .5249 .44523 L p .576 .239 .361 r
F P
0 g
s
.5252 .4452 m .52604 .43985 L .52671 .43971 L p .524 .193 .349 r
F P
0 g
s
.54208 .39497 m .53591 .40999 L .53757 .41094 L p .829 .704 .726 r
F P
0 g
s
.53591 .40999 m .54208 .39497 L .53923 .39371 L p .808 .678 .72 r
F P
0 g
s
.54579 .3766 m .53923 .39371 L .54208 .39497 L p .799 .688 .742 r
F P
0 g
s
.52344 .44508 m .52194 .43957 L .52258 .43975 L p .776 .396 .336 r
F P
0 g
s
.52258 .43975 m .52371 .44515 L .52344 .44508 L p .776 .396 .336 r
F P
0 g
s
.50231 .37702 m .49396 .35885 L .48845 .36152 L p .602 .546 .765 r
F P
0 g
s
.4769 .34352 m .48845 .36152 L .49396 .35885 L p .611 .573 .786 r
F P
0 g
s
.51759 .42328 m .5128 .41021 L .51119 .41119 L p .534 .447 .703 r
F P
0 g
s
.51119 .41119 m .51664 .42385 L .51759 .42328 L p .534 .447 .703 r
F P
0 g
s
.52671 .43971 m .52549 .44514 L .5252 .4452 L p .524 .193 .349 r
F P
0 g
s
.52549 .44514 m .52671 .43971 L .52734 .43952 L p .462 .138 .33 r
F P
0 g
s
.52318 .44498 m .52134 .43935 L .52194 .43957 L p .811 .418 .31 r
F P
0 g
s
.52194 .43957 m .52344 .44508 L .52318 .44498 L p .811 .418 .31 r
F P
0 g
s
.52734 .43952 m .52576 .44506 L .52549 .44514 L p .462 .138 .33 r
F P
0 g
s
.52576 .44506 m .52734 .43952 L .52792 .43928 L p .386 .07 .302 r
F P
0 g
s
.53757 .41094 m .53227 .42371 L .53313 .42433 L p .863 .724 .707 r
F P
0 g
s
.53227 .42371 m .53757 .41094 L .53591 .40999 L p .84 .694 .702 r
F P
0 g
s
.49128 .59189 m .48361 .61075 L .4703 .60746 L p .735 .71 .827 r
F P
0 g
s
.48361 .61075 m .49128 .59189 L .50258 .59382 L p .724 .697 .824 r
F P
0 g
s
.45779 .60326 m .44448 .61936 L .4306 .61337 L p .733 .747 .863 r
F P
0 g
s
.44448 .61936 m .45779 .60326 L .4703 .60746 L p .727 .735 .858 r
F P
0 g
s
.52295 .44487 m .5208 .43908 L .52134 .43935 L p .843 .438 .272 r
F P
0 g
s
.52134 .43935 m .52318 .44498 L .52295 .44487 L p .843 .438 .272 r
F P
0 g
s
.63844 .62465 m .62169 .61177 L .63381 .60462 L p .628 .698 .895 r
F P
0 g
s
.63381 .60462 m .65275 .61634 L .63844 .62465 L p .628 .698 .895 r
F P
0 g
s
.51964 .43521 m .51513 .4252 L .51461 .42594 L p .347 .321 .688 r
F P
0 g
s
.51461 .42594 m .51936 .4356 L .51964 .43521 L p .347 .321 .688 r
F P
0 g
s
.52792 .43928 m .52601 .44496 L .52576 .44506 L p .386 .07 .302 r
F P
0 g
s
.52601 .44496 m .52792 .43928 L .52846 .43901 L p .29 0 .26 r
F P
0 g
s
.61666 .31983 m .63584 .30573 L .62512 .29699 L p .742 .752 .86 r
F P
0 g
s
.62512 .29699 m .60772 .31267 L .61666 .31983 L p .742 .752 .86 r
F P
0 g
s
.53441 .42576 m .52971 .4355 L .52992 .4359 L p .954 .836 .689 r
F P
0 g
s
.52971 .4355 m .53441 .42576 L .53385 .42502 L p .929 .791 .687 r
F P
0 g
s
.5594 .36083 m .57054 .3426 L .5631 .33919 L p .778 .706 .785 r
F P
0 g
s
.5631 .33919 m .55375 .35827 L .5594 .36083 L p .778 .706 .785 r
F P
0 g
s
.52274 .44474 m .52032 .43877 L .5208 .43908 L p .871 .451 .216 r
F P
0 g
s
.5208 .43908 m .52295 .44487 L .52274 .44474 L p .871 .451 .216 r
F P
0 g
s
.52846 .43901 m .52623 .44484 L .52601 .44496 L p .29 0 .26 r
F P
0 g
s
.52623 .44484 m .52846 .43901 L .52892 .43869 L p .163 0 .199 r
F P
0 g
s
.51658 .40867 m .51222 .3929 L .50918 .39399 L p .609 .51 .716 r
F P
0 g
s
.50918 .39399 m .51461 .40937 L .51658 .40867 L p .609 .51 .716 r
F P
0 g
s
.50231 .37702 m .50918 .39399 L .51222 .3929 L p .617 .534 .738 r
F P
0 g
s
.52256 .44459 m .5199 .43843 L .52032 .43877 L p .885 .454 .134 r
F P
0 g
s
.52032 .43877 m .52274 .44474 L .52256 .44459 L p .885 .454 .134 r
F P
0 g
s
.51866 .42278 m .51461 .40937 L .5128 .41021 L p .569 .466 .698 r
F P
0 g
s
.5128 .41021 m .51759 .42328 L .51866 .42278 L p .569 .466 .698 r
F P
0 g
s
.51222 .3929 m .5067 .37543 L .50231 .37702 L p .617 .534 .738 r
F P
0 g
s
.49396 .35885 m .50231 .37702 L .5067 .37543 L p .624 .558 .759 r
F P
0 g
s
.52892 .43869 m .52643 .4447 L .52623 .44484 L p .163 0 .199 r
F P
0 g
s
.52643 .4447 m .52892 .43869 L .52932 .43834 L p 0 0 .108 r
F P
0 g
s
.56881 .61004 m .56052 .5913 L .57117 .58841 L p .647 .639 .828 r
F P
0 g
s
.57117 .58841 m .58195 .60652 L .56881 .61004 L p .647 .639 .828 r
F P
0 g
s
.67184 .62557 m .65275 .61634 L .66517 .60705 L p .639 .742 .924 r
F P
0 g
s
.66517 .60705 m .68625 .61495 L .67184 .62557 L p .639 .742 .924 r
F P
0 g
s
.53923 .39371 m .53406 .40918 L .53591 .40999 L p .808 .678 .72 r
F P
0 g
s
.53406 .40918 m .53923 .39371 L .53614 .39268 L p .788 .654 .715 r
F P
0 g
s
.53923 .39371 m .54579 .3766 L .54131 .37509 L p .781 .666 .737 r
F P
0 g
s
.54131 .37509 m .53614 .39268 L .53923 .39371 L p .781 .666 .737 r
F P
0 g
s
.51999 .43484 m .51581 .4245 L .51513 .4252 L p .416 .358 .685 r
F P
0 g
s
.51513 .4252 m .51964 .43521 L .51999 .43484 L p .416 .358 .685 r
F P
0 g
s
.53591 .40999 m .53129 .42315 L .53227 .42371 L p .84 .694 .702 r
F P
0 g
s
.53129 .42315 m .53591 .40999 L .53406 .40918 L p .817 .667 .697 r
F P
0 g
s
.31041 .61129 m .3315 .61026 L .34591 .62306 L p .527 .722 .962 r
F P
0 g
s
.36617 .61763 m .34591 .62306 L .3315 .61026 L p .609 .751 .945 r
F P
0 g
s
.4769 .34352 m .46375 .32542 L .4556 .3307 L p .603 .593 .814 r
F P
0 g
s
.4391 .31434 m .4556 .3307 L .46375 .32542 L p .616 .623 .835 r
F P
0 g
s
.18935 .48919 m .19587 .50581 L .20506 .52951 L p 0 0 .261 r
F P
0 g
s
.21516 .54399 m .20506 .52951 L .19587 .50581 L p 0 .015 .588 r
F P
0 g
s
.52242 .44443 m .51957 .43806 L .5199 .43843 L p .865 .434 .015 r
F P
0 g
s
.5199 .43843 m .52256 .44459 L .52242 .44443 L p .865 .434 .015 r
F P
0 g
s
.52941 .43512 m .53385 .42502 L .53313 .42433 L p .902 .751 .684 r
F P
0 g
s
.53385 .42502 m .52941 .43512 L .52971 .4355 L p .929 .791 .687 r
F P
0 g
s
.52932 .43834 m .5266 .44455 L .52643 .4447 L p 0 0 .108 r
F P
0 g
s
.5266 .44455 m .52932 .43834 L .52963 .43797 L p 0 0 0 r
F P
0 g
s
.54579 .3766 m .55375 .35827 L .54761 .35618 L p .773 .677 .758 r
F P
0 g
s
.54761 .35618 m .54131 .37509 L .54579 .3766 L p .773 .677 .758 r
F P
0 g
s
.7214 .30559 m .74486 .30404 L .73411 .28626 L p .583 .703 .925 r
F P
0 g
s
.73411 .28626 m .71161 .28973 L .7214 .30559 L p .583 .703 .925 r
F P
0 g
s
.51957 .43806 m .52242 .44443 L .52231 .44427 L p .781 .375 0 r
F P
0 g
s
.52963 .43797 m .52674 .44439 L .5266 .44455 L p 0 0 0 r
F P
0 g
s
.51983 .42237 m .51658 .40867 L .51461 .40937 L p .601 .485 .694 r
F P
0 g
s
.51461 .40937 m .51866 .42278 L .51983 .42237 L p .601 .485 .694 r
F P
0 g
s
.83529 .37546 m .8488 .38958 L .84591 .36402 L p .124 .305 .775 r
F P
0 g
s
.84591 .36402 m .83234 .35079 L .83529 .37546 L p .124 .305 .775 r
F P
0 g
s
.66635 .30451 m .68886 .2959 L .67716 .28276 L p .68 .747 .902 r
F P
0 g
s
.67716 .28276 m .65614 .29323 L .66635 .30451 L p .68 .747 .902 r
F P
0 g
s
.52042 .43451 m .51664 .42385 L .51581 .4245 L p .471 .388 .681 r
F P
0 g
s
.51581 .4245 m .51999 .43484 L .52042 .43451 L p .471 .388 .681 r
F P
0 g
s
.27953 .31017 m .25829 .31473 L .25173 .33667 L p .794 .882 .91 r
F P
0 g
s
.23232 .34551 m .25173 .33667 L .25829 .31473 L p .836 .924 .892 r
F P
0 g
s
.60814 .618 m .59424 .60211 L .60548 .59687 L p .627 .661 .864 r
F P
0 g
s
.60548 .59687 m .62169 .61177 L .60814 .618 L p .627 .661 .864 r
F P
0 g
s
.51868 .40813 m .51547 .39206 L .51222 .3929 L p .635 .526 .712 r
F P
0 g
s
.51222 .3929 m .51658 .40867 L .51868 .40813 L p .635 .526 .712 r
F P
0 g
s
.5067 .37543 m .51222 .3929 L .51547 .39206 L p .641 .548 .734 r
F P
0 g
s
.53406 .40918 m .53019 .42267 L .53129 .42315 L p .817 .667 .697 r
F P
0 g
s
.53019 .42267 m .53406 .40918 L .53205 .40852 L p .794 .642 .693 r
F P
0 g
s
.53614 .39268 m .53205 .40852 L .53406 .40918 L p .788 .654 .715 r
F P
0 g
s
.53313 .42433 m .52904 .43476 L .52941 .43512 L p .902 .751 .684 r
F P
0 g
s
.52904 .43476 m .53313 .42433 L .53227 .42371 L p .875 .715 .68 r
F P
0 g
s
.7621 .60532 m .74218 .60767 L .75439 .5921 L p .731 .902 .955 r
F P
0 g
s
.75439 .5921 m .77565 .58829 L .7621 .60532 L p .731 .902 .955 r
F P
0 g
s
.51931 .43767 m .52231 .44427 L .52224 .44409 L p 0 0 .323 r
F P
0 g
s
.53205 .40852 m .53614 .39268 L .53285 .3919 L p .767 .632 .712 r
F P
0 g
s
.53614 .39268 m .54131 .37509 L .53655 .37395 L p .762 .646 .733 r
F P
0 g
s
.53655 .37395 m .53285 .3919 L .53614 .39268 L p .762 .646 .733 r
F P
0 g
s
.49396 .35885 m .48415 .33996 L .4769 .34352 L p .611 .573 .786 r
F P
0 g
s
.46375 .32542 m .4769 .34352 L .48415 .33996 L p .621 .6 .807 r
F P
0 g
s
.5222 .44391 m .51906 .43684 L .51914 .43726 L p 0 0 .473 r
F P
0 g
s
.51914 .43726 m .52224 .44409 L .5222 .44391 L p 0 0 .473 r
F P
0 g
s
.52108 .42205 m .51868 .40813 L .51658 .40867 L p .629 .504 .691 r
F P
0 g
s
.51658 .40867 m .51983 .42237 L .52108 .42205 L p .629 .504 .691 r
F P
0 g
s
.52092 .43421 m .51759 .42328 L .51664 .42385 L p .517 .414 .677 r
F P
0 g
s
.51664 .42385 m .52042 .43451 L .52092 .43421 L p .517 .414 .677 r
F P
0 g
s
.59166 .32936 m .60772 .31267 L .59732 .30627 L p .758 .737 .833 r
F P
0 g
s
.59732 .30627 m .58323 .32424 L .59166 .32936 L p .758 .737 .833 r
F P
0 g
s
.5067 .37543 m .49999 .35664 L .49396 .35885 L p .624 .558 .759 r
F P
0 g
s
.48415 .33996 m .49396 .35885 L .49999 .35664 L p .631 .582 .78 r
F P
0 g
s
.51547 .39206 m .5114 .3742 L .5067 .37543 L p .641 .548 .734 r
F P
0 g
s
.49999 .35664 m .5067 .37543 L .5114 .3742 L p .646 .57 .755 r
F P
0 g
s
.53002 .43716 m .5269 .44405 L .52684 .44422 L p .742 .826 .365 r
F P
0 g
s
.5269 .44405 m .53002 .43716 L .53007 .43674 L p .907 .906 .502 r
F P
0 g
s
.53205 .40852 m .529 .42228 L .53019 .42267 L p .794 .642 .693 r
F P
0 g
s
.529 .42228 m .53205 .40852 L .52992 .40802 L p .772 .619 .69 r
F P
0 g
s
.53285 .3919 m .52992 .40802 L .53205 .40852 L p .767 .632 .712 r
F P
0 g
s
.53227 .42371 m .52859 .43443 L .52904 .43476 L p .875 .715 .68 r
F P
0 g
s
.52859 .43443 m .53227 .42371 L .53129 .42315 L p .849 .683 .676 r
F P
0 g
s
.52088 .40775 m .51887 .39148 L .51547 .39206 L p .66 .542 .71 r
F P
0 g
s
.51547 .39206 m .51868 .40813 L .52088 .40775 L p .66 .542 .71 r
F P
0 g
s
.5114 .3742 m .51547 .39206 L .51887 .39148 L p .663 .562 .731 r
F P
0 g
s
.54131 .37509 m .54761 .35618 L .54106 .3546 L p .756 .658 .754 r
F P
0 g
s
.54106 .3546 m .53655 .37395 L .54131 .37509 L p .756 .658 .754 r
F P
0 g
s
.52221 .44373 m .51907 .43642 L .51906 .43684 L p 0 .013 .568 r
F P
0 g
s
.51906 .43684 m .5222 .44391 L .52221 .44373 L p 0 .013 .568 r
F P
0 g
s
.52992 .40802 m .53285 .3919 L .52942 .39138 L p .747 .612 .709 r
F P
0 g
s
.53285 .3919 m .53655 .37395 L .53159 .3732 L p .743 .627 .73 r
F P
0 g
s
.53159 .3732 m .52942 .39138 L .53285 .3919 L p .743 .627 .73 r
F P
0 g
s
.81103 .57225 m .79471 .58161 L .80547 .5621 L p .817 .989 .876 r
F P
0 g
s
.80547 .5621 m .82266 .55143 L .81103 .57225 L p .817 .989 .876 r
F P
0 g
s
.53007 .43674 m .52693 .44387 L .5269 .44405 L p .907 .906 .502 r
F P
0 g
s
.52693 .44387 m .53007 .43674 L .53004 .43632 L p .978 .91 .583 r
F P
0 g
s
.52238 .42183 m .52088 .40775 L .51868 .40813 L p .656 .522 .688 r
F P
0 g
s
.51868 .40813 m .52108 .42205 L .52238 .42183 L p .656 .522 .688 r
F P
0 g
s
.52148 .43395 m .51866 .42278 L .51759 .42328 L p .557 .438 .673 r
F P
0 g
s
.51759 .42328 m .52092 .43421 L .52148 .43395 L p .557 .438 .673 r
F P
0 g
s
.55375 .35827 m .5631 .33919 L .555 .3364 L p .763 .688 .779 r
F P
0 g
s
.555 .3364 m .54761 .35618 L .55375 .35827 L p .763 .688 .779 r
F P
0 g
s
.52992 .40802 m .52774 .42199 L .529 .42228 L p .772 .619 .69 r
F P
0 g
s
.52774 .42199 m .52992 .40802 L .5277 .40769 L p .749 .597 .688 r
F P
0 g
s
.52942 .39138 m .5277 .40769 L .52992 .40802 L p .747 .612 .709 r
F P
0 g
s
.57054 .3426 m .58323 .32424 L .57376 .31984 L p .764 .715 .806 r
F P
0 g
s
.57376 .31984 m .5631 .33919 L .57054 .3426 L p .764 .715 .806 r
F P
0 g
s
.53129 .42315 m .52808 .43414 L .52859 .43443 L p .849 .683 .676 r
F P
0 g
s
.52808 .43414 m .53129 .42315 L .53019 .42267 L p .824 .654 .672 r
F P
0 g
s
.52314 .40756 m .52237 .39117 L .51887 .39148 L p .683 .559 .708 r
F P
0 g
s
.51887 .39148 m .52088 .40775 L .52314 .40756 L p .683 .559 .708 r
F P
0 g
s
.51632 .37335 m .51887 .39148 L .52237 .39117 L p .684 .577 .729 r
F P
0 g
s
.51887 .39148 m .51632 .37335 L .5114 .3742 L p .663 .562 .731 r
F P
0 g
s
.52225 .44355 m .51917 .436 L .51907 .43642 L p .053 .121 .616 r
F P
0 g
s
.51907 .43642 m .52221 .44373 L .52225 .44355 L p .053 .121 .616 r
F P
0 g
s
.52372 .42172 m .52314 .40756 L .52088 .40775 L p .68 .54 .687 r
F P
0 g
s
.52088 .40775 m .52238 .42183 L .52372 .42172 L p .68 .54 .687 r
F P
0 g
s
.5277 .40769 m .52942 .39138 L .5259 .39114 L p .726 .593 .708 r
F P
0 g
s
.52942 .39138 m .53159 .3732 L .5265 .37284 L p .724 .609 .729 r
F P
0 g
s
.5265 .37284 m .5259 .39114 L .52942 .39138 L p .724 .609 .729 r
F P
0 g
s
.53004 .43632 m .52691 .44369 L .52693 .44387 L p .978 .91 .583 r
F P
0 g
s
.52691 .44369 m .53004 .43632 L .52992 .4359 L p .989 .875 .623 r
F P
0 g
s
.5277 .40769 m .52642 .4218 L .52774 .42199 L p .749 .597 .688 r
F P
0 g
s
.52642 .4218 m .5277 .40769 L .52543 .40753 L p .727 .577 .687 r
F P
0 g
s
.5259 .39114 m .52543 .40753 L .5277 .40769 L p .726 .593 .708 r
F P
0 g
s
.52209 .43374 m .51983 .42237 L .51866 .42278 L p .592 .46 .67 r
F P
0 g
s
.51866 .42278 m .52148 .43395 L .52209 .43374 L p .592 .46 .67 r
F P
0 g
s
.4391 .31434 m .42123 .29903 L .41098 .30797 L p .619 .653 .862 r
F P
0 g
s
.39029 .29589 m .41098 .30797 L .42123 .29903 L p .637 .688 .881 r
F P
0 g
s
.52508 .4217 m .52543 .40753 L .52314 .40756 L p .704 .558 .686 r
F P
0 g
s
.52314 .40756 m .52372 .42172 L .52508 .4217 L p .704 .558 .686 r
F P
0 g
s
.52237 .39117 m .52314 .40756 L .52543 .40753 L p .704 .576 .708 r
F P
0 g
s
.52543 .40753 m .52508 .4217 L .52642 .4218 L p .727 .577 .687 r
F P
0 g
s
.52543 .40753 m .5259 .39114 L .52237 .39117 L p .704 .576 .708 r
F P
0 g
s
.52139 .37289 m .52237 .39117 L .5259 .39114 L p .704 .593 .728 r
F P
0 g
s
.52237 .39117 m .52139 .37289 L .51632 .37335 L p .684 .577 .729 r
F P
0 g
s
.5259 .39114 m .5265 .37284 L .52139 .37289 L p .704 .593 .728 r
F P
0 g
s
.53019 .42267 m .5275 .4339 L .52808 .43414 L p .824 .654 .672 r
F P
0 g
s
.5275 .4339 m .53019 .42267 L .529 .42228 L p .799 .628 .669 r
F P
0 g
s
.52233 .44338 m .51936 .4356 L .51917 .436 L p .196 .201 .638 r
F P
0 g
s
.51917 .436 m .52225 .44355 L .52233 .44338 L p .196 .201 .638 r
F P
0 g
s
.50645 .35493 m .5114 .3742 L .51632 .37335 L p .666 .582 .752 r
F P
0 g
s
.5114 .3742 m .50645 .35493 L .49999 .35664 L p .646 .57 .755 r
F P
0 g
s
.52992 .4359 m .52686 .44351 L .52691 .44369 L p .989 .875 .623 r
F P
0 g
s
.52686 .44351 m .52992 .4359 L .52971 .4355 L p .973 .829 .641 r
F P
0 g
s
.48048 .58918 m .4703 .60746 L .45779 .60326 L p .746 .724 .831 r
F P
0 g
s
.4703 .60746 m .48048 .58918 L .49128 .59189 L p .735 .71 .827 r
F P
0 g
s
.52274 .43357 m .52108 .42205 L .51983 .42237 L p .623 .481 .668 r
F P
0 g
s
.51983 .42237 m .52209 .43374 L .52274 .43357 L p .623 .481 .668 r
F P
0 g
s
.53655 .37395 m .54106 .3546 L .53423 .35355 L p .739 .641 .751 r
F P
0 g
s
.53423 .35355 m .53159 .3732 L .53655 .37395 L p .739 .641 .751 r
F P
0 g
s
.529 .42228 m .52688 .43369 L .5275 .4339 L p .799 .628 .669 r
F P
0 g
s
.52688 .43369 m .529 .42228 L .52774 .42199 L p .775 .604 .667 r
F P
0 g
s
.52245 .44321 m .51964 .43521 L .51936 .4356 L p .302 .262 .647 r
F P
0 g
s
.51936 .4356 m .52233 .44338 L .52245 .44321 L p .302 .262 .647 r
F P
0 g
s
.86187 .4482 m .86367 .46571 L .86657 .43986 L p 0 0 .25 r
F P
0 g
s
.86657 .43986 m .86473 .42222 L .86187 .4482 L p 0 0 .25 r
F P
0 g
s
.52971 .4355 m .52677 .44334 L .52686 .44351 L p .973 .829 .641 r
F P
0 g
s
.52677 .44334 m .52971 .4355 L .52941 .43512 L p .946 .783 .648 r
F P
0 g
s
.52343 .43346 m .52238 .42183 L .52108 .42205 L p .651 .501 .666 r
F P
0 g
s
.52108 .42205 m .52274 .43357 L .52343 .43346 L p .651 .501 .666 r
F P
0 g
s
.52774 .42199 m .52622 .43354 L .52688 .43369 L p .775 .604 .667 r
F P
0 g
s
.52622 .43354 m .52774 .42199 L .52642 .4218 L p .751 .582 .666 r
F P
0 g
s
.52413 .4334 m .52372 .42172 L .52238 .42183 L p .678 .52 .665 r
F P
0 g
s
.52238 .42183 m .52343 .43346 L .52413 .4334 L p .678 .52 .665 r
F P
0 g
s
.5226 .44306 m .51999 .43484 L .51964 .43521 L p .383 .309 .649 r
F P
0 g
s
.51964 .43521 m .52245 .44321 L .5226 .44306 L p .383 .309 .649 r
F P
0 g
s
.52642 .4218 m .52554 .43344 L .52622 .43354 L p .751 .582 .666 r
F P
0 g
s
.52554 .43344 m .52642 .4218 L .52508 .4217 L p .727 .561 .665 r
F P
0 g
s
.51322 .35375 m .51632 .37335 L .52139 .37289 L p .685 .596 .75 r
F P
0 g
s
.51632 .37335 m .51322 .35375 L .50645 .35493 L p .666 .582 .752 r
F P
0 g
s
.70696 .62005 m .68625 .61495 L .69826 .60335 L p .662 .793 .945 r
F P
0 g
s
.69826 .60335 m .7207 .60699 L .70696 .62005 L p .662 .793 .945 r
F P
0 g
s
.52569 .57499 m .526 .59526 L .51421 .59494 L p .706 .654 .795 r
F P
0 g
s
.526 .59526 m .52569 .57499 L .53497 .57458 L p .691 .642 .796 r
F P
0 g
s
.53497 .57458 m .53776 .59475 L .526 .59526 L p .691 .642 .796 r
F P
0 g
s
.52483 .43339 m .52508 .4217 L .52372 .42172 L p .703 .54 .665 r
F P
0 g
s
.52372 .42172 m .52413 .4334 L .52483 .43339 L p .703 .54 .665 r
F P
0 g
s
.52941 .43512 m .52664 .44318 L .52677 .44334 L p .946 .783 .648 r
F P
0 g
s
.52664 .44318 m .52941 .43512 L .52904 .43476 L p .916 .741 .649 r
F P
0 g
s
.52508 .4217 m .52483 .43339 L .52554 .43344 L p .727 .561 .665 r
F P
0 g
s
.49211 .33702 m .49999 .35664 L .50645 .35493 L p .65 .592 .776 r
F P
0 g
s
.49999 .35664 m .49211 .33702 L .48415 .33996 L p .631 .582 .78 r
F P
0 g
s
.53159 .3732 m .53423 .35355 L .52723 .35305 L p .721 .625 .749 r
F P
0 g
s
.52723 .35305 m .5265 .37284 L .53159 .3732 L p .721 .625 .749 r
F P
0 g
s
.21558 .35678 m .202 .37023 L .20045 .39576 L p .931 .952 .776 r
F P
0 g
s
.19056 .41161 m .20045 .39576 L .202 .37023 L p .955 .949 .66 r
F P
0 g
s
.52279 .44292 m .52042 .43451 L .51999 .43484 L p .447 .348 .649 r
F P
0 g
s
.51999 .43484 m .5226 .44306 L .52279 .44292 L p .447 .348 .649 r
F P
0 g
s
.5164 .57474 m .51421 .59494 L .50258 .59382 L p .721 .667 .796 r
F P
0 g
s
.51421 .59494 m .5164 .57474 L .52569 .57499 L p .706 .654 .795 r
F P
0 g
s
.52904 .43476 m .52648 .44302 L .52664 .44318 L p .916 .741 .649 r
F P
0 g
s
.52648 .44302 m .52904 .43476 L .52859 .43443 L p .887 .704 .649 r
F P
0 g
s
.58195 .60652 m .57117 .58841 L .58112 .58479 L p .632 .633 .833 r
F P
0 g
s
.58112 .58479 m .59424 .60211 L .58195 .60652 L p .632 .633 .833 r
F P
0 g
s
.52019 .35312 m .52139 .37289 L .5265 .37284 L p .704 .61 .749 r
F P
0 g
s
.52139 .37289 m .52019 .35312 L .51322 .35375 L p .685 .596 .75 r
F P
0 g
s
.33482 .29352 m .31205 .29051 L .30225 .30845 L p .712 .807 .924 r
F P
0 g
s
.27953 .31017 m .30225 .30845 L .31205 .29051 L p .746 .851 .928 r
F P
0 g
s
.5265 .37284 m .52723 .35305 L .52019 .35312 L p .704 .61 .749 r
F P
0 g
s
.54761 .35618 m .555 .3364 L .54636 .33429 L p .749 .671 .775 r
F P
0 g
s
.54636 .33429 m .54106 .3546 L .54761 .35618 L p .749 .671 .775 r
F P
0 g
s
.53776 .59475 m .53497 .57458 L .54408 .57352 L p .676 .631 .797 r
F P
0 g
s
.54408 .57352 m .54933 .59342 L .53776 .59475 L p .676 .631 .797 r
F P
0 g
s
.523 .44279 m .52092 .43421 L .52042 .43451 L p .5 .38 .648 r
F P
0 g
s
.52042 .43451 m .52279 .44292 L .523 .44279 L p .5 .38 .648 r
F P
0 g
s
.39029 .29589 m .36886 .28587 L .35787 .29922 L p .654 .726 .902 r
F P
0 g
s
.33482 .29352 m .35787 .29922 L .36886 .28587 L p .678 .766 .917 r
F P
0 g
s
.52859 .43443 m .52629 .44288 L .52648 .44302 L p .887 .704 .649 r
F P
0 g
s
.52629 .44288 m .52859 .43443 L .52808 .43414 L p .858 .67 .647 r
F P
0 g
s
.52324 .44268 m .52148 .43395 L .52092 .43421 L p .544 .408 .646 r
F P
0 g
s
.52092 .43421 m .523 .44279 L .52324 .44268 L p .544 .408 .646 r
F P
0 g
s
.52448 .44962 m .5243 .44524 L .5246 .44525 L p .681 .363 .43 r
F P
0 g
s
.5246 .44525 m .52458 .44962 L .52448 .44962 L p .681 .363 .43 r
F P
0 g
s
.52458 .44962 m .5246 .44525 L .5249 .44523 L p .642 .331 .429 r
F P
0 g
s
.5244 .44961 m .524 .44521 L .5243 .44524 L p .717 .392 .427 r
F P
0 g
s
.5243 .44524 m .52448 .44962 L .5244 .44961 L p .717 .392 .427 r
F P
0 g
s
.5249 .44523 m .52467 .44962 L .52458 .44962 L p .642 .331 .429 r
F P
0 g
s
.52467 .44962 m .5249 .44523 L .5252 .4452 L p .6 .296 .425 r
F P
0 g
s
.52431 .44959 m .52371 .44515 L .524 .44521 L p .753 .419 .42 r
F P
0 g
s
.524 .44521 m .5244 .44961 L .52431 .44959 L p .753 .419 .42 r
F P
0 g
s
.52808 .43414 m .52607 .44276 L .52629 .44288 L p .858 .67 .647 r
F P
0 g
s
.52607 .44276 m .52808 .43414 L .5275 .4339 L p .83 .641 .646 r
F P
0 g
s
.5252 .4452 m .52475 .44961 L .52467 .44962 L p .6 .296 .425 r
F P
0 g
s
.52475 .44961 m .5252 .4452 L .52549 .44514 L p .553 .256 .417 r
F P
0 g
s
.52423 .44957 m .52344 .44508 L .52371 .44515 L p .788 .446 .408 r
F P
0 g
s
.52371 .44515 m .52431 .44959 L .52423 .44957 L p .788 .446 .408 r
F P
0 g
s
.63584 .30573 m .65614 .29323 L .64357 .28282 L p .713 .749 .88 r
F P
0 g
s
.64357 .28282 m .62512 .29699 L .63584 .30573 L p .713 .749 .88 r
F P
0 g
s
.52549 .44514 m .52484 .44959 L .52475 .44961 L p .553 .256 .417 r
F P
0 g
s
.52484 .44959 m .52549 .44514 L .52576 .44506 L p .498 .208 .404 r
F P
0 g
s
.47298 .32084 m .48415 .33996 L .49211 .33702 L p .638 .607 .802 r
F P
0 g
s
.48415 .33996 m .47298 .32084 L .46375 .32542 L p .621 .6 .807 r
F P
0 g
s
.52415 .44954 m .52318 .44498 L .52344 .44508 L p .823 .471 .39 r
F P
0 g
s
.52344 .44508 m .52423 .44957 L .52415 .44954 L p .823 .471 .39 r
F P
0 g
s
.52576 .44506 m .52492 .44956 L .52484 .44959 L p .498 .208 .404 r
F P
0 g
s
.52492 .44956 m .52576 .44506 L .52601 .44496 L p .432 .151 .385 r
F P
0 g
s
.46375 .32542 m .44916 .30774 L .4391 .31434 L p .616 .623 .835 r
F P
0 g
s
.42123 .29903 m .4391 .31434 L .44916 .30774 L p .63 .655 .856 r
F P
0 g
s
.5235 .44259 m .52209 .43374 L .52148 .43395 L p .581 .433 .645 r
F P
0 g
s
.52148 .43395 m .52324 .44268 L .5235 .44259 L p .581 .433 .645 r
F P
0 g
s
.52408 .44951 m .52295 .44487 L .52318 .44498 L p .858 .496 .364 r
F P
0 g
s
.52318 .44498 m .52415 .44954 L .52408 .44951 L p .858 .496 .364 r
F P
0 g
s
.52601 .44496 m .525 .44953 L .52492 .44956 L p .432 .151 .385 r
F P
0 g
s
.525 .44953 m .52601 .44496 L .52623 .44484 L p .349 .079 .355 r
F P
0 g
s
.5275 .4339 m .52582 .44265 L .52607 .44276 L p .83 .641 .646 r
F P
0 g
s
.52582 .44265 m .5275 .4339 L .52688 .43369 L p .804 .614 .644 r
F P
0 g
s
.52402 .44947 m .52274 .44474 L .52295 .44487 L p .891 .518 .325 r
F P
0 g
s
.52295 .44487 m .52408 .44951 L .52402 .44947 L p .891 .518 .325 r
F P
0 g
s
.52623 .44484 m .52506 .4495 L .525 .44953 L p .349 .079 .355 r
F P
0 g
s
.52506 .4495 m .52623 .44484 L .52643 .4447 L p .242 0 .312 r
F P
0 g
s
.52378 .44252 m .52274 .43357 L .52209 .43374 L p .615 .456 .643 r
F P
0 g
s
.52209 .43374 m .5235 .44259 L .52378 .44252 L p .615 .456 .643 r
F P
0 g
s
.52688 .43369 m .52556 .44257 L .52582 .44265 L p .804 .614 .644 r
F P
0 g
s
.52556 .44257 m .52688 .43369 L .52622 .43354 L p .778 .589 .643 r
F P
0 g
s
.52396 .44942 m .52256 .44459 L .52274 .44474 L p .918 .535 .266 r
F P
0 g
s
.52274 .44474 m .52402 .44947 L .52396 .44942 L p .918 .535 .266 r
F P
0 g
s
.52643 .4447 m .52512 .44946 L .52506 .4495 L p .242 0 .312 r
F P
0 g
s
.52512 .44946 m .52643 .4447 L .5266 .44455 L p .099 0 .247 r
F P
0 g
s
.52408 .44247 m .52343 .43346 L .52274 .43357 L p .646 .478 .642 r
F P
0 g
s
.52274 .43357 m .52378 .44252 L .52408 .44247 L p .646 .478 .642 r
F P
0 g
s
.50723 .57384 m .50258 .59382 L .49128 .59189 L p .734 .681 .799 r
F P
0 g
s
.50258 .59382 m .50723 .57384 L .5164 .57474 L p .721 .667 .796 r
F P
0 g
s
.52622 .43354 m .52527 .4425 L .52556 .44257 L p .778 .589 .643 r
F P
0 g
s
.52527 .4425 m .52622 .43354 L .52554 .43344 L p .753 .565 .642 r
F P
0 g
s
.52392 .44938 m .52242 .44443 L .52256 .44459 L p .926 .539 .176 r
F P
0 g
s
.52256 .44459 m .52396 .44942 L .52392 .44938 L p .926 .539 .176 r
F P
0 g
s
.44916 .30774 m .46375 .32542 L .47298 .32084 L p .631 .628 .829 r
F P
0 g
s
.5266 .44455 m .52518 .44941 L .52512 .44946 L p .099 0 .247 r
F P
0 g
s
.52518 .44941 m .5266 .44455 L .52674 .44439 L p 0 0 .148 r
F P
0 g
s
.52438 .44244 m .52413 .4334 L .52343 .43346 L p .674 .5 .642 r
F P
0 g
s
.52343 .43346 m .52408 .44247 L .52438 .44244 L p .674 .5 .642 r
F P
0 g
s
.52554 .43344 m .52498 .44246 L .52527 .4425 L p .753 .565 .642 r
F P
0 g
s
.52498 .44246 m .52554 .43344 L .52483 .43339 L p .727 .543 .642 r
F P
0 g
s
.50063 .33473 m .50645 .35493 L .51322 .35375 L p .668 .603 .773 r
F P
0 g
s
.50645 .35493 m .50063 .33473 L .49211 .33702 L p .65 .592 .776 r
F P
0 g
s
.52468 .44244 m .52483 .43339 L .52413 .4334 L p .701 .521 .642 r
F P
0 g
s
.52413 .4334 m .52438 .44244 L .52468 .44244 L p .701 .521 .642 r
F P
0 g
s
.52483 .43339 m .52468 .44244 L .52498 .44246 L p .727 .543 .642 r
F P
0 g
s
.52389 .44933 m .52231 .44427 L .52242 .44443 L p .887 .513 .045 r
F P
0 g
s
.52242 .44443 m .52392 .44938 L .52389 .44933 L p .887 .513 .045 r
F P
0 g
s
.52674 .44439 m .52522 .44937 L .52518 .44941 L p 0 0 .148 r
F P
0 g
s
.52522 .44937 m .52674 .44439 L .52684 .44422 L p 0 0 .005 r
F P
0 g
s
.5631 .33919 m .57376 .31984 L .56343 .31625 L p .752 .699 .801 r
F P
0 g
s
.56343 .31625 m .555 .3364 L .5631 .33919 L p .752 .699 .801 r
F P
0 g
s
.52387 .44927 m .52224 .44409 L .52231 .44427 L p .763 .434 0 r
F P
0 g
s
.52231 .44427 m .52389 .44933 L .52387 .44927 L p .763 .434 0 r
F P
0 g
s
.52684 .44422 m .52525 .44931 L .52522 .44937 L p 0 0 .005 r
F P
0 g
s
.52525 .44931 m .52684 .44422 L .5269 .44405 L p 0 0 0 r
F P
0 g
s
.54933 .59342 m .54408 .57352 L .5529 .57183 L p .66 .621 .799 r
F P
0 g
s
.5529 .57183 m .56052 .5913 L .54933 .59342 L p .66 .621 .799 r
F P
0 g
s
.54106 .3546 m .54636 .33429 L .53734 .33288 L p .734 .655 .772 r
F P
0 g
s
.53734 .33288 m .53423 .35355 L .54106 .3546 L p .734 .655 .772 r
F P
0 g
s
.52386 .44922 m .5222 .44391 L .52224 .44409 L p 0 0 .31 r
F P
0 g
s
.52224 .44409 m .52387 .44927 L .52386 .44922 L p 0 0 .31 r
F P
0 g
s
.5269 .44405 m .52527 .44926 L .52525 .44931 L p 0 0 0 r
F P
0 g
s
.52527 .44926 m .5269 .44405 L .52693 .44387 L p .847 .826 .35 r
F P
0 g
s
.52386 .44917 m .52221 .44373 L .5222 .44391 L p 0 0 .45 r
F P
0 g
s
.5222 .44391 m .52386 .44922 L .52386 .44917 L p 0 0 .45 r
F P
0 g
s
.79624 .33132 m .81562 .33981 L .80759 .31647 L p .346 .533 .896 r
F P
0 g
s
.80759 .31647 m .78853 .30946 L .79624 .33132 L p .346 .533 .896 r
F P
0 g
s
.52693 .44387 m .52527 .44921 L .52527 .44926 L p .847 .826 .35 r
F P
0 g
s
.52527 .44921 m .52693 .44387 L .52691 .44369 L p .965 .871 .475 r
F P
0 g
s
.39969 .61845 m .41812 .60644 L .4306 .61337 L p .708 .762 .894 r
F P
0 g
s
.44627 .59821 m .4306 .61337 L .41812 .60644 L p .739 .759 .868 r
F P
0 g
s
.4306 .61337 m .44627 .59821 L .45779 .60326 L p .733 .747 .863 r
F P
0 g
s
.52387 .44911 m .52225 .44355 L .52221 .44373 L p 0 .007 .532 r
F P
0 g
s
.52221 .44373 m .52386 .44917 L .52387 .44911 L p 0 .007 .532 r
F P
0 g
s
.27643 .59252 m .29738 .59597 L .31041 .61129 L p .427 .66 .958 r
F P
0 g
s
.3315 .61026 m .31041 .61129 L .29738 .59597 L p .534 .714 .955 r
F P
0 g
s
.52691 .44369 m .52527 .44915 L .52527 .44921 L p .965 .871 .475 r
F P
0 g
s
.52527 .44915 m .52691 .44369 L .52686 .44351 L p .998 .855 .546 r
F P
0 g
s
.5239 .44906 m .52233 .44338 L .52225 .44355 L p .122 .115 .576 r
F P
0 g
s
.52225 .44355 m .52387 .44911 L .5239 .44906 L p .122 .115 .576 r
F P
0 g
s
.84676 .52385 m .83654 .53855 L .8441 .51559 L p .86 .957 .613 r
F P
0 g
s
.8441 .51559 m .85472 .49992 L .84676 .52385 L p .86 .957 .613 r
F P
0 g
s
.52686 .44351 m .52525 .4491 L .52527 .44915 L p .998 .855 .546 r
F P
0 g
s
.52525 .4491 m .52686 .44351 L .52677 .44334 L p .987 .815 .583 r
F P
0 g
s
.22888 .55659 m .24588 .56693 L .25765 .58618 L p .123 .436 .874 r
F P
0 g
s
.27643 .59252 m .25765 .58618 L .24588 .56693 L p .317 .57 .93 r
F P
0 g
s
.60772 .31267 m .62512 .29699 L .6126 .28918 L p .736 .74 .855 r
F P
0 g
s
.6126 .28918 m .59732 .30627 L .60772 .31267 L p .736 .74 .855 r
F P
0 g
s
.36617 .61763 m .38679 .60939 L .39969 .61845 L p .668 .765 .923 r
F P
0 g
s
.41812 .60644 m .39969 .61845 L .38679 .60939 L p .711 .77 .899 r
F P
0 g
s
.58323 .32424 m .59732 .30627 L .58561 .30076 L p .749 .722 .827 r
F P
0 g
s
.58561 .30076 m .57376 .31984 L .58323 .32424 L p .749 .722 .827 r
F P
0 g
s
.18458 .42858 m .18274 .44619 L .18699 .47189 L p .929 .764 .286 r
F P
0 g
s
.18935 .48919 m .18699 .47189 L .18274 .44619 L p .731 .513 0 r
F P
0 g
s
.52393 .44901 m .52245 .44321 L .52233 .44338 L p .251 .195 .597 r
F P
0 g
s
.52233 .44338 m .5239 .44906 L .52393 .44901 L p .251 .195 .597 r
F P
0 g
s
.50957 .33316 m .51322 .35375 L .52019 .35312 L p .686 .615 .771 r
F P
0 g
s
.51322 .35375 m .50957 .33316 L .50063 .33473 L p .668 .603 .773 r
F P
0 g
s
.52677 .44334 m .52523 .44905 L .52525 .4491 L p .987 .815 .583 r
F P
0 g
s
.52523 .44905 m .52677 .44334 L .52664 .44318 L p .961 .77 .601 r
F P
0 g
s
.52398 .44897 m .5226 .44306 L .52245 .44321 L p .346 .256 .608 r
F P
0 g
s
.52245 .44321 m .52393 .44901 L .52398 .44897 L p .346 .256 .608 r
F P
0 g
s
.52664 .44318 m .52519 .449 L .52523 .44905 L p .961 .77 .601 r
F P
0 g
s
.52519 .449 m .52664 .44318 L .52648 .44302 L p .929 .728 .61 r
F P
0 g
s
.53423 .35355 m .53734 .33288 L .52809 .33222 L p .718 .641 .771 r
F P
0 g
s
.52809 .33222 m .52723 .35305 L .53423 .35355 L p .718 .641 .771 r
F P
0 g
s
.52403 .44892 m .52279 .44292 L .5226 .44306 L p .42 .303 .613 r
F P
0 g
s
.5226 .44306 m .52398 .44897 L .52403 .44892 L p .42 .303 .613 r
F P
0 g
s
.52648 .44302 m .52514 .44896 L .52519 .449 L p .929 .728 .61 r
F P
0 g
s
.52514 .44896 m .52648 .44302 L .52629 .44288 L p .897 .69 .614 r
F P
0 g
s
.5241 .44889 m .523 .44279 L .52279 .44292 L p .48 .342 .616 r
F P
0 g
s
.52279 .44292 m .52403 .44892 L .5241 .44889 L p .48 .342 .616 r
F P
0 g
s
.52629 .44288 m .52508 .44891 L .52514 .44896 L p .897 .69 .614 r
F P
0 g
s
.52508 .44891 m .52629 .44288 L .52607 .44276 L p .866 .656 .616 r
F P
0 g
s
.52417 .44885 m .52324 .44268 L .523 .44279 L p .528 .375 .617 r
F P
0 g
s
.523 .44279 m .5241 .44889 L .52417 .44885 L p .528 .375 .617 r
F P
0 g
s
.51878 .33232 m .52019 .35312 L .52723 .35305 L p .702 .627 .77 r
F P
0 g
s
.52019 .35312 m .51878 .33232 L .50957 .33316 L p .686 .615 .771 r
F P
0 g
s
.52607 .44276 m .52502 .44888 L .52508 .44891 L p .866 .656 .616 r
F P
0 g
s
.52502 .44888 m .52607 .44276 L .52582 .44265 L p .836 .625 .617 r
F P
0 g
s
.52723 .35305 m .52809 .33222 L .51878 .33232 L p .702 .627 .77 r
F P
0 g
s
.52425 .44883 m .5235 .44259 L .52324 .44268 L p .57 .404 .617 r
F P
0 g
s
.52324 .44268 m .52417 .44885 L .52425 .44883 L p .57 .404 .617 r
F P
0 g
s
.52582 .44265 m .52494 .44885 L .52502 .44888 L p .836 .625 .617 r
F P
0 g
s
.52494 .44885 m .52582 .44265 L .52556 .44257 L p .808 .597 .617 r
F P
0 g
s
.52433 .4488 m .52378 .44252 L .5235 .44259 L p .607 .43 .617 r
F P
0 g
s
.5235 .44259 m .52425 .44883 L .52433 .4488 L p .607 .43 .617 r
F P
0 g
s
.52556 .44257 m .52486 .44882 L .52494 .44885 L p .808 .597 .617 r
F P
0 g
s
.52486 .44882 m .52556 .44257 L .52527 .4425 L p .78 .572 .617 r
F P
0 g
s
.52442 .44879 m .52408 .44247 L .52378 .44252 L p .64 .455 .617 r
F P
0 g
s
.52378 .44252 m .52433 .4488 L .52442 .44879 L p .64 .455 .617 r
F P
0 g
s
.52527 .4425 m .52478 .4488 L .52486 .44882 L p .78 .572 .617 r
F P
0 g
s
.52478 .4488 m .52527 .4425 L .52498 .44246 L p .753 .547 .617 r
F P
0 g
s
.49833 .5723 m .49128 .59189 L .48048 .58918 L p .748 .696 .802 r
F P
0 g
s
.49128 .59189 m .49833 .5723 L .50723 .57384 L p .734 .681 .799 r
F P
0 g
s
.52451 .44878 m .52438 .44244 L .52408 .44247 L p .67 .478 .617 r
F P
0 g
s
.52408 .44247 m .52442 .44879 L .52451 .44878 L p .67 .478 .617 r
F P
0 g
s
.52498 .44246 m .52469 .44879 L .52478 .4488 L p .753 .547 .617 r
F P
0 g
s
.52469 .44879 m .52498 .44246 L .52468 .44244 L p .726 .524 .617 r
F P
0 g
s
.5246 .44878 m .52468 .44244 L .52438 .44244 L p .699 .501 .617 r
F P
0 g
s
.52438 .44244 m .52451 .44878 L .5246 .44878 L p .699 .501 .617 r
F P
0 g
s
.52468 .44244 m .5246 .44878 L .52469 .44879 L p .726 .524 .617 r
F P
0 g
s
.68886 .2959 m .71161 .28973 L .69846 .2747 L p .636 .732 .918 r
F P
0 g
s
.69846 .2747 m .67716 .28276 L .68886 .2959 L p .636 .732 .918 r
F P
0 g
s
.48312 .31704 m .49211 .33702 L .50063 .33473 L p .655 .615 .797 r
F P
0 g
s
.49211 .33702 m .48312 .31704 L .47298 .32084 L p .638 .607 .802 r
F P
0 g
s
.47034 .58573 m .45779 .60326 L .44627 .59821 L p .755 .738 .837 r
F P
0 g
s
.45779 .60326 m .47034 .58573 L .48048 .58918 L p .746 .724 .831 r
F P
0 g
s
.62169 .61177 m .60548 .59687 L .61551 .59087 L p .614 .659 .87 r
F P
0 g
s
.61551 .59087 m .63381 .60462 L .62169 .61177 L p .614 .659 .87 r
F P
0 g
s
.56052 .5913 m .5529 .57183 L .56129 .56953 L p .643 .612 .803 r
F P
0 g
s
.56129 .56953 m .57117 .58841 L .56052 .5913 L p .643 .612 .803 r
F P
0 g
s
.555 .3364 m .56343 .31625 L .5524 .31351 L p .74 .684 .797 r
F P
0 g
s
.5524 .31351 m .54636 .33429 L .555 .3364 L p .74 .684 .797 r
F P
0 g
s
.74486 .30404 m .76742 .30531 L .75579 .2857 L p .516 .668 .931 r
F P
0 g
s
.75579 .2857 m .73411 .28626 L .74486 .30404 L p .516 .668 .931 r
F P
0 g
s
.52455 .45257 m .52448 .44962 L .52458 .44962 L p .692 .402 .479 r
F P
0 g
s
.52458 .44962 m .52457 .45257 L .52455 .45257 L p .692 .402 .479 r
F P
0 g
s
.52457 .45257 m .52458 .44962 L .52467 .44962 L p .656 .373 .479 r
F P
0 g
s
.52454 .45257 m .5244 .44961 L .52448 .44962 L p .726 .43 .477 r
F P
0 g
s
.52448 .44962 m .52455 .45257 L .52454 .45257 L p .726 .43 .477 r
F P
0 g
s
.52467 .44962 m .52458 .45257 L .52457 .45257 L p .656 .373 .479 r
F P
0 g
s
.52458 .45257 m .52467 .44962 L .52475 .44961 L p .617 .341 .476 r
F P
0 g
s
.52453 .45256 m .52431 .44959 L .5244 .44961 L p .76 .457 .472 r
F P
0 g
s
.5244 .44961 m .52454 .45257 L .52453 .45256 L p .76 .457 .472 r
F P
0 g
s
.52475 .44961 m .52459 .45257 L .52458 .45257 L p .617 .341 .476 r
F P
0 g
s
.52459 .45257 m .52475 .44961 L .52484 .44959 L p .574 .305 .471 r
F P
0 g
s
.52452 .45256 m .52423 .44957 L .52431 .44959 L p .794 .484 .464 r
F P
0 g
s
.52431 .44959 m .52453 .45256 L .52452 .45256 L p .794 .484 .464 r
F P
0 g
s
.52484 .44959 m .5246 .45256 L .52459 .45257 L p .574 .305 .471 r
F P
0 g
s
.5246 .45256 m .52484 .44959 L .52492 .44956 L p .525 .264 .462 r
F P
0 g
s
.52451 .45256 m .52415 .44954 L .52423 .44957 L p .828 .511 .452 r
F P
0 g
s
.52423 .44957 m .52452 .45256 L .52451 .45256 L p .828 .511 .452 r
F P
0 g
s
.52492 .44956 m .52461 .45256 L .5246 .45256 L p .525 .264 .462 r
F P
0 g
s
.52461 .45256 m .52492 .44956 L .525 .44953 L p .466 .215 .448 r
F P
0 g
s
.5245 .45255 m .52408 .44951 L .52415 .44954 L p .864 .538 .434 r
F P
0 g
s
.52415 .44954 m .52451 .45256 L .5245 .45255 L p .864 .538 .434 r
F P
0 g
s
.525 .44953 m .52462 .45256 L .52461 .45256 L p .466 .215 .448 r
F P
0 g
s
.52462 .45256 m .525 .44953 L .52506 .4495 L p .394 .155 .429 r
F P
0 g
s
.52449 .45255 m .52402 .44947 L .52408 .44951 L p .899 .566 .407 r
F P
0 g
s
.52408 .44951 m .5245 .45255 L .52449 .45255 L p .899 .566 .407 r
F P
0 g
s
.52506 .4495 m .52463 .45255 L .52462 .45256 L p .394 .155 .429 r
F P
0 g
s
.52463 .45255 m .52506 .4495 L .52512 .44946 L p .303 .079 .399 r
F P
0 g
s
.52449 .45254 m .52396 .44942 L .52402 .44947 L p .932 .592 .367 r
F P
0 g
s
.52402 .44947 m .52449 .45255 L .52449 .45254 L p .932 .592 .367 r
F P
0 g
s
.52512 .44946 m .52463 .45255 L .52463 .45255 L p .303 .079 .399 r
F P
0 g
s
.52463 .45255 m .52512 .44946 L .52518 .44941 L p .181 0 .353 r
F P
0 g
s
.52448 .45254 m .52392 .44938 L .52396 .44942 L p .955 .613 .303 r
F P
0 g
s
.52396 .44942 m .52449 .45254 L .52448 .45254 L p .955 .613 .303 r
F P
0 g
s
.52518 .44941 m .52464 .45254 L .52463 .45255 L p .181 0 .353 r
F P
0 g
s
.52464 .45254 m .52518 .44941 L .52522 .44937 L p .016 0 .283 r
F P
0 g
s
.65275 .61634 m .63381 .60462 L .64429 .59666 L p .62 .697 .9 r
F P
0 g
s
.64429 .59666 m .66517 .60705 L .65275 .61634 L p .62 .697 .9 r
F P
0 g
s
.52448 .45253 m .52389 .44933 L .52392 .44938 L p .949 .615 .204 r
F P
0 g
s
.52392 .44938 m .52448 .45254 L .52448 .45253 L p .949 .615 .204 r
F P
0 g
s
.52522 .44937 m .52465 .45253 L .52464 .45254 L p .016 0 .283 r
F P
0 g
s
.52465 .45253 m .52522 .44937 L .52525 .44931 L p 0 0 .173 r
F P
0 g
s
.52448 .45252 m .52387 .44927 L .52389 .44933 L p .876 .574 .057 r
F P
0 g
s
.52389 .44933 m .52448 .45253 L .52448 .45252 L p .876 .574 .057 r
F P
0 g
s
.52525 .44931 m .52465 .45253 L .52465 .45253 L p 0 0 .173 r
F P
0 g
s
.52465 .45253 m .52525 .44931 L .52527 .44926 L p 0 0 .014 r
F P
0 g
s
.52447 .45252 m .52386 .44922 L .52387 .44927 L p .697 .462 0 r
F P
0 g
s
.52387 .44927 m .52448 .45252 L .52447 .45252 L p .697 .462 0 r
F P
0 g
s
.52527 .44926 m .52465 .45252 L .52465 .45253 L p 0 0 .014 r
F P
0 g
s
.52465 .45252 m .52527 .44926 L .52527 .44921 L p .752 .71 .175 r
F P
0 g
s
.52447 .45251 m .52386 .44917 L .52386 .44922 L p 0 0 .304 r
F P
0 g
s
.52386 .44922 m .52447 .45252 L .52447 .45251 L p 0 0 .304 r
F P
0 g
s
.42123 .29903 m .4023 .28526 L .39029 .29589 L p .637 .688 .881 r
F P
0 g
s
.36886 .28587 m .39029 .29589 L .4023 .28526 L p .656 .726 .901 r
F P
0 g
s
.52527 .44921 m .52465 .45252 L .52465 .45252 L p .752 .71 .175 r
F P
0 g
s
.52465 .45252 m .52527 .44921 L .52527 .44915 L p .926 .806 .34 r
F P
0 g
s
.59424 .60211 m .58112 .58479 L .59021 .58049 L p .617 .627 .839 r
F P
0 g
s
.59021 .58049 m .60548 .59687 L .59424 .60211 L p .617 .627 .839 r
F P
0 g
s
.52448 .4525 m .52387 .44911 L .52386 .44917 L p 0 0 .427 r
F P
0 g
s
.52386 .44917 m .52447 .45251 L .52448 .4525 L p 0 0 .427 r
F P
0 g
s
.52527 .44915 m .52465 .45251 L .52465 .45252 L p .926 .806 .34 r
F P
0 g
s
.52465 .45251 m .52527 .44915 L .52525 .4491 L p .993 .819 .449 r
F P
0 g
s
.52448 .4525 m .5239 .44906 L .52387 .44911 L p .037 .015 .499 r
F P
0 g
s
.52387 .44911 m .52448 .4525 L .52448 .4525 L p .037 .015 .499 r
F P
0 g
s
.52525 .4491 m .52465 .4525 L .52465 .45251 L p .993 .819 .449 r
F P
0 g
s
.52465 .4525 m .52525 .4491 L .52523 .44905 L p .996 .792 .511 r
F P
0 g
s
.3315 .61026 m .35355 .60625 L .36617 .61763 L p .609 .751 .945 r
F P
0 g
s
.38679 .60939 m .36617 .61763 L .35355 .60625 L p .668 .768 .925 r
F P
0 g
s
.52448 .45249 m .52393 .44901 L .5239 .44906 L p .191 .118 .538 r
F P
0 g
s
.5239 .44906 m .52448 .4525 L .52448 .45249 L p .191 .118 .538 r
F P
0 g
s
.52523 .44905 m .52465 .4525 L .52465 .4525 L p .996 .792 .511 r
F P
0 g
s
.52465 .4525 m .52523 .44905 L .52519 .449 L p .972 .751 .545 r
F P
0 g
s
.52449 .45248 m .52398 .44897 L .52393 .44901 L p .304 .195 .56 r
F P
0 g
s
.52393 .44901 m .52448 .45249 L .52449 .45248 L p .304 .195 .56 r
F P
0 g
s
.52464 .45249 m .52519 .449 L .52514 .44896 L p .94 .71 .564 r
F P
0 g
s
.52519 .449 m .52464 .45249 L .52465 .4525 L p .972 .751 .545 r
F P
0 g
s
.5245 .45248 m .52403 .44892 L .52398 .44897 L p .39 .254 .573 r
F P
0 g
s
.52398 .44897 m .52449 .45248 L .5245 .45248 L p .39 .254 .573 r
F P
0 g
s
.52514 .44896 m .52464 .45248 L .52464 .45249 L p .94 .71 .564 r
F P
0 g
s
.52464 .45248 m .52514 .44896 L .52508 .44891 L p .906 .673 .575 r
F P
0 g
s
.5245 .45247 m .5241 .44889 L .52403 .44892 L p .457 .301 .58 r
F P
0 g
s
.52403 .44892 m .5245 .45248 L .5245 .45247 L p .457 .301 .58 r
F P
0 g
s
.52508 .44891 m .52463 .45248 L .52464 .45248 L p .906 .673 .575 r
F P
0 g
s
.52463 .45248 m .52508 .44891 L .52502 .44888 L p .873 .638 .581 r
F P
0 g
s
.52451 .45247 m .52417 .44885 L .5241 .44889 L p .511 .339 .584 r
F P
0 g
s
.5241 .44889 m .5245 .45247 L .52451 .45247 L p .511 .339 .584 r
F P
0 g
s
.52502 .44888 m .52462 .45247 L .52463 .45248 L p .873 .638 .581 r
F P
0 g
s
.52462 .45247 m .52502 .44888 L .52494 .44885 L p .841 .607 .585 r
F P
0 g
s
.52452 .45247 m .52425 .44883 L .52417 .44885 L p .557 .373 .587 r
F P
0 g
s
.52417 .44885 m .52451 .45247 L .52452 .45247 L p .557 .373 .587 r
F P
0 g
s
.52494 .44885 m .52461 .45247 L .52462 .45247 L p .841 .607 .585 r
F P
0 g
s
.52461 .45247 m .52494 .44885 L .52486 .44882 L p .811 .579 .588 r
F P
0 g
s
.52453 .45246 m .52433 .4488 L .52425 .44883 L p .597 .402 .589 r
F P
0 g
s
.52425 .44883 m .52452 .45247 L .52453 .45246 L p .597 .402 .589 r
F P
0 g
s
.52486 .44882 m .5246 .45247 L .52461 .45247 L p .811 .579 .588 r
F P
0 g
s
.5246 .45247 m .52486 .44882 L .52478 .4488 L p .782 .553 .589 r
F P
0 g
s
.52455 .45246 m .52442 .44879 L .52433 .4488 L p .632 .429 .59 r
F P
0 g
s
.52433 .4488 m .52453 .45246 L .52455 .45246 L p .632 .429 .59 r
F P
0 g
s
.52478 .4488 m .52459 .45246 L .5246 .45247 L p .782 .553 .589 r
F P
0 g
s
.52459 .45246 m .52478 .4488 L .52469 .44879 L p .753 .528 .59 r
F P
0 g
s
.52456 .45246 m .52451 .44878 L .52442 .44879 L p .665 .455 .59 r
F P
0 g
s
.52442 .44879 m .52455 .45246 L .52456 .45246 L p .665 .455 .59 r
F P
0 g
s
.52469 .44879 m .52458 .45246 L .52459 .45246 L p .753 .528 .59 r
F P
0 g
s
.52458 .45246 m .52469 .44879 L .5246 .44878 L p .724 .503 .59 r
F P
0 g
s
.52457 .45246 m .5246 .44878 L .52451 .44878 L p .695 .479 .59 r
F P
0 g
s
.52451 .44878 m .52456 .45246 L .52457 .45246 L p .695 .479 .59 r
F P
0 g
s
.5246 .44878 m .52457 .45246 L .52458 .45246 L p .724 .503 .59 r
F P
0 g
s
.25829 .31473 m .23911 .3221 L .23232 .34551 L p .836 .924 .892 r
F P
0 g
s
.21558 .35678 m .23232 .34551 L .23911 .3221 L p .876 .963 .852 r
F P
0 g
s
.46056 .30201 m .47298 .32084 L .48312 .31704 L p .645 .633 .824 r
F P
0 g
s
.47298 .32084 m .46056 .30201 L .44916 .30774 L p .631 .628 .829 r
F P
0 g
s
.49399 .3141 m .50063 .33473 L .50957 .33316 L p .67 .624 .794 r
F P
0 g
s
.50063 .33473 m .49399 .3141 L .48312 .31704 L p .655 .615 .797 r
F P
0 g
s
.19587 .50581 m .2064 .52124 L .21516 .54399 L p 0 .015 .588 r
F P
0 g
s
.22888 .55659 m .21516 .54399 L .2064 .52124 L p 0 .283 .783 r
F P
0 g
s
.8488 .38958 m .85872 .40531 L .85589 .37918 L p 0 .107 .65 r
F P
0 g
s
.85589 .37918 m .84591 .36402 L .8488 .38958 L p 0 .107 .65 r
F P
0 g
s
.54636 .33429 m .5524 .31351 L .54088 .31171 L p .727 .67 .794 r
F P
0 g
s
.54088 .31171 m .53734 .33288 L .54636 .33429 L p .727 .67 .794 r
F P
0 g
s
.74218 .60767 m .7207 .60699 L .73152 .59297 L p .698 .844 .953 r
F P
0 g
s
.73152 .59297 m .75439 .5921 L .74218 .60767 L p .698 .844 .953 r
F P
0 g
s
.48983 .57014 m .48048 .58918 L .47034 .58573 L p .76 .712 .807 r
F P
0 g
s
.48048 .58918 m .48983 .57014 L .49833 .5723 L p .748 .696 .802 r
F P
0 g
s
.57376 .31984 m .58561 .30076 L .57281 .29624 L p .739 .709 .823 r
F P
0 g
s
.57281 .29624 m .56343 .31625 L .57376 .31984 L p .739 .709 .823 r
F P
0 g
s
.52542 .55472 m .52569 .57499 L .5164 .57474 L p .71 .636 .772 r
F P
0 g
s
.52569 .57499 m .52542 .55472 L .53248 .55441 L p .693 .622 .772 r
F P
0 g
s
.53248 .55441 m .53497 .57458 L .52569 .57499 L p .693 .622 .772 r
F P
0 g
s
.52457 .45257 m .52456 .45364 L .52455 .45257 L closepath p .699 .432 .517 r
F P
0 g
s
.52458 .45257 m .52456 .45364 L .52457 .45257 L closepath p .665 .405 .517 r
F P
0 g
s
.52455 .45257 m .52456 .45364 L .52454 .45257 L closepath p .732 .459 .515 r
F P
0 g
s
.52459 .45257 m .52456 .45364 L .52458 .45257 L closepath p .629 .375 .515 r
F P
0 g
s
.52454 .45257 m .52456 .45364 L .52453 .45256 L closepath p .764 .486 .512 r
F P
0 g
s
.5246 .45256 m .52456 .45364 L .52459 .45257 L closepath p .589 .342 .511 r
F P
0 g
s
.52453 .45256 m .52456 .45364 L .52452 .45256 L closepath p .797 .512 .507 r
F P
0 g
s
.52461 .45256 m .52456 .45364 L .5246 .45256 L closepath p .544 .306 .505 r
F P
0 g
s
.52452 .45256 m .52456 .45364 L .52451 .45256 L closepath p .83 .54 .498 r
F P
0 g
s
.52462 .45256 m .52456 .45364 L .52461 .45256 L closepath p .491 .263 .496 r
F P
0 g
s
.52451 .45256 m .52456 .45364 L .5245 .45255 L closepath p .864 .569 .486 r
F P
0 g
s
.52463 .45255 m .52456 .45364 L .52462 .45256 L closepath p .427 .212 .482 r
F P
0 g
s
.5245 .45255 m .52456 .45364 L .52449 .45255 L closepath p .9 .599 .468 r
F P
0 g
s
.52463 .45255 m .52456 .45364 L .52463 .45255 L closepath p .346 .147 .462 r
F P
0 g
s
.52449 .45255 m .52456 .45364 L .52449 .45254 L closepath p .935 .63 .439 r
F P
0 g
s
.52464 .45254 m .52456 .45364 L .52463 .45255 L closepath p .241 .065 .43 r
F P
0 g
s
.52449 .45254 m .52456 .45364 L .52448 .45254 L closepath p .965 .66 .395 r
F P
0 g
s
.52465 .45253 m .52456 .45364 L .52464 .45254 L closepath p .099 0 .38 r
F P
0 g
s
.52448 .45254 m .52456 .45364 L .52448 .45253 L closepath p .978 .68 .323 r
F P
0 g
s
.52465 .45253 m .52456 .45364 L .52465 .45253 L closepath p 0 0 .299 r
F P
0 g
s
.52448 .45253 m .52456 .45364 L .52448 .45252 L closepath p .943 .671 .208 r
F P
0 g
s
.52465 .45252 m .52456 .45364 L .52465 .45253 L closepath p 0 0 .171 r
F P
0 g
s
.52448 .45252 m .52456 .45364 L .52447 .45252 L closepath p .814 .598 .041 r
F P
0 g
s
.52465 .45252 m .52456 .45364 L .52465 .45252 L closepath p 0 0 0 r
F P
0 g
s
.52447 .45252 m .52456 .45364 L .52447 .45251 L closepath p 0 0 .149 r
F P
0 g
s
.52465 .45251 m .52456 .45364 L .52465 .45252 L closepath p .861 .717 .193 r
F P
0 g
s
.52447 .45251 m .52456 .45364 L .52448 .4525 L closepath p 0 0 .308 r
F P
0 g
s
.52465 .4525 m .52456 .45364 L .52465 .45251 L closepath p .972 .768 .339 r
F P
0 g
s
.52448 .4525 m .52456 .45364 L .52448 .4525 L closepath p 0 0 .412 r
F P
0 g
s
.52465 .4525 m .52456 .45364 L .52465 .4525 L closepath p .996 .759 .43 r
F P
0 g
s
.52448 .4525 m .52456 .45364 L .52448 .45249 L closepath p .127 .036 .473 r
F P
0 g
s
.52464 .45249 m .52456 .45364 L .52465 .4525 L closepath p .979 .727 .483 r
F P
0 g
s
.52448 .45249 m .52456 .45364 L .52449 .45248 L closepath p .259 .131 .508 r
F P
0 g
s
.52464 .45248 m .52456 .45364 L .52464 .45249 L closepath p .947 .69 .514 r
F P
0 g
s
.52449 .45248 m .52456 .45364 L .5245 .45248 L closepath p .358 .202 .529 r
F P
0 g
s
.52463 .45248 m .52456 .45364 L .52464 .45248 L closepath p .912 .653 .533 r
F P
0 g
s
.5245 .45248 m .52456 .45364 L .5245 .45247 L closepath p .433 .258 .542 r
F P
0 g
s
.52462 .45247 m .52456 .45364 L .52463 .45248 L closepath p .878 .62 .545 r
F P
0 g
s
.5245 .45247 m .52456 .45364 L .52451 .45247 L closepath p .494 .303 .551 r
F P
0 g
s
.52461 .45247 m .52456 .45364 L .52462 .45247 L closepath p .844 .589 .552 r
F P
0 g
s
.52451 .45247 m .52456 .45364 L .52452 .45247 L closepath p .544 .341 .556 r
F P
0 g
s
.5246 .45247 m .52456 .45364 L .52461 .45247 L closepath p .813 .56 .557 r
F P
0 g
s
.52452 .45247 m .52456 .45364 L .52453 .45246 L closepath p .586 .374 .56 r
F P
0 g
s
.52459 .45246 m .52456 .45364 L .5246 .45247 L closepath p .782 .533 .56 r
F P
0 g
s
.52453 .45246 m .52456 .45364 L .52455 .45246 L closepath p .624 .404 .562 r
F P
0 g
s
.52458 .45246 m .52456 .45364 L .52459 .45246 L closepath p .752 .508 .562 r
F P
0 g
s
.52455 .45246 m .52456 .45364 L .52456 .45246 L closepath p .659 .431 .563 r
F P
0 g
s
.52457 .45246 m .52456 .45364 L .52458 .45246 L closepath p .722 .482 .563 r
F P
0 g
s
.52456 .45246 m .52456 .45364 L .52457 .45246 L closepath p .691 .457 .564 r
F P
0 g
s
.51835 .55453 m .5164 .57474 L .50723 .57384 L p .726 .65 .773 r
F P
0 g
s
.5164 .57474 m .51835 .55453 L .52542 .55472 L p .71 .636 .772 r
F P
0 g
s
.44916 .30774 m .43333 .29099 L .42123 .29903 L p .63 .655 .856 r
F P
0 g
s
.4023 .28526 m .42123 .29903 L .43333 .29099 L p .643 .689 .877 r
F P
0 g
s
.43333 .29099 m .44916 .30774 L .46056 .30201 L p .64 .658 .851 r
F P
0 g
s
.53497 .57458 m .53248 .55441 L .53941 .55359 L p .676 .609 .774 r
F P
0 g
s
.53941 .55359 m .54408 .57352 L .53497 .57458 L p .676 .609 .774 r
F P
0 g
s
.57117 .58841 m .56129 .56953 L .5691 .56664 L p .626 .604 .808 r
F P
0 g
s
.5691 .56664 m .58112 .58479 L .57117 .58841 L p .626 .604 .808 r
F P
0 g
s
.50541 .31206 m .50957 .33316 L .51878 .33232 L p .685 .634 .793 r
F P
0 g
s
.50957 .33316 m .50541 .31206 L .49399 .3141 L p .67 .624 .794 r
F P
0 g
s
.52456 .45364 m .52465 .45478 L .52464 .45478 L closepath p .198 .087 .493 r
F P
0 g
s
.52456 .45364 m .52464 .45473 L .52464 .45473 L closepath p .951 .646 .42 r
F P
0 g
s
.52456 .45364 m .52464 .45478 L .52463 .45479 L closepath p .312 .169 .52 r
F P
0 g
s
.52456 .45364 m .52463 .45472 L .52464 .45473 L closepath p .918 .615 .455 r
F P
0 g
s
.52456 .45364 m .52463 .45479 L .52463 .45479 L closepath p .398 .231 .536 r
F P
0 g
s
.52456 .45364 m .52462 .45472 L .52463 .45472 L closepath p .882 .584 .478 r
F P
0 g
s
.52456 .45364 m .52463 .45479 L .52462 .4548 L closepath p .465 .281 .547 r
F P
0 g
s
.52456 .45364 m .52461 .45471 L .52462 .45472 L closepath p .847 .554 .493 r
F P
0 g
s
.52456 .45364 m .52462 .4548 L .52461 .4548 L closepath p .52 .323 .554 r
F P
0 g
s
.52456 .45364 m .5246 .45471 L .52461 .45471 L closepath p .813 .526 .503 r
F P
0 g
s
.52456 .45364 m .5246 .45481 L .52459 .45481 L closepath p .606 .389 .561 r
F P
0 g
s
.52456 .45364 m .52461 .4548 L .5246 .45481 L closepath p .566 .358 .558 r
F P
0 g
s
.52456 .45364 m .52459 .45471 L .5246 .45471 L closepath p .78 .499 .51 r
F P
0 g
s
.52456 .45364 m .52459 .45481 L .52458 .45481 L closepath p .642 .418 .563 r
F P
0 g
s
.52456 .45364 m .52458 .45471 L .52459 .45471 L closepath p .748 .472 .514 r
F P
0 g
s
.52456 .45364 m .52458 .45481 L .52456 .45481 L closepath p .675 .444 .564 r
F P
0 g
s
.52456 .45364 m .52457 .4547 L .52458 .45471 L closepath p .716 .446 .516 r
F P
0 g
s
.52456 .45364 m .52456 .45481 L .52455 .45481 L closepath p .707 .47 .564 r
F P
0 g
s
.52456 .45364 m .52456 .4547 L .52457 .4547 L closepath p .682 .419 .517 r
F P
0 g
s
.52456 .45364 m .52455 .45481 L .52454 .45481 L closepath p .737 .495 .563 r
F P
0 g
s
.52456 .45364 m .52455 .45471 L .52456 .4547 L closepath p .647 .39 .516 r
F P
0 g
s
.52456 .45364 m .52454 .45481 L .52453 .45481 L closepath p .767 .52 .561 r
F P
0 g
s
.52456 .45364 m .52453 .45471 L .52455 .45471 L closepath p .609 .359 .513 r
F P
0 g
s
.52456 .45364 m .52453 .45481 L .52452 .4548 L closepath p .797 .547 .559 r
F P
0 g
s
.52456 .45364 m .52452 .45471 L .52453 .45471 L closepath p .567 .325 .508 r
F P
0 g
s
.52456 .45364 m .52452 .4548 L .52451 .4548 L closepath p .828 .574 .555 r
F P
0 g
s
.52456 .45364 m .52451 .45471 L .52452 .45471 L closepath p .518 .285 .501 r
F P
0 g
s
.52456 .45364 m .52451 .4548 L .5245 .4548 L closepath p .861 .604 .549 r
F P
0 g
s
.52456 .45364 m .5245 .45472 L .52451 .45471 L closepath p .46 .239 .49 r
F P
0 g
s
.52456 .45364 m .5245 .4548 L .52449 .45479 L closepath p .895 .636 .539 r
F P
0 g
s
.52456 .45364 m .5245 .45472 L .5245 .45472 L closepath p .389 .181 .473 r
F P
0 g
s
.52456 .45364 m .52449 .45479 L .52449 .45479 L closepath p .93 .671 .525 r
F P
0 g
s
.52456 .45364 m .52449 .45473 L .5245 .45472 L closepath p .297 .109 .448 r
F P
0 g
s
.52456 .45364 m .52449 .45479 L .52448 .45478 L closepath p .964 .709 .501 r
F P
0 g
s
.52456 .45364 m .52448 .45473 L .52449 .45473 L closepath p .176 .014 .408 r
F P
0 g
s
.52456 .45364 m .52448 .45477 L .52448 .45477 L closepath p .991 .768 .39 r
F P
0 g
s
.52456 .45364 m .52448 .45478 L .52448 .45477 L closepath p .99 .745 .46 r
F P
0 g
s
.52456 .45364 m .52448 .45474 L .52448 .45473 L closepath p .009 0 .345 r
F P
0 g
s
.52456 .45364 m .52448 .45477 L .52447 .45476 L closepath p .931 .752 .273 r
F P
0 g
s
.52456 .45364 m .52448 .45475 L .52448 .45474 L closepath p 0 0 .242 r
F P
0 g
s
.52456 .45364 m .52447 .45476 L .52447 .45475 L closepath p .762 .658 .102 r
F P
0 g
s
.52456 .45364 m .52447 .45475 L .52448 .45475 L closepath p 0 0 .088 r
F P
0 g
s
.52456 .45364 m .52465 .45477 L .52465 .45478 L closepath p .044 0 .446 r
F P
0 g
s
.52456 .45364 m .52465 .45476 L .52465 .45477 L closepath p 0 0 .367 r
F P
0 g
s
.52456 .45364 m .52465 .45476 L .52465 .45476 L closepath p 0 0 .236 r
F P
0 g
s
.52456 .45364 m .52465 .45475 L .52465 .45476 L closepath p .706 .531 0 r
F P
0 g
s
.52456 .45364 m .52465 .45474 L .52465 .45475 L closepath p .893 .645 .13 r
F P
0 g
s
.52456 .45364 m .52465 .45474 L .52465 .45474 L closepath p .969 .681 .272 r
F P
0 g
s
.52456 .45364 m .52464 .45473 L .52465 .45474 L closepath p .975 .672 .363 r
F P
0 g
s
.79471 .58161 m .77565 .58829 L .78544 .57024 L p .787 .944 .927 r
F P
0 g
s
.78544 .57024 m .80547 .5621 L .79471 .58161 L p .787 .944 .927 r
F P
0 g
s
.65614 .29323 m .67716 .28276 L .6627 .27062 L p .679 .745 .9 r
F P
0 g
s
.6627 .27062 m .64357 .28282 L .65614 .29323 L p .679 .745 .9 r
F P
0 g
s
.53734 .33288 m .54088 .31171 L .52907 .31085 L p .713 .657 .792 r
F P
0 g
s
.52907 .31085 m .52809 .33222 L .53734 .33288 L p .713 .657 .792 r
F P
0 g
s
.51138 .55384 m .50723 .57384 L .49833 .5723 L p .742 .666 .775 r
F P
0 g
s
.50723 .57384 m .51138 .55384 L .51835 .55453 L p .726 .65 .773 r
F P
0 g
s
.52448 .4585 m .52455 .45481 L .52456 .45481 L p .71 .491 .59 r
F P
0 g
s
.52456 .45481 m .52457 .4585 L .52448 .4585 L p .71 .491 .59 r
F P
0 g
s
.52457 .4585 m .52456 .45481 L .52458 .45481 L p .68 .467 .59 r
F P
0 g
s
.52439 .45849 m .52454 .45481 L .52455 .45481 L p .739 .515 .59 r
F P
0 g
s
.52455 .45481 m .52448 .4585 L .52439 .45849 L p .739 .515 .59 r
F P
0 g
s
.52458 .45481 m .52467 .4585 L .52457 .4585 L p .68 .467 .59 r
F P
0 g
s
.52467 .4585 m .52458 .45481 L .52459 .45481 L p .649 .442 .59 r
F P
0 g
s
.52431 .45847 m .52453 .45481 L .52454 .45481 L p .767 .54 .59 r
F P
0 g
s
.52454 .45481 m .52439 .45849 L .52431 .45847 L p .767 .54 .59 r
F P
0 g
s
.52459 .45481 m .52475 .45849 L .52467 .4585 L p .649 .442 .59 r
F P
0 g
s
.52475 .45849 m .52459 .45481 L .5246 .45481 L p .615 .416 .589 r
F P
0 g
s
.52422 .45845 m .52452 .4548 L .52453 .45481 L p .796 .566 .588 r
F P
0 g
s
.52453 .45481 m .52431 .45847 L .52422 .45845 L p .796 .566 .588 r
F P
0 g
s
.5246 .45481 m .52484 .45847 L .52475 .45849 L p .615 .416 .589 r
F P
0 g
s
.52484 .45847 m .5246 .45481 L .52461 .4548 L p .578 .388 .588 r
F P
0 g
s
.52415 .45842 m .52451 .4548 L .52452 .4548 L p .826 .593 .586 r
F P
0 g
s
.52452 .4548 m .52422 .45845 L .52415 .45842 L p .826 .593 .586 r
F P
0 g
s
.52461 .4548 m .52492 .45844 L .52484 .45847 L p .578 .388 .588 r
F P
0 g
s
.52492 .45844 m .52461 .4548 L .52462 .4548 L p .535 .357 .586 r
F P
0 g
s
.52408 .45839 m .5245 .4548 L .52451 .4548 L p .857 .623 .583 r
F P
0 g
s
.52451 .4548 m .52415 .45842 L .52408 .45839 L p .857 .623 .583 r
F P
0 g
s
.52462 .4548 m .525 .45841 L .52492 .45844 L p .535 .357 .586 r
F P
0 g
s
.525 .45841 m .52462 .4548 L .52463 .45479 L p .485 .321 .582 r
F P
0 g
s
.36886 .28587 m .34716 .27826 L .33482 .29352 L p .678 .766 .917 r
F P
0 g
s
.31205 .29051 m .33482 .29352 L .34716 .27826 L p .705 .81 .931 r
F P
0 g
s
.52401 .45835 m .52449 .45479 L .5245 .4548 L p .889 .655 .578 r
F P
0 g
s
.5245 .4548 m .52408 .45839 L .52401 .45835 L p .889 .655 .578 r
F P
0 g
s
.52463 .45479 m .52507 .45838 L .525 .45841 L p .485 .321 .582 r
F P
0 g
s
.52507 .45838 m .52463 .45479 L .52463 .45479 L p .425 .278 .577 r
F P
0 g
s
.52396 .4583 m .52449 .45479 L .52449 .45479 L p .923 .691 .57 r
F P
0 g
s
.52449 .45479 m .52401 .45835 L .52396 .4583 L p .923 .691 .57 r
F P
0 g
s
.52463 .45479 m .52513 .45834 L .52507 .45838 L p .425 .278 .577 r
F P
0 g
s
.52513 .45834 m .52463 .45479 L .52464 .45478 L p .35 .226 .567 r
F P
0 g
s
.52392 .45826 m .52448 .45478 L .52449 .45479 L p .956 .731 .556 r
F P
0 g
s
.52449 .45479 m .52396 .4583 L .52392 .45826 L p .956 .731 .556 r
F P
0 g
s
.52464 .45478 m .52518 .45829 L .52513 .45834 L p .35 .226 .567 r
F P
0 g
s
.52518 .45829 m .52464 .45478 L .52465 .45478 L p .252 .159 .551 r
F P
0 g
s
.52389 .45821 m .52448 .45477 L .52448 .45478 L p .986 .772 .53 r
F P
0 g
s
.52448 .45478 m .52392 .45826 L .52389 .45821 L p .986 .772 .53 r
F P
0 g
s
.52465 .45478 m .52522 .45825 L .52518 .45829 L p .252 .159 .551 r
F P
0 g
s
.52522 .45825 m .52465 .45478 L .52465 .45477 L p .12 .07 .522 r
F P
0 g
s
.52386 .45815 m .52448 .45477 L .52448 .45477 L p 1 .808 .484 r
F P
0 g
s
.52448 .45477 m .52389 .45821 L .52386 .45815 L p 1 .808 .484 r
F P
0 g
s
.52465 .45477 m .52525 .45819 L .52522 .45825 L p .12 .07 .522 r
F P
0 g
s
.52525 .45819 m .52465 .45477 L .52465 .45476 L p 0 0 .468 r
F P
0 g
s
.52385 .4581 m .52447 .45476 L .52448 .45477 L p .971 .82 .401 r
F P
0 g
s
.52448 .45477 m .52386 .45815 L .52385 .4581 L p .971 .82 .401 r
F P
0 g
s
.52465 .45476 m .52527 .45814 L .52525 .45819 L p 0 0 .468 r
F P
0 g
s
.52527 .45814 m .52465 .45476 L .52465 .45476 L p 0 0 .373 r
F P
0 g
s
.52385 .45805 m .52447 .45475 L .52447 .45476 L p .854 .77 .263 r
F P
0 g
s
.52447 .45476 m .52385 .4581 L .52385 .45805 L p .854 .77 .263 r
F P
0 g
s
.52465 .45476 m .52527 .45809 L .52527 .45814 L p 0 0 .373 r
F P
0 g
s
.52527 .45809 m .52465 .45476 L .52465 .45475 L p 0 0 .221 r
F P
0 g
s
.52387 .45799 m .52448 .45475 L .52447 .45475 L p 0 0 0 r
F P
0 g
s
.52447 .45475 m .52385 .45805 L .52387 .45799 L p 0 0 0 r
F P
0 g
s
.52465 .45475 m .52527 .45803 L .52527 .45809 L p 0 0 .221 r
F P
0 g
s
.52527 .45803 m .52465 .45475 L .52465 .45474 L p .801 .528 0 r
F P
0 g
s
.52389 .45794 m .52448 .45474 L .52448 .45475 L p 0 0 .1 r
F P
0 g
s
.52448 .45475 m .52387 .45799 L .52389 .45794 L p 0 0 .1 r
F P
0 g
s
.52465 .45474 m .52525 .45798 L .52527 .45803 L p .801 .528 0 r
F P
0 g
s
.52525 .45798 m .52465 .45474 L .52465 .45474 L p .924 .602 .137 r
F P
0 g
s
.52393 .45789 m .52448 .45473 L .52448 .45474 L p 0 0 .234 r
F P
0 g
s
.52448 .45474 m .52389 .45794 L .52393 .45789 L p 0 0 .234 r
F P
0 g
s
.52465 .45474 m .52523 .45793 L .52525 .45798 L p .924 .602 .137 r
F P
0 g
s
.52523 .45793 m .52465 .45474 L .52464 .45473 L p .958 .617 .259 r
F P
0 g
s
.52397 .45785 m .52449 .45473 L .52448 .45473 L p .105 0 .322 r
F P
0 g
s
.52448 .45473 m .52393 .45789 L .52397 .45785 L p .105 0 .322 r
F P
0 g
s
.52464 .45473 m .52519 .45788 L .52523 .45793 L p .958 .617 .259 r
F P
0 g
s
.52519 .45788 m .52464 .45473 L .52464 .45473 L p .946 .604 .339 r
F P
0 g
s
.52403 .4578 m .5245 .45472 L .52449 .45473 L p .247 .033 .379 r
F P
0 g
s
.52449 .45473 m .52397 .45785 L .52403 .4578 L p .247 .033 .379 r
F P
0 g
s
.52464 .45473 m .52514 .45784 L .52519 .45788 L p .946 .604 .339 r
F P
0 g
s
.52514 .45784 m .52464 .45473 L .52463 .45472 L p .916 .579 .389 r
F P
0 g
s
.52409 .45777 m .5245 .45472 L .5245 .45472 L p .352 .119 .415 r
F P
0 g
s
.5245 .45472 m .52403 .4578 L .52409 .45777 L p .352 .119 .415 r
F P
0 g
s
.52463 .45472 m .52508 .4578 L .52514 .45784 L p .916 .579 .389 r
F P
0 g
s
.52508 .4578 m .52463 .45472 L .52462 .45472 L p .881 .552 .422 r
F P
0 g
s
.52417 .45773 m .52451 .45471 L .5245 .45472 L p .432 .187 .44 r
F P
0 g
s
.5245 .45472 m .52409 .45777 L .52417 .45773 L p .432 .187 .44 r
F P
0 g
s
.52462 .45472 m .52502 .45776 L .52508 .4578 L p .881 .552 .422 r
F P
0 g
s
.52502 .45776 m .52462 .45472 L .52461 .45471 L p .846 .525 .444 r
F P
0 g
s
.51717 .31097 m .51878 .33232 L .52809 .33222 L p .7 .645 .792 r
F P
0 g
s
.51878 .33232 m .51717 .31097 L .50541 .31206 L p .685 .634 .793 r
F P
0 g
s
.52424 .45771 m .52452 .45471 L .52451 .45471 L p .497 .24 .456 r
F P
0 g
s
.52451 .45471 m .52417 .45773 L .52424 .45771 L p .497 .24 .456 r
F P
0 g
s
.52461 .45471 m .52494 .45773 L .52502 .45776 L p .846 .525 .444 r
F P
0 g
s
.52494 .45773 m .52461 .45471 L .5246 .45471 L p .811 .497 .459 r
F P
0 g
s
.52433 .45769 m .52453 .45471 L .52452 .45471 L p .55 .285 .467 r
F P
0 g
s
.52452 .45471 m .52424 .45771 L .52433 .45769 L p .55 .285 .467 r
F P
0 g
s
.5246 .45471 m .52486 .4577 L .52494 .45773 L p .811 .497 .459 r
F P
0 g
s
.52486 .4577 m .5246 .45471 L .52459 .45471 L p .777 .471 .469 r
F P
0 g
s
.52442 .45767 m .52455 .45471 L .52453 .45471 L p .596 .323 .474 r
F P
0 g
s
.52453 .45471 m .52433 .45769 L .52442 .45767 L p .596 .323 .474 r
F P
0 g
s
.52459 .45471 m .52478 .45768 L .52486 .4577 L p .777 .471 .469 r
F P
0 g
s
.52478 .45768 m .52459 .45471 L .52458 .45471 L p .743 .444 .475 r
F P
0 g
s
.52451 .45766 m .52456 .4547 L .52455 .45471 L p .637 .357 .478 r
F P
0 g
s
.52455 .45471 m .52442 .45767 L .52451 .45766 L p .637 .357 .478 r
F P
0 g
s
.52458 .45471 m .52469 .45767 L .52478 .45768 L p .743 .444 .475 r
F P
0 g
s
.52469 .45767 m .52458 .45471 L .52457 .4547 L p .709 .417 .479 r
F P
0 g
s
.5246 .45766 m .52457 .4547 L .52456 .4547 L p .674 .388 .479 r
F P
0 g
s
.52456 .4547 m .52451 .45766 L .5246 .45766 L p .674 .388 .479 r
F P
0 g
s
.52457 .4547 m .5246 .45766 L .52469 .45767 L p .709 .417 .479 r
F P
0 g
s
.68625 .61495 m .66517 .60705 L .67547 .59692 L p .636 .743 .925 r
F P
0 g
s
.67547 .59692 m .69826 .60335 L .68625 .61495 L p .636 .743 .925 r
F P
0 g
s
.52809 .33222 m .52907 .31085 L .51717 .31097 L p .7 .645 .792 r
F P
0 g
s
.54408 .57352 m .53941 .55359 L .54612 .55229 L p .658 .598 .776 r
F P
0 g
s
.54612 .55229 m .5529 .57183 L .54408 .57352 L p .658 .598 .776 r
F P
0 g
s
.31205 .29051 m .29011 .29039 L .27953 .31017 L p .746 .851 .928 r
F P
0 g
s
.25829 .31473 m .27953 .31017 L .29011 .29039 L p .781 .898 .926 r
F P
0 g
s
.59732 .30627 m .6126 .28918 L .59849 .28245 L p .73 .729 .85 r
F P
0 g
s
.59849 .28245 m .58561 .30076 L .59732 .30627 L p .73 .729 .85 r
F P
0 g
s
.86367 .46571 m .86128 .48312 L .86413 .45771 L p .729 .668 .118 r
F P
0 g
s
.86413 .45771 m .86657 .43986 L .86367 .46571 L p .729 .668 .118 r
F P
0 g
s
.62512 .29699 m .64357 .28282 L .62883 .27351 L p .711 .742 .877 r
F P
0 g
s
.62883 .27351 m .6126 .28918 L .62512 .29699 L p .711 .742 .877 r
F P
0 g
s
.47311 .29724 m .48312 .31704 L .49399 .3141 L p .658 .639 .82 r
F P
0 g
s
.48312 .31704 m .47311 .29724 L .46056 .30201 L p .645 .633 .824 r
F P
0 g
s
.41812 .60644 m .43593 .59239 L .44627 .59821 L p .739 .759 .868 r
F P
0 g
s
.46103 .58159 m .44627 .59821 L .43593 .59239 L p .764 .754 .844 r
F P
0 g
s
.44627 .59821 m .46103 .58159 L .47034 .58573 L p .755 .738 .837 r
F P
0 g
s
.202 .37023 m .19201 .38553 L .19056 .41161 L p .955 .949 .66 r
F P
0 g
s
.18458 .42858 m .19056 .41161 L .19201 .38553 L p .921 .876 .45 r
F P
0 g
s
.5243 .46487 m .52448 .4585 L .52457 .4585 L p .712 .512 .617 r
F P
0 g
s
.52457 .4585 m .5246 .46488 L .5243 .46487 L p .712 .512 .617 r
F P
0 g
s
.5246 .46488 m .52457 .4585 L .52467 .4585 L p .684 .49 .617 r
F P
0 g
s
.524 .46484 m .52439 .45849 L .52448 .4585 L p .74 .535 .617 r
F P
0 g
s
.52448 .4585 m .5243 .46487 L .524 .46484 L p .74 .535 .617 r
F P
0 g
s
.52467 .4585 m .5249 .46487 L .5246 .46488 L p .684 .49 .617 r
F P
0 g
s
.5249 .46487 m .52467 .4585 L .52475 .45849 L p .655 .467 .617 r
F P
0 g
s
.52371 .46479 m .52431 .45847 L .52439 .45849 L p .767 .559 .617 r
F P
0 g
s
.52439 .45849 m .524 .46484 L .52371 .46479 L p .767 .559 .617 r
F P
0 g
s
.52475 .45849 m .5252 .46483 L .5249 .46487 L p .655 .467 .617 r
F P
0 g
s
.5252 .46483 m .52475 .45849 L .52484 .45847 L p .623 .443 .617 r
F P
0 g
s
.52343 .46471 m .52422 .45845 L .52431 .45847 L p .794 .584 .617 r
F P
0 g
s
.52431 .45847 m .52371 .46479 L .52343 .46471 L p .794 .584 .617 r
F P
0 g
s
.52484 .45847 m .52549 .46477 L .5252 .46483 L p .623 .443 .617 r
F P
0 g
s
.52549 .46477 m .52484 .45847 L .52492 .45844 L p .589 .417 .617 r
F P
0 g
s
.52317 .46462 m .52415 .45842 L .52422 .45845 L p .822 .611 .617 r
F P
0 g
s
.52422 .45845 m .52343 .46471 L .52317 .46462 L p .822 .611 .617 r
F P
0 g
s
.52492 .45844 m .52576 .46469 L .52549 .46477 L p .589 .417 .617 r
F P
0 g
s
.52576 .46469 m .52492 .45844 L .525 .45841 L p .55 .39 .617 r
F P
0 g
s
.52294 .4645 m .52408 .45839 L .52415 .45842 L p .851 .64 .617 r
F P
0 g
s
.52415 .45842 m .52317 .46462 L .52294 .4645 L p .851 .64 .617 r
F P
0 g
s
.525 .45841 m .52601 .46459 L .52576 .46469 L p .55 .39 .617 r
F P
0 g
s
.52601 .46459 m .525 .45841 L .52507 .45838 L p .505 .359 .616 r
F P
0 g
s
.52273 .46437 m .52401 .45835 L .52408 .45839 L p .881 .672 .615 r
F P
0 g
s
.52408 .45839 m .52294 .4645 L .52273 .46437 L p .881 .672 .615 r
F P
0 g
s
.52507 .45838 m .52624 .46447 L .52601 .46459 L p .505 .359 .616 r
F P
0 g
s
.52624 .46447 m .52507 .45838 L .52513 .45834 L p .451 .323 .615 r
F P
0 g
s
.50461 .55265 m .49833 .5723 L .48983 .57014 L p .757 .683 .779 r
F P
0 g
s
.49833 .5723 m .50461 .55265 L .51138 .55384 L p .742 .666 .775 r
F P
0 g
s
.52255 .46423 m .52396 .4583 L .52401 .45835 L p .913 .708 .612 r
F P
0 g
s
.52401 .45835 m .52273 .46437 L .52255 .46423 L p .913 .708 .612 r
F P
0 g
s
.52513 .45834 m .52644 .46434 L .52624 .46447 L p .451 .323 .615 r
F P
0 g
s
.52644 .46434 m .52513 .45834 L .52518 .45829 L p .385 .28 .611 r
F P
0 g
s
.5224 .46407 m .52392 .45826 L .52396 .4583 L p .945 .748 .606 r
F P
0 g
s
.52396 .4583 m .52255 .46423 L .5224 .46407 L p .945 .748 .606 r
F P
0 g
s
.52518 .45829 m .52661 .46419 L .52644 .46434 L p .385 .28 .611 r
F P
0 g
s
.52661 .46419 m .52518 .45829 L .52522 .45825 L p .301 .227 .604 r
F P
0 g
s
.52229 .4639 m .52389 .45821 L .52392 .45826 L p .975 .792 .593 r
F P
0 g
s
.52392 .45826 m .5224 .46407 L .52229 .4639 L p .975 .792 .593 r
F P
0 g
s
.52522 .45825 m .52675 .46403 L .52661 .46419 L p .301 .227 .604 r
F P
0 g
s
.52675 .46403 m .52522 .45825 L .52525 .45819 L p .191 .157 .588 r
F P
0 g
s
.52222 .46373 m .52386 .45815 L .52389 .45821 L p .996 .836 .567 r
F P
0 g
s
.52389 .45821 m .52229 .4639 L .52222 .46373 L p .996 .836 .567 r
F P
0 g
s
.52525 .45819 m .52685 .46386 L .52675 .46403 L p .191 .157 .588 r
F P
0 g
s
.52685 .46386 m .52525 .45819 L .52527 .45814 L p .041 .064 .557 r
F P
0 g
s
.52219 .46355 m .52385 .4581 L .52386 .45815 L p .989 .868 .515 r
F P
0 g
s
.52386 .45815 m .52222 .46373 L .52219 .46355 L p .989 .868 .515 r
F P
0 g
s
.52527 .45814 m .52692 .46369 L .52685 .46386 L p .041 .064 .557 r
F P
0 g
s
.52692 .46369 m .52527 .45814 L .52527 .45809 L p 0 0 .497 r
F P
0 g
s
.52219 .46337 m .52385 .45805 L .52385 .4581 L p .919 .859 .419 r
F P
0 g
s
.52385 .4581 m .52219 .46355 L .52219 .46337 L p .919 .859 .419 r
F P
0 g
s
.52527 .45809 m .52694 .46351 L .52692 .46369 L p 0 0 .497 r
F P
0 g
s
.52694 .46351 m .52527 .45809 L .52527 .45803 L p 0 0 .386 r
F P
0 g
s
.52224 .46319 m .52387 .45799 L .52385 .45805 L p .746 .769 .266 r
F P
0 g
s
.52385 .45805 m .52219 .46337 L .52224 .46319 L p .746 .769 .266 r
F P
0 g
s
.52527 .45803 m .52693 .46333 L .52694 .46351 L p 0 0 .386 r
F P
0 g
s
.52693 .46333 m .52527 .45803 L .52525 .45798 L p 0 0 .221 r
F P
0 g
s
.38679 .60939 m .40722 .59866 L .41812 .60644 L p .711 .77 .899 r
F P
0 g
s
.43593 .59239 m .41812 .60644 L .40722 .59866 L p .744 .771 .875 r
F P
0 g
s
.52232 .46302 m .52389 .45794 L .52387 .45799 L p 0 0 0 r
F P
0 g
s
.52387 .45799 m .52224 .46319 L .52232 .46302 L p 0 0 0 r
F P
0 g
s
.52525 .45798 m .52687 .46315 L .52693 .46333 L p 0 0 .221 r
F P
0 g
s
.52687 .46315 m .52525 .45798 L .52523 .45793 L p .839 .482 0 r
F P
0 g
s
.52244 .46286 m .52393 .45789 L .52389 .45794 L p 0 0 .084 r
F P
0 g
s
.52389 .45794 m .52232 .46302 L .52244 .46286 L p 0 0 .084 r
F P
0 g
s
.52523 .45793 m .52678 .46298 L .52687 .46315 L p .839 .482 0 r
F P
0 g
s
.52678 .46298 m .52523 .45793 L .52519 .45788 L p .915 .532 .117 r
F P
0 g
s
.56343 .31625 m .57281 .29624 L .55914 .29282 L p .729 .696 .819 r
F P
0 g
s
.55914 .29282 m .5524 .31351 L .56343 .31625 L p .729 .696 .819 r
F P
0 g
s
.52259 .4627 m .52397 .45785 L .52393 .45789 L p .01 0 .203 r
F P
0 g
s
.52393 .45789 m .52244 .46286 L .52259 .4627 L p .01 0 .203 r
F P
0 g
s
.52519 .45788 m .52665 .46282 L .52678 .46298 L p .915 .532 .117 r
F P
0 g
s
.52665 .46282 m .52519 .45788 L .52514 .45784 L p .926 .54 .226 r
F P
0 g
s
.5529 .57183 m .54612 .55229 L .55248 .55052 L p .639 .587 .78 r
F P
0 g
s
.55248 .55052 m .56129 .56953 L .5529 .57183 L p .639 .587 .78 r
F P
0 g
s
.52278 .46256 m .52403 .4578 L .52397 .45785 L p .177 0 .284 r
F P
0 g
s
.52397 .45785 m .52259 .4627 L .52278 .46256 L p .177 0 .284 r
F P
0 g
s
.52514 .45784 m .52649 .46267 L .52665 .46282 L p .926 .54 .226 r
F P
0 g
s
.52649 .46267 m .52514 .45784 L .52508 .4578 L p .906 .528 .299 r
F P
0 g
s
.52299 .46243 m .52409 .45777 L .52403 .4578 L p .3 .037 .336 r
F P
0 g
s
.52403 .4578 m .52278 .46256 L .52299 .46243 L p .3 .037 .336 r
F P
0 g
s
.52508 .4578 m .5263 .46253 L .52649 .46267 L p .906 .528 .299 r
F P
0 g
s
.5263 .46253 m .52508 .4578 L .52502 .45776 L p .875 .507 .347 r
F P
0 g
s
.52323 .46232 m .52417 .45773 L .52409 .45777 L p .394 .118 .372 r
F P
0 g
s
.52409 .45777 m .52299 .46243 L .52323 .46232 L p .394 .118 .372 r
F P
0 g
s
.52502 .45776 m .52608 .46241 L .5263 .46253 L p .875 .507 .347 r
F P
0 g
s
.52608 .46241 m .52502 .45776 L .52494 .45773 L p .84 .484 .379 r
F P
0 g
s
.5235 .46223 m .52424 .45771 L .52417 .45773 L p .467 .181 .396 r
F P
0 g
s
.52417 .45773 m .52323 .46232 L .5235 .46223 L p .467 .181 .396 r
F P
0 g
s
.48186 .56739 m .47034 .58573 L .46103 .58159 L p .772 .73 .813 r
F P
0 g
s
.47034 .58573 m .48186 .56739 L .48983 .57014 L p .76 .712 .807 r
F P
0 g
s
.52494 .45773 m .52583 .4623 L .52608 .46241 L p .84 .484 .379 r
F P
0 g
s
.52583 .4623 m .52494 .45773 L .52486 .4577 L p .805 .459 .4 r
F P
0 g
s
.52378 .46216 m .52433 .45769 L .52424 .45771 L p .527 .233 .412 r
F P
0 g
s
.52424 .45771 m .5235 .46223 L .52378 .46216 L p .527 .233 .412 r
F P
0 g
s
.52486 .4577 m .52556 .46222 L .52583 .4623 L p .805 .459 .4 r
F P
0 g
s
.52556 .46222 m .52486 .4577 L .52478 .45768 L p .77 .433 .415 r
F P
0 g
s
.52407 .46212 m .52442 .45767 L .52433 .45769 L p .577 .277 .422 r
F P
0 g
s
.52433 .45769 m .52378 .46216 L .52407 .46212 L p .577 .277 .422 r
F P
0 g
s
.52478 .45768 m .52528 .46215 L .52556 .46222 L p .77 .433 .415 r
F P
0 g
s
.52528 .46215 m .52478 .45768 L .52469 .45767 L p .735 .406 .424 r
F P
0 g
s
.52437 .46209 m .52451 .45766 L .52442 .45767 L p .622 .314 .428 r
F P
0 g
s
.52442 .45767 m .52407 .46212 L .52437 .46209 L p .622 .314 .428 r
F P
0 g
s
.52469 .45767 m .52498 .46211 L .52528 .46215 L p .735 .406 .424 r
F P
0 g
s
.52498 .46211 m .52469 .45767 L .5246 .45766 L p .699 .378 .429 r
F P
0 g
s
.52468 .46209 m .5246 .45766 L .52451 .45766 L p .662 .348 .43 r
F P
0 g
s
.52451 .45766 m .52437 .46209 L .52468 .46209 L p .662 .348 .43 r
F P
0 g
s
.5246 .45766 m .52468 .46209 L .52498 .46211 L p .699 .378 .429 r
F P
0 g
s
.29738 .59597 m .31995 .59645 L .3315 .61026 L p .534 .714 .955 r
F P
0 g
s
.35355 .60625 m .3315 .61026 L .31995 .59645 L p .61 .747 .943 r
F P
0 g
s
.60548 .59687 m .59021 .58049 L .5983 .57557 L p .601 .623 .846 r
F P
0 g
s
.5983 .57557 m .61551 .59087 L .60548 .59687 L p .601 .623 .846 r
F P
0 g
s
.81562 .33981 m .83234 .35079 L .82407 .32624 L p .203 .426 .855 r
F P
0 g
s
.82407 .32624 m .80759 .31647 L .81562 .33981 L p .203 .426 .855 r
F P
0 g
s
.58112 .58479 m .5691 .56664 L .57623 .56322 L p .607 .597 .815 r
F P
0 g
s
.57623 .56322 m .59021 .58049 L .58112 .58479 L p .607 .597 .815 r
F P
0 g
s
.24588 .56693 m .2657 .5747 L .27643 .59252 L p .317 .57 .93 r
F P
0 g
s
.29738 .59597 m .27643 .59252 L .2657 .5747 L p .449 .653 .947 r
F P
0 g
s
.52394 .474 m .5243 .46487 L .5246 .46488 L p .714 .532 .642 r
F P
0 g
s
.5246 .46488 m .52465 .47402 L .52394 .474 L p .714 .532 .642 r
F P
0 g
s
.52465 .47402 m .5246 .46488 L .5249 .46487 L p .688 .511 .642 r
F P
0 g
s
.52324 .47392 m .524 .46484 L .5243 .46487 L p .74 .554 .642 r
F P
0 g
s
.5243 .46487 m .52394 .474 L .52324 .47392 L p .74 .554 .642 r
F P
0 g
s
.5249 .46487 m .52536 .47398 L .52465 .47402 L p .688 .511 .642 r
F P
0 g
s
.52536 .47398 m .5249 .46487 L .5252 .46483 L p .66 .489 .642 r
F P
0 g
s
.52256 .4738 m .52371 .46479 L .524 .46484 L p .765 .577 .643 r
F P
0 g
s
.524 .46484 m .52324 .47392 L .52256 .4738 L p .765 .577 .643 r
F P
0 g
s
.5252 .46483 m .52606 .4739 L .52536 .47398 L p .66 .489 .642 r
F P
0 g
s
.52606 .4739 m .5252 .46483 L .52549 .46477 L p .631 .467 .643 r
F P
0 g
s
.52191 .47362 m .52343 .46471 L .52371 .46479 L p .791 .601 .644 r
F P
0 g
s
.52371 .46479 m .52256 .4738 L .52191 .47362 L p .791 .601 .644 r
F P
0 g
s
.52549 .46477 m .52673 .47376 L .52606 .4739 L p .631 .467 .643 r
F P
0 g
s
.52673 .47376 m .52549 .46477 L .52576 .46469 L p .599 .445 .644 r
F P
0 g
s
.71161 .28973 m .73411 .28626 L .71956 .26938 L p .581 .711 .932 r
F P
0 g
s
.71956 .26938 m .69846 .2747 L .71161 .28973 L p .581 .711 .932 r
F P
0 g
s
.52131 .4734 m .52317 .46462 L .52343 .46471 L p .817 .627 .645 r
F P
0 g
s
.52343 .46471 m .52191 .47362 L .52131 .4734 L p .817 .627 .645 r
F P
0 g
s
.52576 .46469 m .52737 .47357 L .52673 .47376 L p .599 .445 .644 r
F P
0 g
s
.52737 .47357 m .52576 .46469 L .52601 .46459 L p .563 .42 .645 r
F P
0 g
s
.52519 .53511 m .52542 .55472 L .51835 .55453 L p .713 .618 .75 r
F P
0 g
s
.52542 .55472 m .52519 .53511 L .53033 .53488 L p .694 .603 .75 r
F P
0 g
s
.53033 .53488 m .53248 .55441 L .52542 .55472 L p .694 .603 .75 r
F P
0 g
s
.52076 .47314 m .52294 .4645 L .52317 .46462 L p .844 .655 .647 r
F P
0 g
s
.52317 .46462 m .52131 .4734 L .52076 .47314 L p .844 .655 .647 r
F P
0 g
s
.52601 .46459 m .52796 .47334 L .52737 .47357 L p .563 .42 .645 r
F P
0 g
s
.52796 .47334 m .52601 .46459 L .52624 .46447 L p .522 .394 .647 r
F P
0 g
s
.52027 .47283 m .52273 .46437 L .52294 .4645 L p .872 .687 .648 r
F P
0 g
s
.52294 .4645 m .52076 .47314 L .52027 .47283 L p .872 .687 .648 r
F P
0 g
s
.52624 .46447 m .52849 .47307 L .52796 .47334 L p .522 .394 .647 r
F P
0 g
s
.52849 .47307 m .52624 .46447 L .52644 .46434 L p .474 .364 .648 r
F P
0 g
s
.83654 .53855 m .82266 .55143 L .8297 .52967 L p .881 .992 .789 r
F P
0 g
s
.8297 .52967 m .8441 .51559 L .83654 .53855 L p .881 .992 .789 r
F P
0 g
s
.52003 .53497 m .51835 .55453 L .51138 .55384 L p .731 .634 .751 r
F P
0 g
s
.51835 .55453 m .52003 .53497 L .52519 .53511 L p .713 .618 .75 r
F P
0 g
s
.51985 .47249 m .52255 .46423 L .52273 .46437 L p .902 .722 .649 r
F P
0 g
s
.52273 .46437 m .52027 .47283 L .51985 .47249 L p .902 .722 .649 r
F P
0 g
s
.63381 .60462 m .61551 .59087 L .62415 .58418 L p .602 .657 .877 r
F P
0 g
s
.62415 .58418 m .64429 .59666 L .63381 .60462 L p .602 .657 .877 r
F P
0 g
s
.52644 .46434 m .52896 .47275 L .52849 .47307 L p .474 .364 .648 r
F P
0 g
s
.52896 .47275 m .52644 .46434 L .52661 .46419 L p .416 .329 .649 r
F P
0 g
s
.49815 .55099 m .48983 .57014 L .48186 .56739 L p .772 .701 .784 r
F P
0 g
s
.48983 .57014 m .49815 .55099 L .50461 .55265 L p .757 .683 .779 r
F P
0 g
s
.53248 .55441 m .53033 .53488 L .53539 .53428 L p .675 .589 .751 r
F P
0 g
s
.53539 .53428 m .53941 .55359 L .53248 .55441 L p .675 .589 .751 r
F P
0 g
s
.51951 .47213 m .5224 .46407 L .52255 .46423 L p .932 .762 .649 r
F P
0 g
s
.52255 .46423 m .51985 .47249 L .51951 .47213 L p .932 .762 .649 r
F P
0 g
s
.4866 .29354 m .49399 .3141 L .50541 .31206 L p .671 .647 .817 r
F P
0 g
s
.49399 .3141 m .4866 .29354 L .47311 .29724 L p .658 .639 .82 r
F P
0 g
s
.52661 .46419 m .52936 .47241 L .52896 .47275 L p .416 .329 .649 r
F P
0 g
s
.52936 .47241 m .52661 .46419 L .52675 .46403 L p .344 .286 .648 r
F P
0 g
s
.18274 .44619 m .18517 .46393 L .18935 .48919 L p .731 .513 0 r
F P
0 g
s
.19587 .50581 m .18935 .48919 L .18517 .46393 L p 0 0 .427 r
F P
0 g
s
.51925 .47174 m .52229 .4639 L .5224 .46407 L p .96 .806 .645 r
F P
0 g
s
.5224 .46407 m .51951 .47213 L .51925 .47174 L p .96 .806 .645 r
F P
0 g
s
.52675 .46403 m .52968 .47204 L .52936 .47241 L p .344 .286 .648 r
F P
0 g
s
.52968 .47204 m .52675 .46403 L .52685 .46386 L p .251 .233 .643 r
F P
0 g
s
.51908 .47133 m .52222 .46373 L .52229 .4639 L p .983 .853 .633 r
F P
0 g
s
.52229 .4639 m .51925 .47174 L .51908 .47133 L p .983 .853 .633 r
F P
0 g
s
.52685 .46386 m .52992 .47164 L .52968 .47204 L p .251 .233 .643 r
F P
0 g
s
.52992 .47164 m .52685 .46386 L .52692 .46369 L p .128 .163 .629 r
F P
0 g
s
.44707 .28398 m .46056 .30201 L .47311 .29724 L p .651 .661 .847 r
F P
0 g
s
.46056 .30201 m .44707 .28398 L .43333 .29099 L p .64 .658 .851 r
F P
0 g
s
.519 .47092 m .52219 .46355 L .52222 .46373 L p .988 .895 .606 r
F P
0 g
s
.52222 .46373 m .51908 .47133 L .519 .47092 L p .988 .895 .606 r
F P
0 g
s
.51495 .53446 m .51138 .55384 L .50461 .55265 L p .748 .651 .753 r
F P
0 g
s
.51138 .55384 m .51495 .53446 L .52003 .53497 L p .731 .634 .751 r
F P
0 g
s
.35355 .60625 m .37595 .59945 L .38679 .60939 L p .668 .768 .925 r
F P
0 g
s
.40722 .59866 m .38679 .60939 L .37595 .59945 L p .712 .778 .904 r
F P
0 g
s
.52692 .46369 m .53007 .47123 L .52992 .47164 L p .128 .163 .629 r
F P
0 g
s
.53007 .47123 m .52692 .46369 L .52694 .46351 L p 0 .069 .595 r
F P
0 g
s
.56129 .56953 m .55248 .55052 L .55841 .5483 L p .618 .577 .785 r
F P
0 g
s
.55841 .5483 m .5691 .56664 L .56129 .56953 L p .618 .577 .785 r
F P
0 g
s
.5524 .31351 m .55914 .29282 L .54483 .29054 L p .719 .685 .817 r
F P
0 g
s
.54483 .29054 m .54088 .31171 L .5524 .31351 L p .719 .685 .817 r
F P
0 g
s
.51901 .4705 m .52219 .46337 L .52219 .46355 L p .951 .915 .547 r
F P
0 g
s
.52219 .46355 m .519 .47092 L .51901 .4705 L p .951 .915 .547 r
F P
0 g
s
.52694 .46351 m .53013 .47082 L .53007 .47123 L p 0 .069 .595 r
F P
0 g
s
.53013 .47082 m .52694 .46351 L .52693 .46333 L p 0 0 .525 r
F P
0 g
s
.53941 .55359 m .53539 .53428 L .54027 .53332 L p .655 .576 .754 r
F P
0 g
s
.54027 .53332 m .54612 .55229 L .53941 .55359 L p .655 .576 .754 r
F P
0 g
s
.4023 .28526 m .38267 .27346 L .36886 .28587 L p .656 .726 .901 r
F P
0 g
s
.34716 .27826 m .36886 .28587 L .38267 .27346 L p .675 .767 .92 r
F P
0 g
s
.51911 .47009 m .52224 .46319 L .52219 .46337 L p .835 .876 .437 r
F P
0 g
s
.52219 .46337 m .51901 .4705 L .51911 .47009 L p .835 .876 .437 r
F P
0 g
s
.52693 .46333 m .5301 .4704 L .53013 .47082 L p 0 0 .525 r
F P
0 g
s
.5301 .4704 m .52693 .46333 L .52687 .46315 L p 0 0 .401 r
F P
0 g
s
.76742 .30531 m .78853 .30946 L .77611 .28818 L p .426 .616 .93 r
F P
0 g
s
.77611 .28818 m .75579 .2857 L .76742 .30531 L p .426 .616 .93 r
F P
0 g
s
.5193 .46968 m .52232 .46302 L .52224 .46319 L p 0 0 0 r
F P
0 g
s
.52224 .46319 m .51911 .47009 L .5193 .46968 L p 0 0 0 r
F P
0 g
s
.52997 .46999 m .52976 .46959 L p .53012 .47018 L 0 0 .423 r
F P
0 g
s
.53497 .47816 m .52997 .46999 L p .53012 .47018 L 0 0 .423 r
F P
0 g
s
.52997 .46999 m .5301 .4704 L p .52983 .4698 L 0 0 .401 r
F P
0 g
s
.52687 .46315 m .52997 .46999 L p .52983 .4698 L 0 0 .401 r
F P
0 g
s
.52997 .46999 m .52687 .46315 L .52678 .46298 L p .708 .328 0 r
F P
0 g
s
.51958 .4693 m .52244 .46286 L .52232 .46302 L p 0 0 0 r
F P
0 g
s
.52232 .46302 m .5193 .46968 L .51958 .4693 L p 0 0 0 r
F P
0 g
s
.52976 .46959 m .52946 .46921 L p .52981 .46977 L .708 .257 0 r
F P
0 g
s
.53456 .47739 m .52976 .46959 L p .52981 .46977 L .708 .257 0 r
F P
0 g
s
.52976 .46959 m .52997 .46999 L p .52971 .46941 L .708 .328 0 r
F P
0 g
s
.52678 .46298 m .52976 .46959 L p .52971 .46941 L .708 .328 0 r
F P
0 g
s
.52976 .46959 m .52678 .46298 L .52665 .46282 L p .835 .413 0 r
F P
0 g
s
.52336 .48581 m .52394 .474 L .52465 .47402 L p .715 .55 .665 r
F P
0 g
s
.52465 .47402 m .52473 .48585 L .52336 .48581 L p .715 .55 .665 r
F P
0 g
s
.52473 .48585 m .52465 .47402 L .52536 .47398 L p .69 .53 .665 r
F P
0 g
s
.52202 .48567 m .52324 .47392 L .52394 .474 L p .739 .571 .665 r
F P
0 g
s
.52394 .474 m .52336 .48581 L .52202 .48567 L p .739 .571 .665 r
F P
0 g
s
.51994 .46894 m .52259 .4627 L .52244 .46286 L p 0 0 .052 r
F P
0 g
s
.52244 .46286 m .51958 .4693 L .51994 .46894 L p 0 0 .052 r
F P
0 g
s
.52536 .47398 m .52609 .48579 L .52473 .48585 L p .69 .53 .665 r
F P
0 g
s
.52609 .48579 m .52536 .47398 L .52606 .4739 L p .664 .51 .665 r
F P
0 g
s
.52946 .46921 m .52665 .46282 L .52649 .46267 L p .882 .449 .082 r
F P
0 g
s
.52665 .46282 m .52946 .46921 L .52976 .46959 L p .835 .413 0 r
F P
0 g
s
.52071 .48543 m .52256 .4738 L .52324 .47392 L p .763 .593 .666 r
F P
0 g
s
.52324 .47392 m .52202 .48567 L .52071 .48543 L p .763 .593 .666 r
F P
0 g
s
.52606 .4739 m .52743 .48562 L .52609 .48579 L p .664 .51 .665 r
F P
0 g
s
.52743 .48562 m .52606 .4739 L .52673 .47376 L p .637 .49 .667 r
F P
0 g
s
.52038 .46861 m .52278 .46256 L .52259 .4627 L p .087 0 .16 r
F P
0 g
s
.52259 .4627 m .51994 .46894 L .52038 .46861 L p .087 0 .16 r
F P
0 g
s
.58561 .30076 m .59849 .28245 L .58302 .27693 L p .723 .719 .846 r
F P
0 g
s
.58302 .27693 m .57281 .29624 L .58561 .30076 L p .723 .719 .846 r
F P
0 g
s
.52649 .46267 m .52908 .46886 L .52946 .46921 L p .882 .449 .082 r
F P
0 g
s
.52908 .46886 m .52649 .46267 L .5263 .46253 L p .881 .456 .181 r
F P
0 g
s
.51947 .4851 m .52191 .47362 L .52256 .4738 L p .787 .616 .668 r
F P
0 g
s
.52256 .4738 m .52071 .48543 L .51947 .4851 L p .787 .616 .668 r
F P
0 g
s
.52673 .47376 m .52872 .48536 L .52743 .48562 L p .637 .49 .667 r
F P
0 g
s
.52872 .48536 m .52673 .47376 L .52737 .47357 L p .607 .47 .669 r
F P
0 g
s
.52088 .46831 m .52299 .46243 L .52278 .46256 L p .233 0 .234 r
F P
0 g
s
.52278 .46256 m .52038 .46861 L .52088 .46831 L p .233 0 .234 r
F P
0 g
s
.5263 .46253 m .52863 .46853 L .52908 .46886 L p .881 .456 .181 r
F P
0 g
s
.52863 .46853 m .5263 .46253 L .52608 .46241 L p .858 .446 .249 r
F P
0 g
s
.51831 .48468 m .52131 .4734 L .52191 .47362 L p .812 .641 .671 r
F P
0 g
s
.52191 .47362 m .51947 .4851 L .51831 .48468 L p .812 .641 .671 r
F P
0 g
s
.51002 .53358 m .50461 .55265 L .49815 .55099 L p .766 .67 .757 r
F P
0 g
s
.50461 .55265 m .51002 .53358 L .51495 .53446 L p .748 .651 .753 r
F P
0 g
s
.52737 .47357 m .52994 .48501 L .52872 .48536 L p .607 .47 .669 r
F P
0 g
s
.52994 .48501 m .52737 .47357 L .52796 .47334 L p .574 .449 .671 r
F P
0 g
s
.52145 .46806 m .52323 .46232 L .52299 .46243 L p .342 .031 .285 r
F P
0 g
s
.52299 .46243 m .52088 .46831 L .52145 .46806 L p .342 .031 .285 r
F P
0 g
s
.52608 .46241 m .52811 .46825 L .52863 .46853 L p .858 .446 .249 r
F P
0 g
s
.52811 .46825 m .52608 .46241 L .52583 .4623 L p .827 .429 .294 r
F P
0 g
s
.50077 .29099 m .50541 .31206 L .51717 .31097 L p .684 .655 .815 r
F P
0 g
s
.50541 .31206 m .50077 .29099 L .4866 .29354 L p .671 .647 .817 r
F P
0 g
s
.52206 .46784 m .5235 .46223 L .52323 .46232 L p .427 .107 .319 r
F P
0 g
s
.52323 .46232 m .52145 .46806 L .52206 .46784 L p .427 .107 .319 r
F P
0 g
s
.52583 .4623 m .52753 .468 L .52811 .46825 L p .827 .429 .294 r
F P
0 g
s
.52753 .468 m .52583 .4623 L .52556 .46222 L p .793 .408 .325 r
F P
0 g
s
.51726 .48417 m .52076 .47314 L .52131 .4734 L p .837 .669 .674 r
F P
0 g
s
.52131 .4734 m .51831 .48468 L .51726 .48417 L p .837 .669 .674 r
F P
0 g
s
.52272 .46768 m .52378 .46216 L .5235 .46223 L p .495 .168 .342 r
F P
0 g
s
.5235 .46223 m .52206 .46784 L .52272 .46768 L p .495 .168 .342 r
F P
0 g
s
.52556 .46222 m .5269 .4678 L .52753 .468 L p .793 .408 .325 r
F P
0 g
s
.5269 .4678 m .52556 .46222 L .52528 .46215 L p .758 .384 .346 r
F P
0 g
s
.52796 .47334 m .53108 .48456 L .52994 .48501 L p .574 .449 .671 r
F P
0 g
s
.53108 .48456 m .52796 .47334 L .52849 .47307 L p .537 .426 .675 r
F P
0 g
s
.52341 .46757 m .52407 .46212 L .52378 .46216 L p .552 .218 .357 r
F P
0 g
s
.52378 .46216 m .52272 .46768 L .52341 .46757 L p .552 .218 .357 r
F P
0 g
s
.52528 .46215 m .52624 .46765 L .5269 .4678 L p .758 .384 .346 r
F P
0 g
s
.52624 .46765 m .52528 .46215 L .52498 .46211 L p .722 .358 .359 r
F P
0 g
s
.52412 .46751 m .52437 .46209 L .52407 .46212 L p .6 .26 .365 r
F P
0 g
s
.52407 .46212 m .52341 .46757 L .52412 .46751 L p .6 .26 .365 r
F P
0 g
s
.52498 .46211 m .52554 .46755 L .52624 .46765 L p .722 .358 .359 r
F P
0 g
s
.52554 .46755 m .52498 .46211 L .52468 .46209 L p .684 .329 .366 r
F P
0 g
s
.54612 .55229 m .54027 .53332 L .5449 .53201 L p .633 .563 .758 r
F P
0 g
s
.5449 .53201 m .55248 .55052 L .54612 .55229 L p .633 .563 .758 r
F P
0 g
s
.52483 .4675 m .52468 .46209 L .52437 .46209 L p .644 .297 .368 r
F P
0 g
s
.52437 .46209 m .52412 .46751 L .52483 .4675 L p .644 .297 .368 r
F P
0 g
s
.52468 .46209 m .52483 .4675 L .52554 .46755 L p .684 .329 .366 r
F P
0 g
s
.7207 .60699 m .69826 .60335 L .70766 .59092 L p .665 .791 .942 r
F P
0 g
s
.70766 .59092 m .73152 .59297 L .7207 .60699 L p .665 .791 .942 r
F P
0 g
s
.54088 .31171 m .54483 .29054 L .53016 .28947 L p .707 .674 .815 r
F P
0 g
s
.53016 .28947 m .52907 .31085 L .54088 .31171 L p .707 .674 .815 r
F P
0 g
s
.51632 .48359 m .52027 .47283 L .52076 .47314 L p .863 .699 .677 r
F P
0 g
s
.52076 .47314 m .51726 .48417 L .51632 .48359 L p .863 .699 .677 r
F P
0 g
s
.52849 .47307 m .53211 .48404 L .53108 .48456 L p .537 .426 .675 r
F P
0 g
s
.53211 .48404 m .52849 .47307 L .52896 .47275 L p .494 .401 .678 r
F P
0 g
s
.41653 .27566 m .43333 .29099 L .44707 .28398 L p .65 .69 .874 r
F P
0 g
s
.43333 .29099 m .41653 .27566 L .4023 .28526 L p .643 .689 .877 r
F P
0 g
s
.51551 .48295 m .51985 .47249 L .52027 .47283 L p .889 .733 .681 r
F P
0 g
s
.52027 .47283 m .51632 .48359 L .51551 .48295 L p .889 .733 .681 r
F P
0 g
s
.525 .51676 m .52519 .53511 L .52003 .53497 L p .714 .601 .729 r
F P
0 g
s
.52519 .53511 m .525 .51676 L .52855 .5166 L p .694 .585 .729 r
F P
0 g
s
.52855 .5166 m .53033 .53488 L .52519 .53511 L p .694 .585 .729 r
F P
0 g
s
.52896 .47275 m .53301 .48344 L .53211 .48404 L p .494 .401 .678 r
F P
0 g
s
.53301 .48344 m .52896 .47275 L .52936 .47241 L p .444 .372 .682 r
F P
0 g
s
.43593 .59239 m .45269 .57682 L .46103 .58159 L p .764 .754 .844 r
F P
0 g
s
.47455 .5641 m .46103 .58159 L .45269 .57682 L p .784 .748 .821 r
F P
0 g
s
.46103 .58159 m .47455 .5641 L .48186 .56739 L p .772 .73 .813 r
F P
0 g
s
.52143 .51666 m .52003 .53497 L .51495 .53446 L p .734 .618 .73 r
F P
0 g
s
.52003 .53497 m .52143 .51666 L .525 .51676 L p .714 .601 .729 r
F P
0 g
s
.38267 .27346 m .4023 .28526 L .41653 .27566 L p .658 .726 .899 r
F P
0 g
s
.49211 .54888 m .48186 .56739 L .47455 .5641 L p .787 .721 .79 r
F P
0 g
s
.48186 .56739 m .49211 .54888 L .49815 .55099 L p .772 .701 .784 r
F P
0 g
s
.53033 .53488 m .52855 .5166 L .53205 .51618 L p .673 .569 .73 r
F P
0 g
s
.53205 .51618 m .53539 .53428 L .53033 .53488 L p .673 .569 .73 r
F P
0 g
s
.51486 .48225 m .51951 .47213 L .51985 .47249 L p .917 .771 .685 r
F P
0 g
s
.51985 .47249 m .51551 .48295 L .51486 .48225 L p .917 .771 .685 r
F P
0 g
s
.51538 .28962 m .51717 .31097 L .52907 .31085 L p .696 .664 .815 r
F P
0 g
s
.51717 .31097 m .51538 .28962 L .50077 .29099 L p .684 .655 .815 r
F P
0 g
s
.23911 .3221 m .22254 .33216 L .21558 .35678 L p .876 .963 .852 r
F P
0 g
s
.202 .37023 m .21558 .35678 L .22254 .33216 L p .903 .985 .77 r
F P
0 g
s
.52936 .47241 m .53378 .48278 L .53301 .48344 L p .444 .372 .682 r
F P
0 g
s
.53378 .48278 m .52936 .47241 L .52968 .47204 L p .381 .339 .686 r
F P
0 g
s
.2064 .52124 m .22069 .53503 L .22888 .55659 L p 0 .283 .783 r
F P
0 g
s
.24588 .56693 m .22888 .55659 L .22069 .53503 L p .214 .458 .876 r
F P
0 g
s
.52907 .31085 m .53016 .28947 L .51538 .28962 L p .696 .664 .815 r
F P
0 g
s
.52254 .50013 m .52336 .48581 L .52473 .48585 L p .716 .568 .686 r
F P
0 g
s
.52473 .48585 m .52484 .5002 L .52254 .50013 L p .716 .568 .686 r
F P
0 g
s
.52484 .5002 m .52473 .48585 L .52609 .48579 L p .692 .549 .687 r
F P
0 g
s
.66517 .60705 m .64429 .59666 L .65295 .58799 L p .612 .698 .905 r
F P
0 g
s
.65295 .58799 m .67547 .59692 L .66517 .60705 L p .612 .698 .905 r
F P
0 g
s
.52026 .4999 m .52202 .48567 L .52336 .48581 L p .738 .587 .687 r
F P
0 g
s
.52336 .48581 m .52254 .50013 L .52026 .4999 L p .738 .587 .687 r
F P
0 g
s
.52609 .48579 m .52715 .50009 L .52484 .5002 L p .692 .549 .687 r
F P
0 g
s
.52715 .50009 m .52609 .48579 L .52743 .48562 L p .668 .53 .687 r
F P
0 g
s
.51806 .4995 m .52071 .48543 L .52202 .48567 L p .761 .608 .689 r
F P
0 g
s
.52202 .48567 m .52026 .4999 L .51806 .4995 L p .761 .608 .689 r
F P
0 g
s
.51436 .4815 m .51925 .47174 L .51951 .47213 L p .943 .814 .688 r
F P
0 g
s
.51951 .47213 m .51486 .48225 L .51436 .4815 L p .943 .814 .688 r
F P
0 g
s
.52743 .48562 m .52941 .49982 L .52715 .50009 L p .668 .53 .687 r
F P
0 g
s
.52941 .49982 m .52743 .48562 L .52872 .48536 L p .642 .512 .689 r
F P
0 g
s
.51791 .5163 m .51495 .53446 L .51002 .53358 L p .753 .637 .732 r
F P
0 g
s
.51495 .53446 m .51791 .5163 L .52143 .51666 L p .734 .618 .73 r
F P
0 g
s
.52968 .47204 m .5344 .48207 L .53378 .48278 L p .381 .339 .686 r
F P
0 g
s
.5344 .48207 m .52968 .47204 L .52992 .47164 L p .303 .298 .688 r
F P
0 g
s
.51596 .49894 m .51947 .4851 L .52071 .48543 L p .783 .63 .691 r
F P
0 g
s
.52071 .48543 m .51806 .4995 L .51596 .49894 L p .783 .63 .691 r
F P
0 g
s
.53539 .53428 m .53205 .51618 L .53542 .51551 L p .651 .554 .732 r
F P
0 g
s
.53542 .51551 m .54027 .53332 L .53539 .53428 L p .651 .554 .732 r
F P
0 g
s
.50532 .53236 m .49815 .55099 L .49211 .54888 L p .783 .69 .762 r
F P
0 g
s
.49815 .55099 m .50532 .53236 L .51002 .53358 L p .766 .67 .757 r
F P
0 g
s
.52872 .48536 m .53159 .49938 L .52941 .49982 L p .642 .512 .689 r
F P
0 g
s
.53159 .49938 m .52872 .48536 L .52994 .48501 L p .615 .494 .692 r
F P
0 g
s
.85872 .40531 m .86473 .42222 L .86193 .39586 L p 0 0 .42 r
F P
0 g
s
.86193 .39586 m .85589 .37918 L .85872 .40531 L p 0 0 .42 r
F P
0 g
s
.5691 .56664 m .55841 .5483 L .56381 .54567 L p .597 .568 .792 r
F P
0 g
s
.56381 .54567 m .57623 .56322 L .5691 .56664 L p .597 .568 .792 r
F P
0 g
s
.67716 .28276 m .69846 .2747 L .68212 .2608 L p .636 .736 .92 r
F P
0 g
s
.68212 .2608 m .6627 .27062 L .67716 .28276 L p .636 .736 .92 r
F P
0 g
s
.51403 .48073 m .51908 .47133 L .51925 .47174 L p .965 .861 .687 r
F P
0 g
s
.51925 .47174 m .51436 .4815 L .51403 .48073 L p .965 .861 .687 r
F P
0 g
s
.40722 .59866 m .42693 .58586 L .43593 .59239 L p .744 .771 .875 r
F P
0 g
s
.45269 .57682 m .43593 .59239 L .42693 .58586 L p .771 .771 .852 r
F P
0 g
s
.52992 .47164 m .53486 .48132 L .5344 .48207 L p .303 .298 .688 r
F P
0 g
s
.53486 .48132 m .52992 .47164 L .53007 .47123 L p .202 .246 .685 r
F P
0 g
s
.514 .49823 m .51831 .48468 L .51947 .4851 L p .806 .654 .695 r
F P
0 g
s
.51947 .4851 m .51596 .49894 L .514 .49823 L p .806 .654 .695 r
F P
0 g
s
.59021 .58049 m .57623 .56322 L .58256 .55931 L p .587 .59 .823 r
F P
0 g
s
.58256 .55931 m .5983 .57557 L .59021 .58049 L p .587 .59 .823 r
F P
0 g
s
.77565 .58829 m .75439 .5921 L .76312 .57564 L p .747 .89 .944 r
F P
0 g
s
.76312 .57564 m .78544 .57024 L .77565 .58829 L p .747 .89 .944 r
F P
0 g
s
.52994 .48501 m .53366 .49878 L .53159 .49938 L p .615 .494 .692 r
F P
0 g
s
.53366 .49878 m .52994 .48501 L .53108 .48456 L p .585 .475 .695 r
F P
0 g
s
.55248 .55052 m .5449 .53201 L .54922 .53038 L p .611 .551 .763 r
F P
0 g
s
.54922 .53038 m .55841 .5483 L .55248 .55052 L p .611 .551 .763 r
F P
0 g
s
.52484 .5002 m .525 .51676 L .52143 .51666 L p .715 .585 .708 r
F P
0 g
s
.525 .51676 m .52484 .5002 L .52715 .50009 L p .693 .567 .708 r
F P
0 g
s
.52715 .50009 m .52855 .5166 L .525 .51676 L p .693 .567 .708 r
F P
0 g
s
.51387 .47994 m .519 .47092 L .51908 .47133 L p .976 .908 .676 r
F P
0 g
s
.51908 .47133 m .51403 .48073 L .51387 .47994 L p .976 .908 .676 r
F P
0 g
s
.52143 .51666 m .52254 .50013 L .52484 .5002 L p .715 .585 .708 r
F P
0 g
s
.6126 .28918 m .62883 .27351 L .61217 .26546 L p .707 .736 .873 r
F P
0 g
s
.61217 .26546 m .59849 .28245 L .6126 .28918 L p .707 .736 .873 r
F P
0 g
s
.52254 .50013 m .52143 .51666 L .51791 .5163 L p .736 .603 .709 r
F P
0 g
s
.51791 .5163 m .52026 .4999 L .52254 .50013 L p .736 .603 .709 r
F P
0 g
s
.53007 .47123 m .53515 .48054 L .53486 .48132 L p .202 .246 .685 r
F P
0 g
s
.53515 .48054 m .53007 .47123 L .53013 .47082 L p .068 .178 .671 r
F P
0 g
s
.52855 .5166 m .52715 .50009 L .52941 .49982 L p .671 .55 .709 r
F P
0 g
s
.52941 .49982 m .53205 .51618 L .52855 .5166 L p .671 .55 .709 r
F P
0 g
s
.5145 .51569 m .51002 .53358 L .50532 .53236 L p .772 .657 .735 r
F P
0 g
s
.51002 .53358 m .5145 .51569 L .51791 .5163 L p .753 .637 .732 r
F P
0 g
s
.51221 .49739 m .51726 .48417 L .51831 .48468 L p .829 .681 .699 r
F P
0 g
s
.51831 .48468 m .514 .49823 L .51221 .49739 L p .829 .681 .699 r
F P
0 g
s
.53108 .48456 m .53558 .49804 L .53366 .49878 L p .585 .475 .695 r
F P
0 g
s
.53558 .49804 m .53108 .48456 L .53211 .48404 L p .551 .456 .7 r
F P
0 g
s
.5145 .51569 m .51806 .4995 L .52026 .4999 L p .757 .623 .71 r
F P
0 g
s
.52026 .4999 m .51791 .5163 L .5145 .51569 L p .757 .623 .71 r
F P
0 g
s
.53205 .51618 m .52941 .49982 L .53159 .49938 L p .647 .533 .711 r
F P
0 g
s
.51389 .47914 m .51901 .4705 L .519 .47092 L p .959 .943 .646 r
F P
0 g
s
.519 .47092 m .51387 .47994 L .51389 .47914 L p .959 .943 .646 r
F P
0 g
s
.54027 .53332 m .53542 .51551 L .53863 .51459 L p .628 .54 .736 r
F P
0 g
s
.53863 .51459 m .5449 .53201 L .54027 .53332 L p .628 .54 .736 r
F P
0 g
s
.53013 .47082 m .53526 .47974 L .53515 .48054 L p .068 .178 .671 r
F P
0 g
s
.53526 .47974 m .53013 .47082 L .5301 .4704 L p 0 .087 .634 r
F P
0 g
s
.53159 .49938 m .53542 .51551 L .53205 .51618 L p .647 .533 .711 r
F P
0 g
s
.51062 .49641 m .51632 .48359 L .51726 .48417 L p .852 .71 .704 r
F P
0 g
s
.51726 .48417 m .51221 .49739 L .51062 .49641 L p .852 .71 .704 r
F P
0 g
s
.34716 .27826 m .32569 .27338 L .31205 .29051 L p .705 .81 .931 r
F P
0 g
s
.29011 .29039 m .31205 .29051 L .32569 .27338 L p .733 .859 .94 r
F P
0 g
s
.46224 .27816 m .47311 .29724 L .4866 .29354 L p .661 .666 .844 r
F P
0 g
s
.47311 .29724 m .46224 .27816 L .44707 .28398 L p .651 .661 .847 r
F P
0 g
s
.51126 .51484 m .51596 .49894 L .51806 .4995 L p .778 .644 .713 r
F P
0 g
s
.51806 .4995 m .5145 .51569 L .51126 .51484 L p .778 .644 .713 r
F P
0 g
s
.53211 .48404 m .53732 .49716 L .53558 .49804 L p .551 .456 .7 r
F P
0 g
s
.53732 .49716 m .53211 .48404 L .53301 .48344 L p .513 .435 .706 r
F P
0 g
s
.51408 .47835 m .51911 .47009 L .51901 .4705 L p .886 .943 .579 r
F P
0 g
s
.51901 .4705 m .51389 .47914 L .51408 .47835 L p .886 .943 .579 r
F P
0 g
s
.53542 .51551 m .53159 .49938 L .53366 .49878 L p .622 .517 .714 r
F P
0 g
s
.5301 .4704 m .5352 .47894 L .53526 .47974 L p 0 .087 .634 r
F P
0 g
s
.5352 .47894 m .5301 .4704 L .52997 .46999 L p 0 0 .555 r
F P
0 g
s
.64357 .28282 m .6627 .27062 L .64569 .25973 L p .678 .743 .899 r
F P
0 g
s
.64569 .25973 m .62883 .27351 L .64357 .28282 L p .678 .743 .899 r
F P
0 g
s
.50532 .53236 m .51126 .51484 L .5145 .51569 L p .772 .657 .735 r
F P
0 g
s
.61551 .59087 m .5983 .57557 L .60524 .57011 L p .584 .62 .854 r
F P
0 g
s
.60524 .57011 m .62415 .58418 L .61551 .59087 L p .584 .62 .854 r
F P
0 g
s
.51445 .47758 m .5193 .46968 L .51911 .47009 L p .73 .873 .46 r
F P
0 g
s
.50831 .48504 m .51417 .47783 L p .51445 .47758 L .623 .86 .495 r
F P
0 g
s
.51417 .47783 m .51498 .47684 L .51445 .47758 L p .623 .86 .495 r
F P
0 g
s
.51911 .47009 m .51469 .47735 L p .51445 .47758 L .73 .873 .46 r
F P
0 g
s
.51469 .47735 m .51408 .47835 L .51445 .47758 L p .73 .873 .46 r
F P
0 g
s
.53366 .49878 m .53863 .51459 L .53542 .51551 L p .622 .517 .714 r
F P
0 g
s
.50925 .49533 m .51551 .48295 L .51632 .48359 L p .876 .742 .71 r
F P
0 g
s
.51632 .48359 m .51062 .49641 L .50925 .49533 L p .876 .742 .71 r
F P
0 g
s
.50822 .51375 m .514 .49823 L .51596 .49894 L p .799 .667 .717 r
F P
0 g
s
.51596 .49894 m .51126 .51484 L .50822 .51375 L p .799 .667 .717 r
F P
0 g
s
.52997 .46999 m .53497 .47816 L .5352 .47894 L p 0 0 .555 r
F P
0 g
s
.49211 .54888 m .50092 .5308 L .50532 .53236 L p .783 .69 .762 r
F P
0 g
s
.51126 .51484 m .50532 .53236 L .50092 .5308 L p .791 .678 .74 r
F P
0 g
s
.53301 .48344 m .53886 .49616 L .53732 .49716 L p .513 .435 .706 r
F P
0 g
s
.53886 .49616 m .53301 .48344 L .53378 .48278 L p .468 .412 .712 r
F P
0 g
s
.53863 .51459 m .53366 .49878 L .53558 .49804 L p .594 .501 .718 r
F P
0 g
s
.29011 .29039 m .26956 .29327 L .25829 .31473 L p .781 .898 .926 r
F P
0 g
s
.23911 .3221 m .25829 .31473 L .26956 .29327 L p .816 .947 .908 r
F P
0 g
s
.57281 .29624 m .58302 .27693 L .56646 .27274 L p .716 .709 .843 r
F P
0 g
s
.56646 .27274 m .55914 .29282 L .57281 .29624 L p .716 .709 .843 r
F P
0 g
s
.31995 .59645 m .34349 .594 L .35355 .60625 L p .61 .747 .943 r
F P
0 g
s
.37595 .59945 m .35355 .60625 L .34349 .594 L p .667 .77 .927 r
F P
0 g
s
.51498 .47684 m .51958 .4693 L .5193 .46968 L p 0 0 0 r
F P
0 g
s
.50741 .48629 m .51445 .47758 L .51408 .47835 L p .802 .953 .616 r
F P
0 g
s
.50948 .48387 m .51492 .47708 L p .51498 .47684 L 0 0 0 r
F P
0 g
s
.51492 .47708 m .51567 .47615 L .51498 .47684 L p 0 0 0 r
F P
0 g
s
.5193 .46968 m .51503 .47663 L p .51498 .47684 L 0 0 0 r
F P
0 g
s
.51503 .47663 m .51445 .47758 L .51498 .47684 L p 0 0 0 r
F P
0 g
s
.47455 .5641 m .48657 .54635 L .49211 .54888 L p .787 .721 .79 r
F P
0 g
s
.50092 .5308 m .49211 .54888 L .48657 .54635 L p .799 .711 .768 r
F P
0 g
s
.52976 .46959 m .53456 .47739 L p .53438 .47719 L 0 0 .423 r
F P
0 g
s
.53399 .47667 m .53456 .47739 L p .53398 .47647 L .708 .257 0 r
F P
0 g
s
.52946 .46921 m .53399 .47667 L p .53398 .47647 L .708 .257 0 r
F P
0 g
s
.53399 .47667 m .53326 .47599 L p .53399 .47687 L .667 .161 0 r
F P
0 g
s
.53456 .47739 m .53399 .47667 L p .53474 .4776 L 0 0 .459 r
F P
0 g
s
.54151 .48598 m .53456 .47739 L p .53474 .4776 L 0 0 .459 r
F P
0 g
s
.53456 .47739 m .53497 .47816 L p .53438 .47719 L 0 0 .423 r
F P
0 g
s
.5422 .48727 m .53497 .47816 L .53456 .47739 L p 0 .027 .59 r
F P
0 g
s
.53456 .47739 m .54151 .48598 L .5422 .48727 L p 0 .027 .59 r
F P
0 g
s
.54055 .48475 m .54151 .48598 L p .54044 .48465 L 0 0 .459 r
F P
0 g
s
.53399 .47667 m .54055 .48475 L p .54044 .48465 L 0 0 .459 r
F P
0 g
s
.53326 .47599 m .53932 .4836 L .54055 .48475 L p .667 .161 0 r
F P
0 g
s
.54055 .48475 m .53932 .4836 L p .54066 .48486 L 0 .029 .517 r
F P
0 g
s
.5494 .493 m .54055 .48475 L p .54066 .48486 L 0 .029 .517 r
F P
0 g
s
.54055 .48475 m .53399 .47667 L p .53399 .47687 L .667 .161 0 r
F P
0 g
s
.5449 .53201 m .53863 .51459 L .5416 .51345 L p .603 .526 .741 r
F P
0 g
s
.5416 .51345 m .54922 .53038 L .5449 .53201 L p .603 .526 .741 r
F P
0 g
s
.50814 .49415 m .51486 .48225 L .51551 .48295 L p .901 .778 .717 r
F P
0 g
s
.51551 .48295 m .50925 .49533 L .50814 .49415 L p .901 .778 .717 r
F P
0 g
s
.50092 .5308 m .50822 .51375 L .51126 .51484 L p .791 .678 .74 r
F P
0 g
s
.50545 .51245 m .51221 .49739 L .514 .49823 L p .82 .692 .723 r
F P
0 g
s
.514 .49823 m .50822 .51375 L .50545 .51245 L p .82 .692 .723 r
F P
0 g
s
.51567 .47615 m .51994 .46894 L .51958 .4693 L p 0 0 0 r
F P
0 g
s
.51958 .4693 m .51498 .47684 L .51567 .47615 L p 0 0 0 r
F P
0 g
s
.53378 .48278 m .54016 .49505 L .53886 .49616 L p .468 .412 .712 r
F P
0 g
s
.54016 .49505 m .53378 .48278 L .5344 .48207 L p .414 .386 .719 r
F P
0 g
s
.53399 .47667 m .52946 .46921 L .52908 .46886 L p .8 .324 0 r
F P
0 g
s
.86128 .48312 m .85472 .49992 L .85741 .47524 L p .9 .885 .46 r
F P
0 g
s
.85741 .47524 m .86413 .45771 L .86128 .48312 L p .9 .885 .46 r
F P
0 g
s
.53558 .49804 m .5416 .51345 L .53863 .51459 L p .594 .501 .718 r
F P
0 g
s
.5416 .51345 m .53558 .49804 L .53732 .49716 L p .563 .484 .724 r
F P
0 g
s
.45269 .57682 m .46802 .56031 L .47455 .5641 L p .784 .748 .821 r
F P
0 g
s
.48657 .54635 m .47455 .5641 L .46802 .56031 L p .801 .742 .798 r
F P
0 g
s
.55841 .5483 m .54922 .53038 L .55314 .52844 L p .586 .54 .769 r
F P
0 g
s
.55314 .52844 m .56381 .54567 L .55841 .5483 L p .586 .54 .769 r
F P
0 g
s
.37595 .59945 m .3981 .59015 L .40722 .59866 L p .712 .778 .904 r
F P
0 g
s
.42693 .58586 m .40722 .59866 L .3981 .59015 L p .748 .784 .882 r
F P
0 g
s
.51651 .47551 m .52038 .46861 L .51994 .46894 L p 0 0 .002 r
F P
0 g
s
.51994 .46894 m .51567 .47615 L .51651 .47551 L p 0 0 .002 r
F P
0 g
s
.52908 .46886 m .53326 .47599 L .53399 .47667 L p .8 .324 0 r
F P
0 g
s
.53326 .47599 m .52908 .46886 L .52863 .46853 L p .829 .355 .029 r
F P
0 g
s
.50729 .4929 m .51436 .4815 L .51486 .48225 L p .924 .819 .724 r
F P
0 g
s
.51486 .48225 m .50814 .49415 L .50729 .4929 L p .924 .819 .724 r
F P
0 g
s
.51748 .47494 m .52088 .46831 L .52038 .46861 L p .143 0 .101 r
F P
0 g
s
.52038 .46861 m .51651 .47551 L .51748 .47494 L p .143 0 .101 r
F P
0 g
s
.52863 .46853 m .53239 .47537 L .53326 .47599 L p .829 .355 .029 r
F P
0 g
s
.53239 .47537 m .52863 .46853 L .52811 .46825 L p .824 .362 .12 r
F P
0 g
s
.5344 .48207 m .54122 .49386 L .54016 .49505 L p .414 .386 .719 r
F P
0 g
s
.54122 .49386 m .5344 .48207 L .53486 .48132 L p .348 .356 .726 r
F P
0 g
s
.19201 .38553 m .18597 .40227 L .18458 .42858 L p .921 .876 .45 r
F P
0 g
s
.18274 .44619 m .18458 .42858 L .18597 .40227 L p .76 .67 .119 r
F P
0 g
s
.50298 .51096 m .51062 .49641 L .51221 .49739 L p .841 .719 .729 r
F P
0 g
s
.51221 .49739 m .50545 .51245 L .50298 .51096 L p .841 .719 .729 r
F P
0 g
s
.2657 .5747 m .28778 .57971 L .29738 .59597 L p .449 .653 .947 r
F P
0 g
s
.31995 .59645 m .29738 .59597 L .28778 .57971 L p .542 .707 .947 r
F P
0 g
s
.51856 .47445 m .52145 .46806 L .52088 .46831 L p .273 0 .171 r
F P
0 g
s
.52088 .46831 m .51748 .47494 L .51856 .47445 L p .273 0 .171 r
F P
0 g
s
.48657 .54635 m .4969 .52894 L .50092 .5308 L p .799 .711 .768 r
F P
0 g
s
.50822 .51375 m .50092 .5308 L .4969 .52894 L p .81 .702 .745 r
F P
0 g
s
.4969 .52894 m .50545 .51245 L .50822 .51375 L p .81 .702 .745 r
F P
0 g
s
.52811 .46825 m .53139 .47482 L .53239 .47537 L p .824 .362 .12 r
F P
0 g
s
.53139 .47482 m .52811 .46825 L .52753 .468 L p .801 .355 .184 r
F P
0 g
s
.53732 .49716 m .5443 .51211 L .5416 .51345 L p .563 .484 .724 r
F P
0 g
s
.5443 .51211 m .53732 .49716 L .53886 .49616 L p .529 .467 .731 r
F P
0 g
s
.57623 .56322 m .56381 .54567 L .56859 .54268 L p .573 .559 .8 r
F P
0 g
s
.56859 .54268 m .58256 .55931 L .57623 .56322 L p .573 .559 .8 r
F P
0 g
s
.51975 .47405 m .52206 .46784 L .52145 .46806 L p .373 .013 .218 r
F P
0 g
s
.52145 .46806 m .51856 .47445 L .51975 .47405 L p .373 .013 .218 r
F P
0 g
s
.52753 .468 m .53028 .47435 L .53139 .47482 L p .801 .355 .184 r
F P
0 g
s
.53028 .47435 m .52753 .468 L .5269 .4678 L p .771 .34 .228 r
F P
0 g
s
.54922 .53038 m .5416 .51345 L .5443 .51211 L p .575 .512 .747 r
F P
0 g
s
.50673 .4916 m .51403 .48073 L .51436 .4815 L p .944 .864 .73 r
F P
0 g
s
.51436 .4815 m .50729 .4929 L .50673 .4916 L p .944 .864 .73 r
F P
0 g
s
.5443 .51211 m .55314 .52844 L .54922 .53038 L p .575 .512 .747 r
F P
0 g
s
.52102 .47374 m .52272 .46768 L .52206 .46784 L p .451 .085 .251 r
F P
0 g
s
.52206 .46784 m .51975 .47405 L .52102 .47374 L p .451 .085 .251 r
F P
0 g
s
.5269 .4678 m .52907 .47396 L .53028 .47435 L p .771 .34 .228 r
F P
0 g
s
.52907 .47396 m .5269 .4678 L .52624 .46765 L p .737 .319 .257 r
F P
0 g
s
.53486 .48132 m .54199 .49259 L .54122 .49386 L p .348 .356 .726 r
F P
0 g
s
.54199 .49259 m .53486 .48132 L .53515 .48054 L p .265 .318 .731 r
F P
0 g
s
.52234 .47352 m .52341 .46757 L .52272 .46768 L p .516 .143 .272 r
F P
0 g
s
.52272 .46768 m .52102 .47374 L .52234 .47352 L p .516 .143 .272 r
F P
0 g
s
.52624 .46765 m .52779 .47367 L .52907 .47396 L p .737 .319 .257 r
F P
0 g
s
.52779 .47367 m .52624 .46765 L .52554 .46755 L p .7 .295 .276 r
F P
0 g
s
.42693 .58586 m .44545 .57148 L .45269 .57682 L p .771 .771 .852 r
F P
0 g
s
.46802 .56031 m .45269 .57682 L .44545 .57148 L p .794 .768 .83 r
F P
0 g
s
.52371 .4734 m .52412 .46751 L .52341 .46757 L p .57 .191 .284 r
F P
0 g
s
.52341 .46757 m .52234 .47352 L .52371 .4734 L p .57 .191 .284 r
F P
0 g
s
.52554 .46755 m .52645 .47348 L .52779 .47367 L p .7 .295 .276 r
F P
0 g
s
.52645 .47348 m .52554 .46755 L .52483 .4675 L p .66 .265 .286 r
F P
0 g
s
.52508 .47339 m .52483 .4675 L .52412 .46751 L p .618 .231 .288 r
F P
0 g
s
.52412 .46751 m .52371 .4734 L .52508 .47339 L p .618 .231 .288 r
F P
0 g
s
.52483 .4675 m .52508 .47339 L .52645 .47348 L p .66 .265 .286 r
F P
0 g
s
.50086 .50929 m .50925 .49533 L .51062 .49641 L p .862 .75 .737 r
F P
0 g
s
.51062 .49641 m .50298 .51096 L .50086 .50929 L p .862 .75 .737 r
F P
0 g
s
.47855 .27363 m .4866 .29354 L .50077 .29099 L p .671 .671 .841 r
F P
0 g
s
.4866 .29354 m .47855 .27363 L .46224 .27816 L p .661 .666 .844 r
F P
0 g
s
.53886 .49616 m .54669 .51057 L .5443 .51211 L p .529 .467 .731 r
F P
0 g
s
.54669 .51057 m .53886 .49616 L .54016 .49505 L p .49 .449 .739 r
F P
0 g
s
.50645 .49027 m .51387 .47994 L .51403 .48073 L p .956 .911 .731 r
F P
0 g
s
.51403 .48073 m .50673 .4916 L .50645 .49027 L p .956 .911 .731 r
F P
0 g
s
.46802 .56031 m .48163 .54343 L .48657 .54635 L p .801 .742 .798 r
F P
0 g
s
.4969 .52894 m .48657 .54635 L .48163 .54343 L p .816 .735 .775 r
F P
0 g
s
.53515 .48054 m .54249 .49128 L .54199 .49259 L p .265 .318 .731 r
F P
0 g
s
.54249 .49128 m .53515 .48054 L .53526 .47974 L p .159 .27 .73 r
F P
0 g
s
.82266 .55143 m .80547 .5621 L .81188 .54174 L p .851 .966 .875 r
F P
0 g
s
.81188 .54174 m .8297 .52967 L .82266 .55143 L p .851 .966 .875 r
F P
0 g
s
.49332 .5268 m .50298 .51096 L .50545 .51245 L p .829 .727 .753 r
F P
0 g
s
.50545 .51245 m .4969 .52894 L .49332 .5268 L p .829 .727 .753 r
F P
0 g
s
.64429 .59666 m .62415 .58418 L .63126 .57692 L p .589 .657 .884 r
F P
0 g
s
.63126 .57692 m .65295 .58799 L .64429 .59666 L p .589 .657 .884 r
F P
0 g
s
.83234 .35079 m .84591 .36402 L .83746 .33855 L p 0 .26 .765 r
F P
0 g
s
.83746 .33855 m .82407 .32624 L .83234 .35079 L p 0 .26 .765 r
F P
0 g
s
.73411 .28626 m .75579 .2857 L .73994 .26705 L p .507 .68 .943 r
F P
0 g
s
.73994 .26705 m .71956 .26938 L .73411 .28626 L p .507 .68 .943 r
F P
0 g
s
.55914 .29282 m .56646 .27274 L .54913 .26995 L p .708 .7 .841 r
F P
0 g
s
.54913 .26995 m .54483 .29054 L .55914 .29282 L p .708 .7 .841 r
F P
0 g
s
.55314 .52844 m .5443 .51211 L .54669 .51057 L p .545 .498 .755 r
F P
0 g
s
.43274 .26729 m .44707 .28398 L .46224 .27816 L p .657 .692 .871 r
F P
0 g
s
.44707 .28398 m .43274 .26729 L .41653 .27566 L p .65 .69 .874 r
F P
0 g
s
.69826 .60335 m .67547 .59692 L .68347 .58609 L p .634 .743 .927 r
F P
0 g
s
.68347 .58609 m .70766 .59092 L .69826 .60335 L p .634 .743 .927 r
F P
0 g
s
.49913 .50749 m .50814 .49415 L .50925 .49533 L p .884 .784 .746 r
F P
0 g
s
.50925 .49533 m .50086 .50929 L .49913 .50749 L p .884 .784 .746 r
F P
0 g
s
.50648 .48892 m .51389 .47914 L .51387 .47994 L p .95 .953 .721 r
F P
0 g
s
.51387 .47994 m .50645 .49027 L .50648 .48892 L p .95 .953 .721 r
F P
0 g
s
.48163 .54343 m .49332 .5268 L .4969 .52894 L p .816 .735 .775 r
F P
0 g
s
.56381 .54567 m .55314 .52844 L .5566 .52624 L p .559 .528 .777 r
F P
0 g
s
.5566 .52624 m .56859 .54268 L .56381 .54567 L p .559 .528 .777 r
F P
0 g
s
.5983 .57557 m .58256 .55931 L .58798 .55498 L p .566 .585 .832 r
F P
0 g
s
.58798 .55498 m .60524 .57011 L .5983 .57557 L p .566 .585 .832 r
F P
0 g
s
.18517 .46393 m .19186 .48128 L .19587 .50581 L p 0 0 .427 r
F P
0 g
s
.2064 .52124 m .19587 .50581 L .19186 .48128 L p 0 .126 .669 r
F P
0 g
s
.53526 .47974 m .54269 .48994 L .54249 .49128 L p .159 .27 .73 r
F P
0 g
s
.54269 .48994 m .53526 .47974 L .5352 .47894 L p .021 .208 .716 r
F P
0 g
s
.54016 .49505 m .54872 .50887 L .54669 .51057 L p .49 .449 .739 r
F P
0 g
s
.54872 .50887 m .54016 .49505 L .54122 .49386 L p .444 .429 .748 r
F P
0 g
s
.54669 .51057 m .5566 .52624 L .55314 .52844 L p .545 .498 .755 r
F P
0 g
s
.5068 .48759 m .51408 .47835 L .51389 .47914 L p .907 .976 .688 r
F P
0 g
s
.51389 .47914 m .50648 .48892 L .5068 .48759 L p .907 .976 .688 r
F P
0 g
s
.38267 .27346 m .36275 .26405 L .34716 .27826 L p .675 .767 .92 r
F P
0 g
s
.32569 .27338 m .34716 .27826 L .36275 .26405 L p .696 .813 .938 r
F P
0 g
s
.49024 .52441 m .50086 .50929 L .50298 .51096 L p .848 .756 .761 r
F P
0 g
s
.50298 .51096 m .49332 .5268 L .49024 .52441 L p .848 .756 .761 r
F P
0 g
s
.5352 .47894 m .54259 .48859 L .54269 .48994 L p .021 .208 .716 r
F P
0 g
s
.54259 .48859 m .5352 .47894 L .53497 .47816 L p 0 .126 .675 r
F P
0 g
s
.59849 .28245 m .61217 .26546 L .59387 .25886 L p .703 .729 .871 r
F P
0 g
s
.59387 .25886 m .58302 .27693 L .59849 .28245 L p .703 .729 .871 r
F P
0 g
s
.49781 .50557 m .50729 .4929 L .50814 .49415 L p .904 .821 .756 r
F P
0 g
s
.50814 .49415 m .49913 .50749 L .49781 .50557 L p .904 .821 .756 r
F P
0 g
s
.44545 .57148 m .46237 .55607 L .46802 .56031 L p .794 .768 .83 r
F P
0 g
s
.48163 .54343 m .46802 .56031 L .46237 .55607 L p .814 .765 .807 r
F P
0 g
s
.5566 .52624 m .54669 .51057 L .54872 .50887 L p .51 .484 .764 r
F P
0 g
s
.78853 .30946 m .80759 .31647 L .79449 .29372 L p .301 .537 .912 r
F P
0 g
s
.79449 .29372 m .77611 .28818 L .78853 .30946 L p .301 .537 .912 r
F P
0 g
s
.49572 .2705 m .50077 .29099 L .51538 .28962 L p .681 .677 .84 r
F P
0 g
s
.50077 .29099 m .49572 .2705 L .47855 .27363 L p .671 .671 .841 r
F P
0 g
s
.54122 .49386 m .55035 .50703 L .54872 .50887 L p .444 .429 .748 r
F P
0 g
s
.55035 .50703 m .54122 .49386 L .54199 .49259 L p .388 .407 .758 r
F P
0 g
s
.51408 .47835 m .5068 .48759 L .50741 .48629 L p .802 .953 .616 r
F P
0 g
s
.3981 .59015 m .41944 .57873 L .42693 .58586 L p .748 .784 .882 r
F P
0 g
s
.44545 .57148 m .42693 .58586 L .41944 .57873 L p .778 .788 .861 r
F P
0 g
s
.53497 .47816 m .5422 .48727 L .54259 .48859 L p 0 .126 .675 r
F P
0 g
s
.54483 .29054 m .54913 .26995 L .53135 .26864 L p .699 .692 .84 r
F P
0 g
s
.53135 .26864 m .53016 .28947 L .54483 .29054 L p .699 .692 .84 r
F P
0 g
s
.22069 .53503 m .23837 .54675 L .24588 .56693 L p .214 .458 .876 r
F P
0 g
s
.2657 .5747 m .24588 .56693 L .23837 .54675 L p .364 .571 .918 r
F P
0 g
s
.75439 .5921 m .73152 .59297 L .73916 .57817 L p .707 .838 .945 r
F P
0 g
s
.73916 .57817 m .76312 .57564 L .75439 .5921 L p .707 .838 .945 r
F P
0 g
s
.47737 .54019 m .49024 .52441 L .49332 .5268 L p .832 .761 .785 r
F P
0 g
s
.49332 .5268 m .48163 .54343 L .47737 .54019 L p .832 .761 .785 r
F P
0 g
s
.34349 .594 m .36736 .58877 L .37595 .59945 L p .667 .77 .927 r
F P
0 g
s
.3981 .59015 m .37595 .59945 L .36736 .58877 L p .713 .786 .909 r
F P
0 g
s
.58256 .55931 m .56859 .54268 L .57267 .53935 L p .548 .551 .81 r
F P
0 g
s
.57267 .53935 m .58798 .55498 L .58256 .55931 L p .548 .551 .81 r
F P
0 g
s
.50112 .49164 m .50807 .48518 L p .50831 .48504 L .533 .849 .549 r
F P
0 g
s
.51445 .47758 m .50851 .48493 L p .50831 .48504 L .623 .86 .495 r
F P
0 g
s
.51498 .47684 m .50831 .48504 L .50948 .48387 L p 0 0 0 r
F P
0 g
s
.50807 .48518 m .50948 .48387 L .50831 .48504 L p .533 .849 .549 r
F P
0 g
s
.50851 .48493 m .50741 .48629 L .50831 .48504 L p .623 .86 .495 r
F P
0 g
s
.46237 .55607 m .47737 .54019 L .48163 .54343 L p .814 .765 .807 r
F P
0 g
s
.39908 .26224 m .41653 .27566 L .43274 .26729 L p .66 .726 .898 r
F P
0 g
s
.41653 .27566 m .39908 .26224 L .38267 .27346 L p .658 .726 .899 r
F P
0 g
s
.49692 .50356 m .50673 .4916 L .50729 .4929 L p .921 .863 .766 r
F P
0 g
s
.50729 .4929 m .49781 .50557 L .49692 .50356 L p .921 .863 .766 r
F P
0 g
s
.48771 .52182 m .49913 .50749 L .50086 .50929 L p .866 .787 .772 r
F P
0 g
s
.50086 .50929 m .49024 .52441 L .48771 .52182 L p .866 .787 .772 r
F P
0 g
s
.51343 .26882 m .51538 .28962 L .53016 .28947 L p .69 .684 .839 r
F P
0 g
s
.51538 .28962 m .51343 .26882 L .49572 .2705 L p .681 .677 .84 r
F P
0 g
s
.54199 .49259 m .55157 .50509 L .55035 .50703 L p .388 .407 .758 r
F P
0 g
s
.55157 .50509 m .54199 .49259 L .54249 .49128 L p .321 .381 .768 r
F P
0 g
s
.56859 .54268 m .5566 .52624 L .55955 .5238 L p .529 .518 .787 r
F P
0 g
s
.54872 .50887 m .55955 .5238 L .5566 .52624 L p .51 .484 .764 r
F P
0 g
s
.53016 .28947 m .53135 .26864 L .51343 .26882 L p .69 .684 .839 r
F P
0 g
s
.36275 .26405 m .38267 .27346 L .39908 .26224 L p .672 .767 .922 r
F P
0 g
s
.55955 .5238 m .54872 .50887 L .55035 .50703 L p .471 .469 .774 r
F P
0 g
s
.55955 .5238 m .57267 .53935 L .56859 .54268 L p .529 .518 .787 r
F P
0 g
s
.62415 .58418 m .60524 .57011 L .61093 .56418 L p .566 .618 .864 r
F P
0 g
s
.61093 .56418 m .63126 .57692 L .62415 .58418 L p .566 .618 .864 r
F P
0 g
s
.22254 .33216 m .20908 .3447 L .202 .37023 L p .903 .985 .77 r
F P
0 g
s
.19201 .38553 m .202 .37023 L .20908 .3447 L p .885 .953 .604 r
F P
0 g
s
.49648 .50151 m .50645 .49027 L .50673 .4916 L p .932 .907 .774 r
F P
0 g
s
.50673 .4916 m .49692 .50356 L .49648 .50151 L p .932 .907 .774 r
F P
0 g
s
.51089 .4828 m .51651 .47551 L .51567 .47615 L p 0 0 0 r
F P
0 g
s
.51567 .47615 m .50948 .48387 L .51089 .4828 L p 0 0 0 r
F P
0 g
s
.53932 .4836 m .53326 .47599 L .53239 .47537 L p .736 .216 0 r
F P
0 g
s
.86473 .42222 m .86657 .43986 L .86379 .41361 L p .705 .515 0 r
F P
0 g
s
.86379 .41361 m .86193 .39586 L .86473 .42222 L p .705 .515 0 r
F P
0 g
s
.69846 .2747 m .71956 .26938 L .70139 .25373 L p .58 .72 .939 r
F P
0 g
s
.70139 .25373 m .68212 .2608 L .69846 .2747 L p .58 .72 .939 r
F P
0 g
s
.54249 .49128 m .55235 .50307 L .55157 .50509 L p .321 .381 .768 r
F P
0 g
s
.55235 .50307 m .54249 .49128 L .54269 .48994 L p .236 .349 .776 r
F P
0 g
s
.62883 .27351 m .64569 .25973 L .6264 .25031 L p .678 .74 .898 r
F P
0 g
s
.6264 .25031 m .61217 .26546 L .62883 .27351 L p .678 .74 .898 r
F P
0 g
s
.41944 .57873 m .43945 .56566 L .44545 .57148 L p .778 .788 .861 r
F P
0 g
s
.46237 .55607 m .44545 .57148 L .43945 .56566 L p .803 .79 .84 r
F P
0 g
s
.51254 .48184 m .51748 .47494 L .51651 .47551 L p .026 0 0 r
F P
0 g
s
.51651 .47551 m .51089 .4828 L .51254 .48184 L p .026 0 0 r
F P
0 g
s
.48577 .51906 m .49781 .50557 L .49913 .50749 L p .882 .822 .783 r
F P
0 g
s
.49913 .50749 m .48771 .52182 L .48577 .51906 L p .882 .822 .783 r
F P
0 g
s
.53239 .47537 m .53785 .48256 L .53932 .4836 L p .736 .216 0 r
F P
0 g
s
.53785 .48256 m .53239 .47537 L .53139 .47482 L p .758 .244 0 r
F P
0 g
s
.28778 .57971 m .31151 .58182 L .31995 .59645 L p .542 .707 .947 r
F P
0 g
s
.34349 .594 m .31995 .59645 L .31151 .58182 L p .612 .744 .94 r
F P
0 g
s
.47386 .53665 m .48771 .52182 L .49024 .52441 L p .847 .789 .796 r
F P
0 g
s
.49024 .52441 m .47737 .54019 L .47386 .53665 L p .847 .789 .796 r
F P
0 g
s
.55035 .50703 m .56194 .52116 L .55955 .5238 L p .471 .469 .774 r
F P
0 g
s
.56194 .52116 m .55035 .50703 L .55157 .50509 L p .425 .454 .786 r
F P
0 g
s
.51438 .48101 m .51856 .47445 L .51748 .47494 L p .178 0 .02 r
F P
0 g
s
.51748 .47494 m .51254 .48184 L .51438 .48101 L p .178 0 .02 r
F P
0 g
s
.67547 .59692 m .65295 .58799 L .65962 .57873 L p .604 .699 .91 r
F P
0 g
s
.65962 .57873 m .68347 .58609 L .67547 .59692 L p .604 .699 .91 r
F P
0 g
s
.45067 .26033 m .46224 .27816 L .47855 .27363 L p .663 .695 .869 r
F P
0 g
s
.46224 .27816 m .45067 .26033 L .43274 .26729 L p .657 .692 .871 r
F P
0 g
s
.49651 .49943 m .50648 .48892 L .50645 .49027 L p .931 .95 .778 r
F P
0 g
s
.50645 .49027 m .49648 .50151 L .49651 .49943 L p .931 .95 .778 r
F P
0 g
s
.53139 .47482 m .53615 .48163 L .53785 .48256 L p .758 .244 0 r
F P
0 g
s
.53615 .48163 m .53139 .47482 L .53028 .47435 L p .751 .252 .038 r
F P
0 g
s
.57267 .53935 m .55955 .5238 L .56194 .52116 L p .496 .507 .798 r
F P
0 g
s
.54269 .48994 m .55267 .501 L .55235 .50307 L p .236 .349 .776 r
F P
0 g
s
.55267 .501 m .54269 .48994 L .54259 .48859 L p .129 .308 .777 r
F P
0 g
s
.51639 .48033 m .51975 .47405 L .51856 .47445 L p .296 0 .085 r
F P
0 g
s
.51856 .47445 m .51438 .48101 L .51639 .48033 L p .296 0 .085 r
F P
0 g
s
.32569 .27338 m .30495 .27147 L .29011 .29039 L p .733 .859 .94 r
F P
0 g
s
.26956 .29327 m .29011 .29039 L .30495 .27147 L p .761 .912 .941 r
F P
0 g
s
.6627 .27062 m .68212 .2608 L .66282 .2483 L p .637 .739 .922 r
F P
0 g
s
.66282 .2483 m .64569 .25973 L .6627 .27062 L p .637 .739 .922 r
F P
0 g
s
.53028 .47435 m .53426 .48083 L .53615 .48163 L p .751 .252 .038 r
F P
0 g
s
.53426 .48083 m .53028 .47435 L .52907 .47396 L p .729 .247 .098 r
F P
0 g
s
.43945 .56566 m .4577 .55145 L .46237 .55607 L p .803 .79 .84 r
F P
0 g
s
.47737 .54019 m .46237 .55607 L .4577 .55145 L p .826 .79 .818 r
F P
0 g
s
.4577 .55145 m .47386 .53665 L .47737 .54019 L p .826 .79 .818 r
F P
0 g
s
.60524 .57011 m .58798 .55498 L .59239 .55028 L p .543 .581 .843 r
F P
0 g
s
.59239 .55028 m .61093 .56418 L .60524 .57011 L p .543 .581 .843 r
F P
0 g
s
.51854 .4798 m .52102 .47374 L .51975 .47405 L p .388 0 .13 r
F P
0 g
s
.51975 .47405 m .51639 .48033 L .51854 .4798 L p .388 0 .13 r
F P
0 g
s
.52907 .47396 m .53221 .48019 L .53426 .48083 L p .729 .247 .098 r
F P
0 g
s
.53221 .48019 m .52907 .47396 L .52779 .47367 L p .699 .232 .138 r
F P
0 g
s
.85472 .49992 m .8441 .51559 L .84656 .49194 L p .939 .962 .681 r
F P
0 g
s
.84656 .49194 m .85741 .47524 L .85472 .49992 L p .939 .962 .681 r
F P
0 g
s
.58302 .27693 m .59387 .25886 L .57426 .25384 L p .698 .723 .869 r
F P
0 g
s
.57426 .25384 m .56646 .27274 L .58302 .27693 L p .698 .723 .869 r
F P
0 g
s
.52079 .47943 m .52234 .47352 L .52102 .47374 L p .463 .044 .159 r
F P
0 g
s
.52102 .47374 m .51854 .4798 L .52079 .47943 L p .463 .044 .159 r
F P
0 g
s
.52779 .47367 m .53004 .47969 L .53221 .48019 L p .699 .232 .138 r
F P
0 g
s
.53004 .47969 m .52779 .47367 L .52645 .47348 L p .663 .21 .164 r
F P
0 g
s
.52311 .47924 m .52371 .4734 L .52234 .47352 L p .524 .099 .176 r
F P
0 g
s
.52234 .47352 m .52079 .47943 L .52311 .47924 L p .524 .099 .176 r
F P
0 g
s
.26956 .29327 m .25097 .29917 L .23911 .3221 L p .816 .947 .908 r
F P
0 g
s
.22254 .33216 m .23911 .3221 L .25097 .29917 L p .842 .988 .859 r
F P
0 g
s
.48446 .51617 m .49692 .50356 L .49781 .50557 L p .897 .859 .796 r
F P
0 g
s
.49781 .50557 m .48577 .51906 L .48446 .51617 L p .897 .859 .796 r
F P
0 g
s
.52645 .47348 m .52777 .47937 L .53004 .47969 L p .663 .21 .164 r
F P
0 g
s
.52777 .47937 m .52645 .47348 L .52508 .47339 L p .623 .18 .179 r
F P
0 g
s
.497 .49738 m .5068 .48759 L .50648 .48892 L p .905 .984 .768 r
F P
0 g
s
.50648 .48892 m .49651 .49943 L .497 .49738 L p .905 .984 .768 r
F P
0 g
s
.36736 .58877 m .39093 .58102 L .3981 .59015 L p .713 .786 .909 r
F P
0 g
s
.41944 .57873 m .3981 .59015 L .39093 .58102 L p .75 .797 .891 r
F P
0 g
s
.52544 .47922 m .52508 .47339 L .52371 .4734 L p .577 .144 .182 r
F P
0 g
s
.52371 .4734 m .52311 .47924 L .52544 .47922 L p .577 .144 .182 r
F P
0 g
s
.52508 .47339 m .52544 .47922 L .52777 .47937 L p .623 .18 .179 r
F P
0 g
s
.58798 .55498 m .57267 .53935 L .57599 .53576 L p .52 .544 .821 r
F P
0 g
s
.56194 .52116 m .57599 .53576 L .57267 .53935 L p .496 .507 .798 r
F P
0 g
s
.54259 .48859 m .55253 .49893 L .55267 .501 L p .129 .308 .777 r
F P
0 g
s
.55253 .49893 m .54259 .48859 L .5422 .48727 L p 0 .256 .762 r
F P
0 g
s
.57599 .53576 m .59239 .55028 L .58798 .55498 L p .52 .544 .821 r
F P
0 g
s
.55157 .50509 m .56372 .51837 L .56194 .52116 L p .425 .454 .786 r
F P
0 g
s
.56372 .51837 m .55157 .50509 L .55235 .50307 L p .37 .436 .799 r
F P
0 g
s
.80547 .5621 m .78544 .57024 L .79116 .55145 L p .806 .923 .915 r
F P
0 g
s
.79116 .55145 m .81188 .54174 L .80547 .5621 L p .806 .923 .915 r
F P
0 g
s
.18597 .40227 m .18411 .42 L .18274 .44619 L p .76 .67 .119 r
F P
0 g
s
.18517 .46393 m .18274 .44619 L .18411 .42 L p 0 0 .255 r
F P
0 g
s
.47117 .53288 m .48577 .51906 L .48771 .52182 L p .86 .82 .808 r
F P
0 g
s
.48771 .52182 m .47386 .53665 L .47117 .53288 L p .86 .82 .808 r
F P
0 g
s
.49794 .49537 m .50741 .48629 L .5068 .48759 L p .838 .991 .733 r
F P
0 g
s
.5068 .48759 m .497 .49738 L .49794 .49537 L p .838 .991 .733 r
F P
0 g
s
.57599 .53576 m .56194 .52116 L .56372 .51837 L p .458 .497 .811 r
F P
0 g
s
.5422 .48727 m .55193 .49688 L .55253 .49893 L p 0 .256 .762 r
F P
0 g
s
.55193 .49688 m .5422 .48727 L .54151 .48598 L p 0 .189 .72 r
F P
0 g
s
.73152 .59297 m .70766 .59092 L .71422 .57782 L p .668 .79 .939 r
F P
0 g
s
.71422 .57782 m .73916 .57817 L .73152 .59297 L p .668 .79 .939 r
F P
0 g
s
.48381 .51321 m .49648 .50151 L .49692 .50356 L p .906 .9 .809 r
F P
0 g
s
.49692 .50356 m .48446 .51617 L .48381 .51321 L p .906 .9 .809 r
F P
0 g
s
.19186 .48128 m .20266 .49773 L .2064 .52124 L p 0 .126 .669 r
F P
0 g
s
.22069 .53503 m .2064 .52124 L .20266 .49773 L p .129 .336 .801 r
F P
0 g
s
.65295 .58799 m .63126 .57692 L .63669 .56918 L p .575 .658 .893 r
F P
0 g
s
.63669 .56918 m .65962 .57873 L .65295 .58799 L p .575 .658 .893 r
F P
0 g
s
.55235 .50307 m .56487 .51546 L .56372 .51837 L p .37 .436 .799 r
F P
0 g
s
.56487 .51546 m .55235 .50307 L .55267 .501 L p .303 .416 .812 r
F P
0 g
s
.46999 .25491 m .47855 .27363 L .49572 .2705 L p .67 .698 .867 r
F P
0 g
s
.47855 .27363 m .46999 .25491 L .45067 .26033 L p .663 .695 .869 r
F P
0 g
s
.49932 .49345 m .50831 .48504 L .50741 .48629 L p .714 .95 .661 r
F P
0 g
s
.50741 .48629 m .49794 .49537 L .49932 .49345 L p .714 .95 .661 r
F P
0 g
s
.39093 .58102 m .41358 .5711 L .41944 .57873 L p .75 .797 .891 r
F P
0 g
s
.43945 .56566 m .41944 .57873 L .41358 .5711 L p .782 .806 .872 r
F P
0 g
s
.23837 .54675 m .25895 .55607 L .2657 .5747 L p .364 .571 .918 r
F P
0 g
s
.28778 .57971 m .2657 .5747 L .25895 .55607 L p .471 .647 .935 r
F P
0 g
s
.54151 .48598 m .55088 .4949 L .55193 .49688 L p 0 .189 .72 r
F P
0 g
s
.55088 .4949 m .54151 .48598 L .54055 .48475 L p 0 .109 .637 r
F P
0 g
s
.84591 .36402 m .85589 .37918 L .84731 .35312 L p 0 .007 .583 r
F P
0 g
s
.84731 .35312 m .83746 .33855 L .84591 .36402 L p 0 .007 .583 r
F P
0 g
s
.4541 .54652 m .47117 .53288 L .47386 .53665 L p .836 .817 .831 r
F P
0 g
s
.47386 .53665 m .4577 .55145 L .4541 .54652 L p .836 .817 .831 r
F P
0 g
s
.75579 .2857 m .77611 .28818 L .75906 .2679 L p .405 .629 .945 r
F P
0 g
s
.75906 .2679 m .73994 .26705 L .75579 .2857 L p .405 .629 .945 r
F P
0 g
s
.31151 .58182 m .33622 .58105 L .34349 .594 L p .612 .744 .94 r
F P
0 g
s
.36736 .58877 m .34349 .594 L .33622 .58105 L p .667 .772 .928 r
F P
0 g
s
.56646 .27274 m .57426 .25384 L .55372 .25051 L p .693 .717 .867 r
F P
0 g
s
.55372 .25051 m .54913 .26995 L .56646 .27274 L p .693 .717 .867 r
F P
0 g
s
.41784 .25245 m .43274 .26729 L .45067 .26033 L p .662 .727 .897 r
F P
0 g
s
.43274 .26729 m .41784 .25245 L .39908 .26224 L p .66 .726 .898 r
F P
0 g
s
.46933 .52894 m .48446 .51617 L .48577 .51906 L p .871 .853 .822 r
F P
0 g
s
.48577 .51906 m .47117 .53288 L .46933 .52894 L p .871 .853 .822 r
F P
0 g
s
.49363 .49655 m .50124 .49139 L p .50112 .49164 L .47 .85 .627 r
F P
0 g
s
.50831 .48504 m .50102 .49186 L p .50112 .49164 L .533 .849 .549 r
F P
0 g
s
.50948 .48387 m .50271 .49017 L p .50332 .48998 L 0 0 0 r
F P
0 g
s
.50271 .49017 m .50112 .49164 L .50332 .48998 L p 0 0 0 r
F P
0 g
s
.50102 .49186 m .49932 .49345 L .50112 .49164 L p .533 .849 .549 r
F P
0 g
s
.49046 .49896 m .50112 .49164 L .49932 .49345 L p .637 .944 .721 r
F P
0 g
s
.49733 .4944 m .50404 .48976 L p .50332 .48998 L 0 0 0 r
F P
0 g
s
.50404 .48976 m .50587 .4885 L .50332 .48998 L p 0 0 0 r
F P
0 g
s
.50124 .49139 m .50332 .48998 L .50112 .49164 L p .47 .85 .627 r
F P
0 g
s
.59239 .55028 m .57599 .53576 L .57848 .53194 L p .489 .538 .834 r
F P
0 g
s
.56372 .51837 m .57848 .53194 L .57599 .53576 L p .458 .497 .811 r
F P
0 g
s
.41358 .5711 m .43479 .55943 L .43945 .56566 L p .782 .806 .872 r
F P
0 g
s
.4577 .55145 m .43945 .56566 L .43479 .55943 L p .811 .812 .852 r
F P
0 g
s
.48383 .51022 m .49651 .49943 L .49648 .50151 L p .906 .94 .82 r
F P
0 g
s
.49648 .50151 m .48381 .51321 L .48383 .51022 L p .906 .94 .82 r
F P
0 g
s
.43479 .55943 m .4541 .54652 L .4577 .55145 L p .811 .812 .852 r
F P
0 g
s
.54055 .48475 m .5494 .493 L .55088 .4949 L p 0 .109 .637 r
F P
0 g
s
.57848 .53194 m .56372 .51837 L .56487 .51546 L p .413 .486 .826 r
F P
0 g
s
.55267 .501 m .56536 .51249 L .56487 .51546 L p .303 .416 .812 r
F P
0 g
s
.56536 .51249 m .55267 .501 L .55253 .49893 L p .221 .392 .822 r
F P
0 g
s
.63126 .57692 m .61093 .56418 L .61524 .55787 L p .547 .617 .874 r
F P
0 g
s
.61524 .55787 m .63669 .56918 L .63126 .57692 L p .547 .617 .874 r
F P
0 g
s
.36275 .26405 m .34299 .2574 L .32569 .27338 L p .696 .813 .938 r
F P
0 g
s
.30495 .27147 m .32569 .27338 L .34299 .2574 L p .717 .864 .952 r
F P
0 g
s
.50332 .48998 m .51089 .4828 L .50948 .48387 L p 0 0 0 r
F P
0 g
s
.61217 .26546 m .6264 .25031 L .60517 .24257 L p .676 .738 .897 r
F P
0 g
s
.60517 .24257 m .59387 .25886 L .61217 .26546 L p .676 .738 .897 r
F P
0 g
s
.80759 .31647 m .82407 .32624 L .81041 .30227 L p .118 .411 .859 r
F P
0 g
s
.81041 .30227 m .79449 .29372 L .80759 .31647 L p .118 .411 .859 r
F P
0 g
s
.61093 .56418 m .59239 .55028 L .59572 .54529 L p .518 .578 .855 r
F P
0 g
s
.57848 .53194 m .59572 .54529 L .59239 .55028 L p .489 .538 .834 r
F P
0 g
s
.54521 .48961 m .54749 .49123 L p .54586 .48976 L .587 .039 0 r
F P
0 g
s
.53785 .48256 m .54521 .48961 L p .54586 .48976 L .587 .039 0 r
F P
0 g
s
.54521 .48961 m .54258 .48817 L p .54455 .48945 L .465 0 0 r
F P
0 g
s
.54749 .49123 m .54521 .48961 L p .54729 .49104 L 0 .161 .601 r
F P
0 g
s
.55793 .49835 m .54749 .49123 L p .54729 .49104 L 0 .161 .601 r
F P
0 g
s
.54749 .49123 m .5494 .493 L p .54769 .49141 L 0 .029 .517 r
F P
0 g
s
.53932 .4836 m .54749 .49123 L p .54769 .49141 L 0 .029 .517 r
F P
0 g
s
.54749 .49123 m .53932 .4836 L .53785 .48256 L p .587 .039 0 r
F P
0 g
s
.56068 .50092 m .5494 .493 L .54749 .49123 L p 0 .218 .7 r
F P
0 g
s
.54749 .49123 m .55793 .49835 L .56068 .50092 L p 0 .218 .7 r
F P
0 g
s
.55462 .496 m .55793 .49835 L p .55553 .4967 L 0 .161 .601 r
F P
0 g
s
.54521 .48961 m .55462 .496 L p .55553 .4967 L 0 .161 .601 r
F P
0 g
s
.55462 .496 m .54521 .48961 L p .54455 .48945 L .465 0 0 r
F P
0 g
s
.55081 .49392 m .55462 .496 L p .55235 .49452 L .465 0 0 r
F P
0 g
s
.54258 .48817 m .55081 .49392 L p .55235 .49452 L .465 0 0 r
F P
0 g
s
.56283 .50366 m .55088 .4949 L .5494 .493 L p 0 .275 .771 r
F P
0 g
s
.5494 .493 m .56068 .50092 L .56283 .50366 L p 0 .275 .771 r
F P
0 g
s
.55081 .49392 m .54654 .49213 L p .54926 .49331 L .296 0 0 r
F P
0 g
s
.55462 .496 m .55081 .49392 L p .55371 .4953 L 0 .317 .709 r
F P
0 g
s
.56089 .49837 m .56615 .50125 L p .56307 .49977 L 0 .317 .709 r
F P
0 g
s
.55081 .49392 m .56089 .49837 L p .56307 .49977 L 0 .317 .709 r
F P
0 g
s
.56089 .49837 m .55081 .49392 L p .54926 .49331 L .296 0 0 r
F P
0 g
s
.555 .49589 m .56089 .49837 L p .558 .49711 L .296 0 0 r
F P
0 g
s
.54654 .49213 m .555 .49589 L p .558 .49711 L .296 0 0 r
F P
0 g
s
.56615 .50125 m .55462 .496 L p .55371 .4953 L 0 .317 .709 r
F P
0 g
s
.555 .49589 m .54654 .49213 L .54191 .49066 L p .329 0 0 r
F P
0 g
s
.54859 .49387 m .555 .49589 L p .55236 .49484 L .329 0 0 r
F P
0 g
s
.54191 .49066 m .54859 .49387 L p .55236 .49484 L .329 0 0 r
F P
0 g
s
.54176 .49234 m .54859 .49387 L p .54625 .49301 L .338 0 0 r
F P
0 g
s
.53697 .48956 m .54176 .49234 L p .54625 .49301 L .338 0 0 r
F P
0 g
s
.53463 .49133 m .54176 .49234 L p .53976 .49164 L .324 0 0 r
F P
0 g
s
.53183 .48883 m .53463 .49133 L p .53976 .49164 L .324 0 0 r
F P
0 g
s
.53463 .49133 m .52733 .49085 L p .52955 .49103 L .062 0 0 r
F P
0 g
s
.54176 .49234 m .53463 .49133 L p .53731 .49169 L 0 .499 .711 r
F P
0 g
s
.54859 .49387 m .54191 .49066 L .53697 .48956 L p .338 0 0 r
F P
0 g
s
.54176 .49234 m .53697 .48956 L .53183 .48883 L p .324 0 0 r
F P
0 g
s
.53796 .4917 m .54743 .49304 L p .54483 .4927 L 0 .499 .711 r
F P
0 g
s
.53463 .49133 m .53796 .4917 L p .54483 .4927 L 0 .499 .711 r
F P
0 g
s
.53796 .4917 m .53463 .49133 L p .52955 .49103 L .062 0 0 r
F P
0 g
s
.53463 .49133 m .53183 .48883 L .52656 .48848 L p .291 0 0 r
F P
0 g
s
.52656 .48848 m .52733 .49085 L .53463 .49133 L p .291 0 0 r
F P
0 g
s
.52825 .49106 m .53796 .4917 L p .53579 .49152 L .062 0 0 r
F P
0 g
s
.52733 .49085 m .52825 .49106 L p .53579 .49152 L .062 0 0 r
F P
0 g
s
.51999 .49092 m .52126 .48853 L .51601 .48897 L p .173 0 0 r
F P
0 g
s
.51601 .48897 m .51272 .49153 L .51999 .49092 L p .173 0 0 r
F P
0 g
s
.52126 .48853 m .51999 .49092 L .52733 .49085 L p .241 0 0 r
F P
0 g
s
.52825 .49106 m .52733 .49085 L .51999 .49092 L p .015 0 0 r
F P
0 g
s
.51999 .49092 m .51848 .49115 L .52825 .49106 L p .015 0 0 r
F P
0 g
s
.52825 .49106 m .51848 .49115 L p .52085 .49061 L .22 .729 .888 r
F P
0 g
s
.52733 .49085 m .52656 .48848 L .52126 .48853 L p .241 0 0 r
F P
0 g
s
.52931 .48868 m .52825 .49106 L p .52085 .49061 L .22 .729 .888 r
F P
0 g
s
.53796 .4917 m .52825 .49106 L p .53123 .49072 L .182 .696 .891 r
F P
0 g
s
.53646 .48593 m .54191 .49066 L .54654 .49213 L p .527 0 0 r
F P
0 g
s
.54191 .49066 m .53646 .48593 L .53308 .48517 L p .52 0 0 r
F P
0 g
s
.53308 .48517 m .53697 .48956 L .54191 .49066 L p .52 0 0 r
F P
0 g
s
.54179 .4895 m .53796 .4917 L p .53123 .49072 L .182 .696 .891 r
F P
0 g
s
.54743 .49304 m .54176 .49234 L p .53731 .49169 L 0 .499 .711 r
F P
0 g
s
.54859 .49387 m .54176 .49234 L p .54484 .49292 L 0 .485 .743 r
F P
0 g
s
.5565 .49508 m .54859 .49387 L p .54484 .49292 L 0 .485 .743 r
F P
0 g
s
.555 .49589 m .54859 .49387 L p .55202 .49469 L 0 .48 .784 r
F P
0 g
s
.56501 .49776 m .555 .49589 L p .55202 .49469 L 0 .48 .784 r
F P
0 g
s
.56089 .49837 m .555 .49589 L p .55872 .49697 L 0 .483 .827 r
F P
0 g
s
.57282 .50104 m .56089 .49837 L p .55872 .49697 L 0 .483 .827 r
F P
0 g
s
.49034 .25116 m .49572 .2705 L .51343 .26882 L p .676 .702 .866 r
F P
0 g
s
.49572 .2705 m .49034 .25116 L .46999 .25491 L p .67 .698 .867 r
F P
0 g
s
.59572 .54529 m .61524 .55787 L .61093 .56418 L p .518 .578 .855 r
F P
0 g
s
.54913 .26995 m .55372 .25051 L .53261 .24893 L p .688 .712 .866 r
F P
0 g
s
.53261 .24893 m .53135 .26864 L .54913 .26995 L p .688 .712 .866 r
F P
0 g
s
.50587 .4885 m .51254 .48184 L .51089 .4828 L p 0 0 0 r
F P
0 g
s
.51089 .4828 m .50332 .48998 L .50587 .4885 L p 0 0 0 r
F P
0 g
s
.48451 .50725 m .497 .49738 L .49651 .49943 L p .889 .976 .824 r
F P
0 g
s
.49651 .49943 m .48383 .51022 L .48451 .50725 L p .889 .976 .824 r
F P
0 g
s
.54521 .48961 m .53785 .48256 L .53615 .48163 L p .643 .085 0 r
F P
0 g
s
.38135 .25119 m .39908 .26224 L .41784 .25245 L p .668 .767 .924 r
F P
0 g
s
.39908 .26224 m .38135 .25119 L .36275 .26405 L p .672 .767 .922 r
F P
0 g
s
.4684 .52489 m .48381 .51321 L .48446 .51617 L p .878 .889 .837 r
F P
0 g
s
.48446 .51617 m .46933 .52894 L .4684 .52489 L p .878 .889 .837 r
F P
0 g
s
.70766 .59092 m .68347 .58609 L .689 .5747 L p .632 .744 .929 r
F P
0 g
s
.689 .5747 m .71422 .57782 L .70766 .59092 L p .632 .744 .929 r
F P
0 g
s
.55253 .49893 m .56518 .5095 L .56536 .51249 L p .221 .392 .822 r
F P
0 g
s
.56518 .5095 m .55253 .49893 L .55193 .49688 L p .121 .362 .824 r
F P
0 g
s
.45162 .54136 m .46933 .52894 L .47117 .53288 L p .844 .846 .845 r
F P
0 g
s
.47117 .53288 m .4541 .54652 L .45162 .54136 L p .844 .846 .845 r
F P
0 g
s
.51135 .24915 m .51343 .26882 L .53135 .26864 L p .682 .707 .866 r
F P
0 g
s
.51343 .26882 m .51135 .24915 L .49034 .25116 L p .676 .702 .866 r
F P
0 g
s
.20908 .3447 m .19918 .35942 L .19201 .38553 L p .885 .953 .604 r
F P
0 g
s
.18597 .40227 m .19201 .38553 L .19918 .35942 L p .757 .796 .309 r
F P
0 g
s
.86657 .43986 m .86413 .45771 L .86133 .43191 L p .916 .777 .294 r
F P
0 g
s
.86133 .43191 m .86379 .41361 L .86657 .43986 L p .916 .777 .294 r
F P
0 g
s
.53135 .26864 m .53261 .24893 L .51135 .24915 L p .682 .707 .866 r
F P
0 g
s
.50873 .48721 m .51438 .48101 L .51254 .48184 L p .05 0 0 r
F P
0 g
s
.51254 .48184 m .50587 .4885 L .50873 .48721 L p .05 0 0 r
F P
0 g
s
.34299 .2574 m .36275 .26405 L .38135 .25119 L p .686 .814 .944 r
F P
0 g
s
.33622 .58105 m .36122 .57751 L .36736 .58877 L p .667 .772 .928 r
F P
0 g
s
.39093 .58102 m .36736 .58877 L .36122 .57751 L p .712 .793 .915 r
F P
0 g
s
.53615 .48163 m .54258 .48817 L .54521 .48961 L p .643 .085 0 r
F P
0 g
s
.54258 .48817 m .53615 .48163 L .53426 .48083 L p .661 .11 0 r
F P
0 g
s
.56487 .51546 m .58009 .52797 L .57848 .53194 L p .413 .486 .826 r
F P
0 g
s
.58009 .52797 m .56487 .51546 L .56536 .51249 L p .362 .475 .841 r
F P
0 g
s
.78544 .57024 m .76312 .57564 L .76812 .55852 L p .759 .876 .932 r
F P
0 g
s
.76812 .55852 m .79116 .55145 L .78544 .57024 L p .759 .876 .932 r
F P
0 g
s
.59572 .54529 m .57848 .53194 L .58009 .52797 L p .454 .533 .848 r
F P
0 g
s
.51186 .48615 m .51639 .48033 L .51438 .48101 L p .187 0 0 r
F P
0 g
s
.51438 .48101 m .50873 .48721 L .51186 .48615 L p .187 0 0 r
F P
0 g
s
.8441 .51559 m .8297 .52967 L .83185 .50729 L p .913 .963 .802 r
F P
0 g
s
.83185 .50729 m .84656 .49194 L .8441 .51559 L p .913 .963 .802 r
F P
0 g
s
.53426 .48083 m .53965 .48694 L .54258 .48817 L p .661 .11 0 r
F P
0 g
s
.53965 .48694 m .53426 .48083 L .53221 .48019 L p .655 .117 0 r
F P
0 g
s
.71956 .26938 m .73994 .26705 L .72003 .24973 L p .501 .693 .954 r
F P
0 g
s
.72003 .24973 m .70139 .25373 L .71956 .26938 L p .501 .693 .954 r
F P
0 g
s
.48586 .50435 m .49794 .49537 L .497 .49738 L p .846 .998 .816 r
F P
0 g
s
.497 .49738 m .48451 .50725 L .48586 .50435 L p .846 .998 .816 r
F P
0 g
s
.5152 .48533 m .51854 .4798 L .51639 .48033 L p .296 0 0 r
F P
0 g
s
.51639 .48033 m .51186 .48615 L .5152 .48533 L p .296 0 0 r
F P
0 g
s
.53221 .48019 m .53646 .48593 L .53965 .48694 L p .655 .117 0 r
F P
0 g
s
.53646 .48593 m .53221 .48019 L .53004 .47969 L p .633 .11 0 r
F P
0 g
s
.64569 .25973 m .66282 .2483 L .64089 .23748 L p .638 .743 .924 r
F P
0 g
s
.64089 .23748 m .6264 .25031 L .64569 .25973 L p .638 .743 .924 r
F P
0 g
s
.55193 .49688 m .56434 .50654 L .56518 .5095 L p .121 .362 .824 r
F P
0 g
s
.56434 .50654 m .55193 .49688 L .55088 .4949 L p .002 .323 .81 r
F P
0 g
s
.25895 .55607 m .28185 .56273 L .28778 .57971 L p .471 .647 .935 r
F P
0 g
s
.31151 .58182 m .28778 .57971 L .28185 .56273 L p .551 .701 .939 r
F P
0 g
s
.5187 .48476 m .52079 .47943 L .51854 .4798 L p .383 0 .006 r
F P
0 g
s
.51854 .4798 m .5152 .48533 L .5187 .48476 L p .383 0 .006 r
F P
0 g
s
.43156 .5529 m .45162 .54136 L .4541 .54652 L p .816 .836 .865 r
F P
0 g
s
.4541 .54652 m .43479 .55943 L .43156 .5529 L p .816 .836 .865 r
F P
0 g
s
.53004 .47969 m .53308 .48517 L .53646 .48593 L p .633 .11 0 r
F P
0 g
s
.53308 .48517 m .53004 .47969 L .52777 .47937 L p .601 .092 .013 r
F P
0 g
s
.5223 .48446 m .52311 .47924 L .52079 .47943 L p .454 0 .029 r
F P
0 g
s
.52079 .47943 m .5187 .48476 L .5223 .48446 L p .454 0 .029 r
F P
0 g
s
.52777 .47937 m .52955 .48467 L .53308 .48517 L p .601 .092 .013 r
F P
0 g
s
.52955 .48467 m .52777 .47937 L .52544 .47922 L p .561 .064 .032 r
F P
0 g
s
.30495 .27147 m .2855 .27271 L .26956 .29327 L p .761 .912 .941 r
F P
0 g
s
.25097 .29917 m .26956 .29327 L .2855 .27271 L p .783 .964 .922 r
F P
0 g
s
.43863 .24429 m .45067 .26033 L .46999 .25491 L p .664 .727 .897 r
F P
0 g
s
.45067 .26033 m .43863 .24429 L .41784 .25245 L p .662 .727 .897 r
F P
0 g
s
.46838 .5208 m .48383 .51022 L .48381 .51321 L p .878 .925 .852 r
F P
0 g
s
.48381 .51321 m .4684 .52489 L .46838 .5208 L p .878 .925 .852 r
F P
0 g
s
.52593 .48443 m .52544 .47922 L .52311 .47924 L p .512 .025 .038 r
F P
0 g
s
.52311 .47924 m .5223 .48446 L .52593 .48443 L p .512 .025 .038 r
F P
0 g
s
.52544 .47922 m .52593 .48443 L .52955 .48467 L p .561 .064 .032 r
F P
0 g
s
.36122 .57751 m .38585 .57141 L .39093 .58102 L p .712 .793 .915 r
F P
0 g
s
.41358 .5711 m .39093 .58102 L .38585 .57141 L p .751 .81 .9 r
F P
0 g
s
.18411 .42 m .18657 .43819 L .18517 .46393 L p 0 0 .255 r
F P
0 g
s
.19186 .48128 m .18517 .46393 L .18657 .43819 L p 0 0 .538 r
F P
0 g
s
.20266 .49773 m .21732 .51276 L .22069 .53503 L p .129 .336 .801 r
F P
0 g
s
.23837 .54675 m .22069 .53503 L .21732 .51276 L p .291 .476 .869 r
F P
0 g
s
.68212 .2608 m .70139 .25373 L .67985 .23965 L p .58 .73 .945 r
F P
0 g
s
.67985 .23965 m .66282 .2483 L .68212 .2608 L p .58 .73 .945 r
F P
0 g
s
.68347 .58609 m .65962 .57873 L .66416 .56902 L p .597 .701 .916 r
F P
0 g
s
.66416 .56902 m .689 .5747 L .68347 .58609 L p .597 .701 .916 r
F P
0 g
s
.48785 .50157 m .49932 .49345 L .49794 .49537 L p .765 .992 .784 r
F P
0 g
s
.49794 .49537 m .48586 .50435 L .48785 .50157 L p .765 .992 .784 r
F P
0 g
s
.25097 .29917 m .23489 .30801 L .22254 .33216 L p .842 .988 .859 r
F P
0 g
s
.20908 .3447 m .22254 .33216 L .23489 .30801 L p .835 .993 .742 r
F P
0 g
s
.56536 .51249 m .58081 .5239 L .58009 .52797 L p .362 .475 .841 r
F P
0 g
s
.58081 .5239 m .56536 .51249 L .56518 .5095 L p .3 .463 .855 r
F P
0 g
s
.61524 .55787 m .59572 .54529 L .59791 .54008 L p .491 .576 .868 r
F P
0 g
s
.58009 .52797 m .59791 .54008 L .59572 .54529 L p .454 .533 .848 r
F P
0 g
s
.40948 .56307 m .43156 .5529 L .43479 .55943 L p .785 .824 .883 r
F P
0 g
s
.43479 .55943 m .41358 .5711 L .40948 .56307 L p .785 .824 .883 r
F P
0 g
s
.55088 .4949 m .56283 .50366 L .56434 .50654 L p .002 .323 .81 r
F P
0 g
s
.38585 .57141 m .40948 .56307 L .41358 .5711 L p .751 .81 .9 r
F P
0 g
s
.45033 .53604 m .4684 .52489 L .46933 .52894 L p .848 .876 .86 r
F P
0 g
s
.46933 .52894 m .45162 .54136 L .45033 .53604 L p .848 .876 .86 r
F P
0 g
s
.59387 .25886 m .60517 .24257 L .58239 .23668 L p .675 .736 .897 r
F P
0 g
s
.58239 .23668 m .57426 .25384 L .59387 .25886 L p .675 .736 .897 r
F P
0 g
s
.59791 .54008 m .58009 .52797 L .58081 .5239 L p .414 .528 .864 r
F P
0 g
s
.65962 .57873 m .63669 .56918 L .64035 .56108 L p .562 .66 .902 r
F P
0 g
s
.64035 .56108 m .66416 .56902 L .65962 .57873 L p .562 .66 .902 r
F P
0 g
s
.49932 .49345 m .48785 .50157 L .49046 .49896 L p .637 .944 .721 r
F P
0 g
s
.63669 .56918 m .61524 .55787 L .61812 .55128 L p .527 .618 .886 r
F P
0 g
s
.59791 .54008 m .61812 .55128 L .61524 .55787 L p .491 .576 .868 r
F P
0 g
s
.46929 .51672 m .48451 .50725 L .48383 .51022 L p .866 .958 .864 r
F P
0 g
s
.48383 .51022 m .46838 .5208 L .46929 .51672 L p .866 .958 .864 r
F P
0 g
s
.61812 .55128 m .64035 .56108 L .63669 .56918 L p .527 .618 .886 r
F P
0 g
s
.85589 .37918 m .86193 .39586 L .85328 .36957 L p 0 0 .267 r
F P
0 g
s
.85328 .36957 m .84731 .35312 L .85589 .37918 L p 0 0 .267 r
F P
0 g
s
.76312 .57564 m .73916 .57817 L .74343 .56281 L p .714 .831 .937 r
F P
0 g
s
.74343 .56281 m .76812 .55852 L .76312 .57564 L p .714 .831 .937 r
F P
0 g
s
.56518 .5095 m .5806 .5198 L .58081 .5239 L p .3 .463 .855 r
F P
0 g
s
.5806 .5198 m .56518 .5095 L .56434 .50654 L p .228 .449 .866 r
F P
0 g
s
.28185 .56273 m .3064 .56658 L .31151 .58182 L p .551 .701 .939 r
F P
0 g
s
.33622 .58105 m .31151 .58182 L .3064 .56658 L p .614 .742 .937 r
F P
0 g
s
.48688 .49903 m .49465 .49558 L p .49363 .49655 L .443 .864 .728 r
F P
0 g
s
.50112 .49164 m .49277 .49737 L p .49363 .49655 L .47 .85 .627 r
F P
0 g
s
.50332 .48998 m .49574 .49512 L p .49733 .4944 L 0 0 0 r
F P
0 g
s
.49574 .49512 m .49363 .49655 L .49733 .4944 L p 0 0 0 r
F P
0 g
s
.50587 .4885 m .49733 .4944 L .50149 .49253 L p 0 0 0 r
F P
0 g
s
.49262 .49645 m .49922 .49354 L p .49733 .4944 L .293 .767 .65 r
F P
0 g
s
.49922 .49354 m .50149 .49253 L .49733 .4944 L p .293 .767 .65 r
F P
0 g
s
.49465 .49558 m .49733 .4944 L .49363 .49655 L p .443 .864 .728 r
F P
0 g
s
.49277 .49737 m .49046 .49896 L .49363 .49655 L p .47 .85 .627 r
F P
0 g
s
.77611 .28818 m .79449 .29372 L .77639 .272 L p .254 .543 .925 r
F P
0 g
s
.77639 .272 m .75906 .2679 L .77611 .28818 L p .254 .543 .925 r
F P
0 g
s
.46107 .23793 m .46999 .25491 L .49034 .25116 L p .666 .728 .896 r
F P
0 g
s
.46999 .25491 m .46107 .23793 L .43863 .24429 L p .664 .727 .897 r
F P
0 g
s
.42983 .54617 m .45033 .53604 L .45162 .54136 L p .817 .86 .88 r
F P
0 g
s
.45162 .54136 m .43156 .5529 L .42983 .54617 L p .817 .86 .88 r
F P
0 g
s
.45025 .53066 m .46838 .5208 L .4684 .52489 L p .847 .906 .876 r
F P
0 g
s
.4684 .52489 m .45033 .53604 L .45025 .53066 L p .847 .906 .876 r
F P
0 g
s
.40267 .23994 m .41784 .25245 L .43863 .24429 L p .665 .766 .925 r
F P
0 g
s
.41784 .25245 m .40267 .23994 L .38135 .25119 L p .668 .767 .924 r
F P
0 g
s
.57426 .25384 m .58239 .23668 L .55849 .23276 L p .674 .734 .896 r
F P
0 g
s
.55849 .23276 m .55372 .25051 L .57426 .25384 L p .674 .734 .896 r
F P
0 g
s
.8297 .52967 m .81188 .54174 L .81369 .52083 L p .866 .935 .866 r
F P
0 g
s
.81369 .52083 m .83185 .50729 L .8297 .52967 L p .866 .935 .866 r
F P
0 g
s
.47111 .51274 m .48586 .50435 L .48451 .50725 L p .837 .985 .87 r
F P
0 g
s
.48451 .50725 m .46929 .51672 L .47111 .51274 L p .837 .985 .87 r
F P
0 g
s
.82407 .32624 m .83746 .33855 L .82335 .31366 L p 0 .204 .73 r
F P
0 g
s
.82335 .31366 m .81041 .30227 L .82407 .32624 L p 0 .204 .73 r
F P
0 g
s
.61812 .55128 m .59791 .54008 L .59891 .53474 L p .462 .576 .883 r
F P
0 g
s
.58081 .5239 m .59891 .53474 L .59791 .54008 L p .414 .528 .864 r
F P
0 g
s
.34299 .2574 m .32389 .25379 L .30495 .27147 L p .717 .864 .952 r
F P
0 g
s
.2855 .27271 m .30495 .27147 L .32389 .25379 L p .733 .92 .955 r
F P
0 g
s
.86413 .45771 m .85741 .47524 L .85457 .45022 L p .979 .898 .556 r
F P
0 g
s
.85457 .45022 m .86133 .43191 L .86413 .45771 L p .979 .898 .556 r
F P
0 g
s
.59891 .53474 m .58081 .5239 L .5806 .5198 L p .369 .524 .88 r
F P
0 g
s
.56434 .50654 m .57946 .51575 L .5806 .5198 L p .228 .449 .866 r
F P
0 g
s
.57946 .51575 m .56434 .50654 L .56283 .50366 L p .143 .431 .87 r
F P
0 g
s
.21732 .51276 m .23542 .52594 L .23837 .54675 L p .291 .476 .869 r
F P
0 g
s
.25895 .55607 m .23837 .54675 L .23542 .52594 L p .406 .572 .904 r
F P
0 g
s
.19918 .35942 m .19318 .37592 L .18597 .40227 L p .757 .796 .309 r
F P
0 g
s
.18411 .42 m .18597 .40227 L .19318 .37592 L p 0 0 .07 r
F P
0 g
s
.6264 .25031 m .64089 .23748 L .61669 .22858 L p .64 .746 .926 r
F P
0 g
s
.61669 .22858 m .60517 .24257 L .6264 .25031 L p .64 .746 .926 r
F P
0 g
s
.3064 .56658 m .33191 .56758 L .33622 .58105 L p .614 .742 .937 r
F P
0 g
s
.36122 .57751 m .33622 .58105 L .33191 .56758 L p .666 .774 .93 r
F P
0 g
s
.50149 .49253 m .50873 .48721 L .50587 .4885 L p 0 0 0 r
F P
0 g
s
.40722 .55478 m .42983 .54617 L .43156 .5529 L p .785 .843 .896 r
F P
0 g
s
.43156 .5529 m .40948 .56307 L .40722 .55478 L p .785 .843 .896 r
F P
0 g
s
.55081 .49392 m .54258 .48817 L .53965 .48694 L p .511 0 0 r
F P
0 g
s
.73916 .57817 m .71422 .57782 L .71778 .56426 L p .671 .787 .936 r
F P
0 g
s
.71778 .56426 m .74343 .56281 L .73916 .57817 L p .671 .787 .936 r
F P
0 g
s
.48473 .23353 m .49034 .25116 L .51135 .24915 L p .668 .73 .896 r
F P
0 g
s
.49034 .25116 m .48473 .23353 L .46107 .23793 L p .666 .728 .896 r
F P
0 g
s
.55372 .25051 m .55849 .23276 L .53393 .23091 L p .672 .733 .896 r
F P
0 g
s
.53393 .23091 m .53261 .24893 L .55372 .25051 L p .672 .733 .896 r
F P
0 g
s
.18657 .43819 m .19332 .4563 L .19186 .48128 L p 0 0 .538 r
F P
0 g
s
.20266 .49773 m .19186 .48128 L .19332 .4563 L p .072 .214 .706 r
F P
0 g
s
.36374 .2429 m .38135 .25119 L .40267 .23994 L p .675 .813 .949 r
F P
0 g
s
.38135 .25119 m .36374 .2429 L .34299 .2574 L p .686 .814 .944 r
F P
0 g
s
.50605 .49099 m .51186 .48615 L .50873 .48721 L p .037 0 0 r
F P
0 g
s
.50873 .48721 m .50149 .49253 L .50605 .49099 L p .037 0 0 r
F P
0 g
s
.47383 .50892 m .48785 .50157 L .48586 .50435 L p .784 .996 .864 r
F P
0 g
s
.48586 .50435 m .47111 .51274 L .47383 .50892 L p .784 .996 .864 r
F P
0 g
s
.53965 .48694 m .54654 .49213 L .55081 .49392 L p .511 0 0 r
F P
0 g
s
.54654 .49213 m .53965 .48694 L .53646 .48593 L p .527 0 0 r
F P
0 g
s
.32389 .25379 m .34299 .2574 L .36374 .2429 L p .697 .867 .962 r
F P
0 g
s
.64035 .56108 m .61812 .55128 L .61947 .54451 L p .506 .621 .899 r
F P
0 g
s
.59891 .53474 m .61947 .54451 L .61812 .55128 L p .462 .576 .883 r
F P
0 g
s
.33191 .56758 m .35767 .56581 L .36122 .57751 L p .666 .774 .93 r
F P
0 g
s
.38585 .57141 m .36122 .57751 L .35767 .56581 L p .71 .801 .921 r
F P
0 g
s
.45139 .5253 m .46929 .51672 L .46838 .5208 L p .838 .935 .892 r
F P
0 g
s
.46838 .5208 m .45025 .53066 L .45139 .5253 L p .838 .935 .892 r
F P
0 g
s
.38299 .56145 m .40722 .55478 L .40948 .56307 L p .749 .823 .91 r
F P
0 g
s
.40948 .56307 m .38585 .57141 L .38299 .56145 L p .749 .823 .91 r
F P
0 g
s
.56283 .50366 m .57742 .5118 L .57946 .51575 L p .143 .431 .87 r
F P
0 g
s
.57742 .5118 m .56283 .50366 L .56068 .50092 L p .047 .409 .86 r
F P
0 g
s
.50918 .23117 m .51135 .24915 L .53261 .24893 L p .67 .731 .896 r
F P
0 g
s
.51135 .24915 m .50918 .23117 L .48473 .23353 L p .668 .73 .896 r
F P
0 g
s
.51091 .48979 m .5152 .48533 L .51186 .48615 L p .161 0 0 r
F P
0 g
s
.51186 .48615 m .50605 .49099 L .51091 .48979 L p .161 0 0 r
F P
0 g
s
.53261 .24893 m .53393 .23091 L .50918 .23117 L p .67 .731 .896 r
F P
0 g
s
.35767 .56581 m .38299 .56145 L .38585 .57141 L p .71 .801 .921 r
F P
0 g
s
.73994 .26705 m .75906 .2679 L .73755 .24903 L p .386 .644 .959 r
F P
0 g
s
.73755 .24903 m .72003 .24973 L .73994 .26705 L p .386 .644 .959 r
F P
0 g
s
.42964 .53933 m .45025 .53066 L .45033 .53604 L p .815 .885 .895 r
F P
0 g
s
.45033 .53604 m .42983 .54617 L .42964 .53933 L p .815 .885 .895 r
F P
0 g
s
.5806 .5198 m .5987 .52936 L .59891 .53474 L p .369 .524 .88 r
F P
0 g
s
.5987 .52936 m .5806 .5198 L .57946 .51575 L p .318 .52 .895 r
F P
0 g
s
.51601 .48897 m .5187 .48476 L .5152 .48533 L p .262 0 0 r
F P
0 g
s
.5152 .48533 m .51091 .48979 L .51601 .48897 L p .262 0 0 r
F P
0 g
s
.53697 .48956 m .53308 .48517 L .52955 .48467 L p .495 0 0 r
F P
0 g
s
.71422 .57782 m .689 .5747 L .6919 .56293 L p .63 .745 .931 r
F P
0 g
s
.6919 .56293 m .71778 .56426 L .71422 .57782 L p .63 .745 .931 r
F P
0 g
s
.2855 .27271 m .26787 .27715 L .25097 .29917 L p .783 .964 .922 r
F P
0 g
s
.23489 .30801 m .25097 .29917 L .26787 .27715 L p .782 .997 .854 r
F P
0 g
s
.23489 .30801 m .22181 .31962 L .20908 .3447 L p .835 .993 .742 r
F P
0 g
s
.19918 .35942 m .20908 .3447 L .22181 .31962 L p .736 .892 .499 r
F P
0 g
s
.52126 .48853 m .5223 .48446 L .5187 .48476 L p .342 0 0 r
F P
0 g
s
.5187 .48476 m .51601 .48897 L .52126 .48853 L p .342 0 0 r
F P
0 g
s
.66282 .2483 m .67985 .23965 L .6553 .22743 L p .582 .739 .951 r
F P
0 g
s
.6553 .22743 m .64089 .23748 L .66282 .2483 L p .582 .739 .951 r
F P
0 g
s
.52955 .48467 m .53183 .48883 L .53697 .48956 L p .495 0 0 r
F P
0 g
s
.53183 .48883 m .52955 .48467 L .52593 .48443 L p .457 0 0 r
F P
0 g
s
.52656 .48848 m .52593 .48443 L .5223 .48446 L p .407 0 0 r
F P
0 g
s
.5223 .48446 m .52126 .48853 L .52656 .48848 L p .407 0 0 r
F P
0 g
s
.52593 .48443 m .52656 .48848 L .53183 .48883 L p .457 0 0 r
F P
0 g
s
.66416 .56902 m .64035 .56108 L .64215 .55274 L p .548 .663 .912 r
F P
0 g
s
.61947 .54451 m .64215 .55274 L .64035 .56108 L p .506 .621 .899 r
F P
0 g
s
.61947 .54451 m .59891 .53474 L .5987 .52936 L p .43 .577 .899 r
F P
0 g
s
.47741 .50532 m .49046 .49896 L .48785 .50157 L p .699 .983 .84 r
F P
0 g
s
.48785 .50157 m .47383 .50892 L .47741 .50532 L p .699 .983 .84 r
F P
0 g
s
.81188 .54174 m .79116 .55145 L .7926 .53217 L p .815 .898 .901 r
F P
0 g
s
.7926 .53217 m .81369 .52083 L .81188 .54174 L p .815 .898 .901 r
F P
0 g
s
.57448 .50802 m .56068 .50092 L .55793 .49835 L p 0 .381 .831 r
F P
0 g
s
.56068 .50092 m .57448 .50802 L .57742 .5118 L p .047 .409 .86 r
F P
0 g
s
.70139 .25373 m .72003 .24973 L .69635 .23412 L p .498 .708 .965 r
F P
0 g
s
.69635 .23412 m .67985 .23965 L .70139 .25373 L p .498 .708 .965 r
F P
0 g
s
.689 .5747 m .66416 .56902 L .66647 .559 L p .589 .704 .923 r
F P
0 g
s
.66647 .559 m .6919 .56293 L .689 .5747 L p .589 .704 .923 r
F P
0 g
s
.42636 .23055 m .43863 .24429 L .46107 .23793 L p .661 .765 .927 r
F P
0 g
s
.43863 .24429 m .42636 .23055 L .40267 .23994 L p .665 .766 .925 r
F P
0 g
s
.64215 .55274 m .66647 .559 L .66416 .56902 L p .548 .663 .912 r
F P
0 g
s
.23542 .52594 m .25645 .53688 L .25895 .55607 L p .406 .572 .904 r
F P
0 g
s
.28185 .56273 m .25895 .55607 L .25645 .53688 L p .493 .642 .922 r
F P
0 g
s
.86193 .39586 m .86379 .41361 L .85511 .38743 L p .891 .628 .114 r
F P
0 g
s
.85511 .38743 m .85328 .36957 L .86193 .39586 L p .891 .628 .114 r
F P
0 g
s
.45376 .52005 m .47111 .51274 L .46929 .51672 L p .817 .96 .904 r
F P
0 g
s
.46929 .51672 m .45139 .5253 L .45376 .52005 L p .817 .96 .904 r
F P
0 g
s
.60517 .24257 m .61669 .22858 L .59069 .22179 L p .642 .749 .927 r
F P
0 g
s
.59069 .22179 m .58239 .23668 L .60517 .24257 L p .642 .749 .927 r
F P
0 g
s
.48178 .502 m .49363 .49655 L .49046 .49896 L p .583 .939 .794 r
F P
0 g
s
.49046 .49896 m .47741 .50532 L .48178 .502 L p .583 .939 .794 r
F P
0 g
s
.85741 .47524 m .84656 .49194 L .84367 .46797 L p .962 .929 .711 r
F P
0 g
s
.84367 .46797 m .85457 .45022 L .85741 .47524 L p .962 .929 .711 r
F P
0 g
s
.57946 .51575 m .59725 .52401 L .5987 .52936 L p .318 .52 .895 r
F P
0 g
s
.59725 .52401 m .57946 .51575 L .57742 .5118 L p .26 .516 .907 r
F P
0 g
s
.40688 .54635 m .42964 .53933 L .42983 .54617 L p .781 .861 .909 r
F P
0 g
s
.42983 .54617 m .40722 .55478 L .40688 .54635 L p .781 .861 .909 r
F P
0 g
s
.55793 .49835 m .57071 .50448 L .57448 .50802 L p 0 .381 .831 r
F P
0 g
s
.57071 .50448 m .55793 .49835 L .55462 .496 L p 0 .349 .779 r
F P
0 g
s
.43102 .53252 m .45139 .5253 L .45025 .53066 L p .807 .908 .91 r
F P
0 g
s
.45025 .53066 m .42964 .53933 L .43102 .53252 L p .807 .908 .91 r
F P
0 g
s
.79449 .29372 m .81041 .30227 L .79141 .27935 L p .024 .393 .85 r
F P
0 g
s
.79141 .27935 m .77639 .272 L .79449 .29372 L p .024 .393 .85 r
F P
0 g
s
.19332 .4563 m .20423 .4738 L .20266 .49773 L p .072 .214 .706 r
F P
0 g
s
.21732 .51276 m .20266 .49773 L .20423 .4738 L p .238 .376 .801 r
F P
0 g
s
.64215 .55274 m .61947 .54451 L .61928 .53767 L p .485 .625 .912 r
F P
0 g
s
.5987 .52936 m .61928 .53767 L .61947 .54451 L p .43 .577 .899 r
F P
0 g
s
.19318 .37592 m .19134 .39376 L .18411 .42 L p 0 0 .07 r
F P
0 g
s
.18657 .43819 m .18411 .42 L .19134 .39376 L p 0 0 .392 r
F P
0 g
s
.49363 .49655 m .48178 .502 L .48688 .49903 L p .443 .864 .728 r
F P
0 g
s
.83746 .33855 m .84731 .35312 L .83289 .32763 L p 0 0 .466 r
F P
0 g
s
.83289 .32763 m .82335 .31366 L .83746 .33855 L p 0 0 .466 r
F P
0 g
s
.25645 .53688 m .27981 .54528 L .28185 .56273 L p .493 .642 .922 r
F P
0 g
s
.3064 .56658 m .28185 .56273 L .27981 .54528 L p .561 .696 .931 r
F P
0 g
s
.61928 .53767 m .5987 .52936 L .59725 .52401 L p .395 .58 .914 r
F P
0 g
s
.55462 .496 m .56615 .50125 L .57071 .50448 L p 0 .349 .779 r
F P
0 g
s
.79116 .55145 m .76812 .55852 L .76919 .54101 L p .766 .86 .919 r
F P
0 g
s
.76919 .54101 m .7926 .53217 L .79116 .55145 L p .766 .86 .919 r
F P
0 g
s
.45731 .51501 m .47383 .50892 L .47111 .51274 L p .781 .977 .912 r
F P
0 g
s
.47111 .51274 m .45376 .52005 L .45731 .51501 L p .781 .977 .912 r
F P
0 g
s
.38242 .55131 m .40688 .54635 L .40722 .55478 L p .745 .836 .92 r
F P
0 g
s
.40722 .55478 m .38299 .56145 L .38242 .55131 L p .745 .836 .92 r
F P
0 g
s
.45197 .22324 m .46107 .23793 L .48473 .23353 L p .657 .763 .928 r
F P
0 g
s
.46107 .23793 m .45197 .22324 L .42636 .23055 L p .661 .765 .927 r
F P
0 g
s
.32389 .25379 m .30594 .25346 L .2855 .27271 L p .733 .92 .955 r
F P
0 g
s
.26787 .27715 m .2855 .27271 L .30594 .25346 L p .735 .971 .931 r
F P
0 g
s
.38759 .23021 m .40267 .23994 L .42636 .23055 L p .663 .811 .954 r
F P
0 g
s
.40267 .23994 m .38759 .23021 L .36374 .2429 L p .675 .813 .949 r
F P
0 g
s
.57742 .5118 m .59459 .51881 L .59725 .52401 L p .26 .516 .907 r
F P
0 g
s
.59459 .51881 m .57742 .5118 L .57448 .50802 L p .197 .512 .913 r
F P
0 g
s
.49047 .49567 m .49648 .49471 L p .49262 .49645 L .336 .817 .794 r
F P
0 g
s
.49733 .4944 m .48934 .49794 L p .49262 .49645 L .293 .767 .65 r
F P
0 g
s
.50149 .49253 m .49471 .49553 L p .49892 .49432 L 0 0 0 r
F P
0 g
s
.49471 .49553 m .49262 .49645 L .49892 .49432 L p 0 0 0 r
F P
0 g
s
.49892 .49432 m .50605 .49099 L .50149 .49253 L p 0 0 0 r
F P
0 g
s
.50605 .49099 m .49892 .49432 L .50565 .49267 L p 0 0 0 r
F P
0 g
s
.49942 .49348 m .50385 .4929 L p .49892 .49432 L .228 .746 .752 r
F P
0 g
s
.50385 .4929 m .50565 .49267 L .49892 .49432 L p .228 .746 .752 r
F P
0 g
s
.49648 .49471 m .49892 .49432 L .49262 .49645 L p .336 .817 .794 r
F P
0 g
s
.48934 .49794 m .48688 .49903 L .49262 .49645 L p .293 .767 .65 r
F P
0 g
s
.58239 .23668 m .59069 .22179 L .56337 .21728 L p .644 .753 .928 r
F P
0 g
s
.56337 .21728 m .55849 .23276 L .58239 .23668 L p .644 .753 .928 r
F P
0 g
s
.27981 .54528 m .3048 .55095 L .3064 .56658 L p .561 .696 .931 r
F P
0 g
s
.33191 .56758 m .3064 .56658 L .3048 .55095 L p .617 .739 .934 r
F P
0 g
s
.66647 .559 m .64215 .55274 L .64202 .5443 L p .535 .668 .922 r
F P
0 g
s
.61928 .53767 m .64202 .5443 L .64215 .55274 L p .485 .625 .912 r
F P
0 g
s
.35682 .55388 m .38242 .55131 L .38299 .56145 L p .707 .807 .928 r
F P
0 g
s
.38299 .56145 m .35767 .56581 L .35682 .55388 L p .707 .807 .928 r
F P
0 g
s
.64089 .23748 m .6553 .22743 L .62816 .21737 L p .586 .749 .955 r
F P
0 g
s
.62816 .21737 m .61669 .22858 L .64089 .23748 L p .586 .749 .955 r
F P
0 g
s
.43396 .52583 m .45376 .52005 L .45139 .5253 L p .791 .928 .925 r
F P
0 g
s
.45139 .5253 m .43102 .53252 L .43396 .52583 L p .791 .928 .925 r
F P
0 g
s
.76812 .55852 m .74343 .56281 L .74415 .54713 L p .719 .822 .929 r
F P
0 g
s
.74415 .54713 m .76919 .54101 L .76812 .55852 L p .719 .822 .929 r
F P
0 g
s
.462 .51025 m .47741 .50532 L .47383 .50892 L p .726 .981 .911 r
F P
0 g
s
.47383 .50892 m .45731 .51501 L .462 .51025 L p .726 .981 .911 r
F P
0 g
s
.3048 .55095 m .33071 .55381 L .33191 .56758 L p .617 .739 .934 r
F P
0 g
s
.35767 .56581 m .33191 .56758 L .33071 .55381 L p .665 .776 .932 r
F P
0 g
s
.40848 .53793 m .43102 .53252 L .42964 .53933 L p .774 .878 .923 r
F P
0 g
s
.42964 .53933 m .40688 .54635 L .40848 .53793 L p .774 .878 .923 r
F P
0 g
s
.22181 .31962 m .21217 .33374 L .19918 .35942 L p .736 .892 .499 r
F P
0 g
s
.19318 .37592 m .19918 .35942 L .21217 .33374 L p 0 0 0 r
F P
0 g
s
.33071 .55381 m .35682 .55388 L .35767 .56581 L p .665 .776 .932 r
F P
0 g
s
.36374 .2429 m .34668 .23773 L .32389 .25379 L p .697 .867 .962 r
F P
0 g
s
.30594 .25346 m .32389 .25379 L .34668 .23773 L p .699 .923 .967 r
F P
0 g
s
.34668 .23773 m .36374 .2429 L .38759 .23021 L p .675 .866 .971 r
F P
0 g
s
.47901 .21816 m .48473 .23353 L .50918 .23117 L p .654 .761 .928 r
F P
0 g
s
.48473 .23353 m .47901 .21816 L .45197 .22324 L p .657 .763 .928 r
F P
0 g
s
.84656 .49194 m .83185 .50729 L .8289 .48464 L p .918 .922 .8 r
F P
0 g
s
.8289 .48464 m .84367 .46797 L .84656 .49194 L p .918 .922 .8 r
F P
0 g
s
.50565 .49267 m .51091 .48979 L .50605 .49099 L p 0 0 0 r
F P
0 g
s
.57448 .50802 m .59076 .51382 L .59459 .51881 L p .197 .512 .913 r
F P
0 g
s
.59076 .51382 m .57448 .50802 L .57071 .50448 L p .129 .505 .909 r
F P
0 g
s
.75906 .2679 m .77639 .272 L .75346 .25177 L p .207 .551 .932 r
F P
0 g
s
.75346 .25177 m .73755 .24903 L .75906 .2679 L p .207 .551 .932 r
F P
0 g
s
.86379 .41361 m .86133 .43191 L .85268 .40619 L p .991 .799 .416 r
F P
0 g
s
.85268 .40619 m .85511 .38743 L .86379 .41361 L p .991 .799 .416 r
F P
0 g
s
.26787 .27715 m .25259 .28479 L .23489 .30801 L p .782 .997 .854 r
F P
0 g
s
.22181 .31962 m .23489 .30801 L .25259 .28479 L p .711 .956 .68 r
F P
0 g
s
.59725 .52401 m .61752 .53088 L .61928 .53767 L p .395 .58 .914 r
F P
0 g
s
.61752 .53088 m .59725 .52401 L .59459 .51881 L p .358 .583 .929 r
F P
0 g
s
.55849 .23276 m .56337 .21728 L .53527 .21515 L p .647 .756 .928 r
F P
0 g
s
.53527 .21515 m .53393 .23091 L .55849 .23276 L p .647 .756 .928 r
F P
0 g
s
.20423 .4738 m .21901 .49014 L .21732 .51276 L p .238 .376 .801 r
F P
0 g
s
.23542 .52594 m .21732 .51276 L .21901 .49014 L p .356 .49 .856 r
F P
0 g
s
.6919 .56293 m .66647 .559 L .66647 .54884 L p .583 .708 .929 r
F P
0 g
s
.64202 .5443 m .66647 .54884 L .66647 .559 L p .535 .668 .922 r
F P
0 g
s
.64202 .5443 m .61928 .53767 L .61752 .53088 L p .462 .63 .926 r
F P
0 g
s
.51272 .49153 m .51601 .48897 L .51091 .48979 L p .086 0 0 r
F P
0 g
s
.51091 .48979 m .50565 .49267 L .51272 .49153 L p .086 0 0 r
F P
0 g
s
.74343 .56281 m .71778 .56426 L .7182 .55044 L p .673 .785 .933 r
F P
0 g
s
.7182 .55044 m .74415 .54713 L .74343 .56281 L p .673 .785 .933 r
F P
0 g
s
.50697 .21544 m .50918 .23117 L .53393 .23091 L p .65 .758 .929 r
F P
0 g
s
.50918 .23117 m .50697 .21544 L .47901 .21816 L p .654 .761 .928 r
F P
0 g
s
.53393 .23091 m .53527 .21515 L .50697 .21544 L p .65 .758 .929 r
F P
0 g
s
.67985 .23965 m .69635 .23412 L .66929 .22056 L p .497 .724 .973 r
F P
0 g
s
.66929 .22056 m .6553 .22743 L .67985 .23965 L p .497 .724 .973 r
F P
0 g
s
.71778 .56426 m .6919 .56293 L .69208 .55097 L p .628 .747 .933 r
F P
0 g
s
.66647 .54884 m .69208 .55097 L .6919 .56293 L p .583 .708 .929 r
F P
0 g
s
.69208 .55097 m .7182 .55044 L .71778 .56426 L p .628 .747 .933 r
F P
0 g
s
.46777 .50586 m .48178 .502 L .47741 .50532 L p .651 .967 .899 r
F P
0 g
s
.47741 .50532 m .462 .51025 L .46777 .50586 L p .651 .967 .899 r
F P
0 g
s
.19134 .39376 m .19377 .4124 L .18657 .43819 L p 0 0 .392 r
F P
0 g
s
.19332 .4563 m .18657 .43819 L .19377 .4124 L p .041 .099 .597 r
F P
0 g
s
.72003 .24973 m .73755 .24903 L .71188 .232 L p .37 .662 .97 r
F P
0 g
s
.71188 .232 m .69635 .23412 L .72003 .24973 L p .37 .662 .97 r
F P
0 g
s
.57071 .50448 m .58579 .50914 L .59076 .51382 L p .129 .505 .909 r
F P
0 g
s
.58579 .50914 m .57071 .50448 L .56615 .50125 L p .062 .498 .893 r
F P
0 g
s
.43844 .51939 m .45731 .51501 L .45376 .52005 L p .766 .945 .938 r
F P
0 g
s
.45376 .52005 m .43396 .52583 L .43844 .51939 L p .766 .945 .938 r
F P
0 g
s
.41414 .2196 m .42636 .23055 L .45197 .22324 L p .651 .808 .958 r
F P
0 g
s
.42636 .23055 m .41414 .2196 L .38759 .23021 L p .663 .811 .954 r
F P
0 g
s
.3842 .54116 m .40848 .53793 L .40688 .54635 L p .739 .847 .93 r
F P
0 g
s
.40688 .54635 m .38242 .55131 L .3842 .54116 L p .739 .847 .93 r
F P
0 g
s
.84731 .35312 m .85328 .36957 L .83867 .34383 L p .813 .438 0 r
F P
0 g
s
.83867 .34383 m .83289 .32763 L .84731 .35312 L p .813 .438 0 r
F P
0 g
s
.81041 .30227 m .82335 .31366 L .80365 .28984 L p 0 .138 .658 r
F P
0 g
s
.80365 .28984 m .79141 .27935 L .81041 .30227 L p 0 .138 .658 r
F P
0 g
s
.59459 .51881 m .61419 .52424 L .61752 .53088 L p .358 .583 .929 r
F P
0 g
s
.61419 .52424 m .59459 .51881 L .59076 .51382 L p .318 .589 .941 r
F P
0 g
s
.21901 .49014 m .23723 .50483 L .23542 .52594 L p .356 .49 .856 r
F P
0 g
s
.25645 .53688 m .23542 .52594 L .23723 .50483 L p .444 .574 .89 r
F P
0 g
s
.61669 .22858 m .62816 .21737 L .59895 .2097 L p .591 .76 .959 r
F P
0 g
s
.59895 .2097 m .59069 .22179 L .61669 .22858 L p .591 .76 .959 r
F P
0 g
s
.83185 .50729 m .81369 .52083 L .81068 .4997 L p .868 .9 .853 r
F P
0 g
s
.81068 .4997 m .8289 .48464 L .83185 .50729 L p .868 .9 .853 r
F P
0 g
s
.47451 .50192 m .48688 .49903 L .48178 .502 L p .557 .934 .873 r
F P
0 g
s
.48178 .502 m .46777 .50586 L .47451 .50192 L p .557 .934 .873 r
F P
0 g
s
.41202 .52965 m .43396 .52583 L .43102 .53252 L p .762 .894 .936 r
F P
0 g
s
.43102 .53252 m .40848 .53793 L .41202 .52965 L p .762 .894 .936 r
F P
0 g
s
.66647 .54884 m .64202 .5443 L .63995 .5359 L p .522 .674 .933 r
F P
0 g
s
.61752 .53088 m .63995 .5359 L .64202 .5443 L p .462 .63 .926 r
F P
0 g
s
.56615 .50125 m .57978 .50486 L .58579 .50914 L p .062 .498 .893 r
F P
0 g
s
.57978 .50486 m .56615 .50125 L .56089 .49837 L p .001 .49 .865 r
F P
0 g
s
.63995 .5359 m .61752 .53088 L .61419 .52424 L p .44 .637 .94 r
F P
0 g
s
.30594 .25346 m .28965 .25652 L .26787 .27715 L p .735 .971 .931 r
F P
0 g
s
.25259 .28479 m .26787 .27715 L .28965 .25652 L p .689 .98 .831 r
F P
0 g
s
.35874 .5419 m .3842 .54116 L .38242 .55131 L p .702 .814 .934 r
F P
0 g
s
.38242 .55131 m .35682 .55388 L .35874 .5419 L p .702 .814 .934 r
F P
0 g
s
.86133 .43191 m .85457 .45022 L .84601 .42527 L p .992 .866 .606 r
F P
0 g
s
.84601 .42527 m .85268 .40619 L .86133 .43191 L p .992 .866 .606 r
F P
0 g
s
.48212 .4985 m .49262 .49645 L .48688 .49903 L p .449 .882 .837 r
F P
0 g
s
.48688 .49903 m .47451 .50192 L .48212 .4985 L p .449 .882 .837 r
F P
0 g
s
.44438 .5133 m .462 .51025 L .45731 .51501 L p .73 .954 .947 r
F P
0 g
s
.45731 .51501 m .43844 .51939 L .44438 .5133 L p .73 .954 .947 r
F P
0 g
s
.21217 .33374 m .20633 .35 L .19318 .37592 L p 0 0 0 r
F P
0 g
s
.19134 .39376 m .19318 .37592 L .20633 .35 L p 0 0 .227 r
F P
0 g
s
.56089 .49837 m .57282 .50104 L .57978 .50486 L p .001 .49 .865 r
F P
0 g
s
.23723 .50483 m .25838 .51745 L .25645 .53688 L p .444 .574 .89 r
F P
0 g
s
.27981 .54528 m .25645 .53688 L .25838 .51745 L p .514 .639 .91 r
F P
0 g
s
.37295 .22365 m .38759 .23021 L .41414 .2196 L p .651 .862 .979 r
F P
0 g
s
.38759 .23021 m .37295 .22365 L .34668 .23773 L p .675 .866 .971 r
F P
0 g
s
.59076 .51382 m .60935 .51787 L .61419 .52424 L p .318 .589 .941 r
F P
0 g
s
.60935 .51787 m .59076 .51382 L .58579 .50914 L p .278 .595 .949 r
F P
0 g
s
.44289 .21133 m .45197 .22324 L .47901 .21816 L p .639 .802 .961 r
F P
0 g
s
.45197 .22324 m .44289 .21133 L .41414 .2196 L p .651 .808 .958 r
F P
0 g
s
.19377 .4124 m .20047 .4313 L .19332 .4563 L p .041 .099 .597 r
F P
0 g
s
.20423 .4738 m .19332 .4563 L .20047 .4313 L p .207 .28 .72 r
F P
0 g
s
.81369 .52083 m .7926 .53217 L .78957 .51274 L p .818 .872 .886 r
F P
0 g
s
.78957 .51274 m .81068 .4997 L .81369 .52083 L p .818 .872 .886 r
F P
0 g
s
.69208 .55097 m .66647 .54884 L .66411 .53871 L p .576 .713 .936 r
F P
0 g
s
.63995 .5359 m .66411 .53871 L .66647 .54884 L p .522 .674 .933 r
F P
0 g
s
.49262 .49645 m .48212 .4985 L .49047 .49567 L p .336 .817 .794 r
F P
0 g
s
.25259 .28479 m .24015 .2955 L .22181 .31962 L p .711 .956 .68 r
F P
0 g
s
.21217 .33374 m .22181 .31962 L .24015 .2955 L p 0 0 0 r
F P
0 g
s
.33271 .53995 m .35874 .5419 L .35682 .55388 L p .663 .777 .934 r
F P
0 g
s
.35682 .55388 m .33071 .55381 L .33271 .53995 L p .663 .777 .934 r
F P
0 g
s
.59069 .22179 m .59895 .2097 L .56823 .20459 L p .598 .77 .962 r
F P
0 g
s
.56823 .20459 m .56337 .21728 L .59069 .22179 L p .598 .77 .962 r
F P
0 g
s
.555 .49589 m .56501 .49776 L .57282 .50104 L p 0 .483 .827 r
F P
0 g
s
.25838 .51745 m .28181 .52765 L .27981 .54528 L p .514 .639 .91 r
F P
0 g
s
.3048 .55095 m .27981 .54528 L .28181 .52765 L p .571 .692 .923 r
F P
0 g
s
.34668 .23773 m .33062 .23595 L .30594 .25346 L p .699 .923 .967 r
F P
0 g
s
.28965 .25652 m .30594 .25346 L .33062 .23595 L p .671 .964 .932 r
F P
0 g
s
.6553 .22743 m .66929 .22056 L .63931 .20938 L p .501 .742 .981 r
F P
0 g
s
.63931 .20938 m .62816 .21737 L .6553 .22743 L p .501 .742 .981 r
F P
0 g
s
.77639 .272 m .79141 .27935 L .76726 .25798 L p 0 .371 .822 r
F P
0 g
s
.76726 .25798 m .75346 .25177 L .77639 .272 L p 0 .371 .822 r
F P
0 g
s
.41748 .52166 m .43844 .51939 L .43396 .52583 L p .744 .906 .949 r
F P
0 g
s
.43396 .52583 m .41202 .52965 L .41748 .52166 L p .744 .906 .949 r
F P
0 g
s
.38835 .53115 m .41202 .52965 L .40848 .53793 L p .73 .857 .941 r
F P
0 g
s
.40848 .53793 m .3842 .54116 L .38835 .53115 L p .73 .857 .941 r
F P
0 g
s
.33062 .23595 m .34668 .23773 L .37295 .22365 L p .658 .919 .977 r
F P
0 g
s
.30683 .5352 m .33271 .53995 L .33071 .55381 L p .62 .737 .931 r
F P
0 g
s
.33071 .55381 m .3048 .55095 L .30683 .5352 L p .62 .737 .931 r
F P
0 g
s
.49892 .49432 m .49047 .49567 L .49942 .49348 L p .228 .746 .752 r
F P
0 g
s
.28181 .52765 m .30683 .5352 L .3048 .55095 L p .571 .692 .923 r
F P
0 g
s
.45172 .50768 m .46777 .50586 L .462 .51025 L p .682 .954 .952 r
F P
0 g
s
.462 .51025 m .44438 .5133 L .45172 .50768 L p .682 .954 .952 r
F P
0 g
s
.54859 .49387 m .5565 .49508 L .56501 .49776 L p 0 .48 .784 r
F P
0 g
s
.61419 .52424 m .63593 .52768 L .63995 .5359 L p .44 .637 .94 r
F P
0 g
s
.63593 .52768 m .61419 .52424 L .60935 .51787 L p .417 .646 .952 r
F P
0 g
s
.7182 .55044 m .69208 .55097 L .68947 .53901 L p .627 .749 .935 r
F P
0 g
s
.66411 .53871 m .68947 .53901 L .69208 .55097 L p .576 .713 .936 r
F P
0 g
s
.7926 .53217 m .76919 .54101 L .76618 .52338 L p .77 .843 .907 r
F P
0 g
s
.76618 .52338 m .78957 .51274 L .7926 .53217 L p .77 .843 .907 r
F P
0 g
s
.4733 .20558 m .47901 .21816 L .50697 .21544 L p .628 .796 .963 r
F P
0 g
s
.47901 .21816 m .4733 .20558 L .44289 .21133 L p .639 .802 .961 r
F P
0 g
s
.66411 .53871 m .63995 .5359 L .63593 .52768 L p .51 .682 .944 r
F P
0 g
s
.58579 .50914 m .60306 .51189 L .60935 .51787 L p .278 .595 .949 r
F P
0 g
s
.60306 .51189 m .58579 .50914 L .57978 .50486 L p .239 .602 .952 r
F P
0 g
s
.85328 .36957 m .85511 .38743 L .84045 .3618 L p .966 .665 .258 r
F P
0 g
s
.84045 .3618 m .83867 .34383 L .85328 .36957 L p .966 .665 .258 r
F P
0 g
s
.50881 .49196 m .51272 .49153 L .50565 .49267 L p .131 .677 .718 r
F P
0 g
s
.50565 .49267 m .49942 .49348 L .50881 .49196 L p .131 .677 .718 r
F P
0 g
s
.54176 .49234 m .54743 .49304 L .5565 .49508 L p 0 .485 .743 r
F P
0 g
s
.56337 .21728 m .56823 .20459 L .53662 .20217 L p .607 .779 .963 r
F P
0 g
s
.53662 .20217 m .53527 .21515 L .56337 .21728 L p .607 .779 .963 r
F P
0 g
s
.51848 .49115 m .51999 .49092 L .51272 .49153 L p 0 0 0 r
F P
0 g
s
.51272 .49153 m .50881 .49196 L .51848 .49115 L p 0 0 0 r
F P
0 g
s
.69635 .23412 m .71188 .232 L .68247 .21719 L p .359 .682 .979 r
F P
0 g
s
.68247 .21719 m .66929 .22056 L .69635 .23412 L p .359 .682 .979 r
F P
0 g
s
.73755 .24903 m .75346 .25177 L .726 .23348 L p .163 .56 .931 r
F P
0 g
s
.726 .23348 m .71188 .232 L .73755 .24903 L p .163 .56 .931 r
F P
0 g
s
.85457 .45022 m .84367 .46797 L .83524 .44411 L p .956 .883 .721 r
F P
0 g
s
.83524 .44411 m .84601 .42527 L .85457 .45022 L p .956 .883 .721 r
F P
0 g
s
.74415 .54713 m .7182 .55044 L .7154 .5366 L p .675 .782 .93 r
F P
0 g
s
.68947 .53901 m .7154 .5366 L .7182 .55044 L p .627 .749 .935 r
F P
0 g
s
.76919 .54101 m .74415 .54713 L .74122 .53138 L p .722 .813 .921 r
F P
0 g
s
.74122 .53138 m .76618 .52338 L .76919 .54101 L p .722 .813 .921 r
F P
0 g
s
.82335 .31366 m .83289 .32763 L .81268 .30322 L p .668 .202 0 r
F P
0 g
s
.81268 .30322 m .80365 .28984 L .82335 .31366 L p .668 .202 0 r
F P
0 g
s
.50476 .20251 m .50697 .21544 L .53527 .21515 L p .617 .788 .964 r
F P
0 g
s
.50697 .21544 m .50476 .20251 L .4733 .20558 L p .628 .796 .963 r
F P
0 g
s
.53527 .21515 m .53662 .20217 L .50476 .20251 L p .617 .788 .964 r
F P
0 g
s
.20047 .4313 m .21129 .44987 L .20423 .4738 L p .207 .28 .72 r
F P
0 g
s
.21901 .49014 m .20423 .4738 L .21129 .44987 L p .324 .408 .794 r
F P
0 g
s
.7154 .5366 m .74122 .53138 L .74415 .54713 L p .675 .782 .93 r
F P
0 g
s
.46032 .50263 m .47451 .50192 L .46777 .50586 L p .623 .943 .95 r
F P
0 g
s
.46777 .50586 m .45172 .50768 L .46032 .50263 L p .623 .943 .95 r
F P
0 g
s
.20633 .35 m .20453 .36794 L .19134 .39376 L p 0 0 .227 r
F P
0 g
s
.19377 .4124 m .19134 .39376 L .20453 .36794 L p .029 0 .474 r
F P
0 g
s
.36346 .53008 m .38835 .53115 L .3842 .54116 L p .696 .819 .941 r
F P
0 g
s
.3842 .54116 m .35874 .5419 L .36346 .53008 L p .696 .819 .941 r
F P
0 g
s
.57978 .50486 m .5954 .5064 L .60306 .51189 L p .239 .602 .952 r
F P
0 g
s
.5954 .5064 m .57978 .50486 L .57282 .50104 L p .204 .61 .949 r
F P
0 g
s
.42479 .51409 m .44438 .5133 L .43844 .51939 L p .72 .915 .961 r
F P
0 g
s
.43844 .51939 m .41748 .52166 L .42479 .51409 L p .72 .915 .961 r
F P
0 g
s
.40227 .21186 m .41414 .2196 L .44289 .21133 L p .626 .854 .986 r
F P
0 g
s
.41414 .2196 m .40227 .21186 L .37295 .22365 L p .651 .862 .979 r
F P
0 g
s
.28965 .25652 m .27551 .263 L .25259 .28479 L p .689 .98 .831 r
F P
0 g
s
.24015 .2955 m .25259 .28479 L .27551 .263 L p .533 .861 .58 r
F P
0 g
s
.60935 .51787 m .63001 .51977 L .63593 .52768 L p .417 .646 .952 r
F P
0 g
s
.63001 .51977 m .60935 .51787 L .60306 .51189 L p .396 .657 .964 r
F P
0 g
s
.39483 .52148 m .41748 .52166 L .41202 .52965 L p .718 .865 .951 r
F P
0 g
s
.41202 .52965 m .38835 .53115 L .39483 .52148 L p .718 .865 .951 r
F P
0 g
s
.62816 .21737 m .63931 .20938 L .60699 .20084 L p .508 .76 .987 r
F P
0 g
s
.60699 .20084 m .59895 .2097 L .62816 .21737 L p .508 .76 .987 r
F P
0 g
s
.68947 .53901 m .66411 .53871 L .65939 .52877 L p .571 .719 .942 r
F P
0 g
s
.63593 .52768 m .65939 .52877 L .66411 .53871 L p .51 .682 .944 r
F P
0 g
s
.47006 .49825 m .48212 .4985 L .47451 .50192 L p .554 .922 .942 r
F P
0 g
s
.47451 .50192 m .46032 .50263 L .47006 .49825 L p .554 .922 .942 r
F P
0 g
s
.24015 .2955 m .23098 .30902 L .21217 .33374 L p 0 0 0 r
F P
0 g
s
.20633 .35 m .21217 .33374 L .23098 .30902 L p 0 0 .037 r
F P
0 g
s
.21129 .44987 m .22593 .46754 L .21901 .49014 L p .324 .408 .794 r
F P
0 g
s
.23723 .50483 m .21901 .49014 L .22593 .46754 L p .411 .503 .842 r
F P
0 g
s
.57282 .50104 m .5865 .5015 L .5954 .5064 L p .204 .61 .949 r
F P
0 g
s
.5865 .5015 m .57282 .50104 L .56501 .49776 L p .175 .62 .94 r
F P
0 g
s
.84367 .46797 m .8289 .48464 L .82067 .4621 L p .91 .878 .792 r
F P
0 g
s
.82067 .4621 m .83524 .44411 L .84367 .46797 L p .91 .878 .792 r
F P
0 g
s
.65939 .52877 m .63593 .52768 L .63001 .51977 L p .498 .691 .954 r
F P
0 g
s
.33797 .52624 m .36346 .53008 L .35874 .5419 L p .661 .779 .936 r
F P
0 g
s
.35874 .5419 m .33271 .53995 L .33797 .52624 L p .661 .779 .936 r
F P
0 g
s
.85511 .38743 m .85268 .40619 L .8381 .381 L p .995 .775 .488 r
F P
0 g
s
.8381 .381 m .84045 .3618 L .85511 .38743 L p .995 .775 .488 r
F P
0 g
s
.35916 .22056 m .37295 .22365 L .40227 .21186 L p .612 .908 .983 r
F P
0 g
s
.37295 .22365 m .35916 .22056 L .33062 .23595 L p .658 .919 .977 r
F P
0 g
s
.43384 .5071 m .45172 .50768 L .44438 .5133 L p .69 .919 .971 r
F P
0 g
s
.44438 .5133 m .42479 .51409 L .43384 .5071 L p .69 .919 .971 r
F P
0 g
s
.79141 .27935 m .80365 .28984 L .77852 .2676 L p 0 .071 .551 r
F P
0 g
s
.77852 .2676 m .76726 .25798 L .79141 .27935 L p 0 .071 .551 r
F P
0 g
s
.48076 .49461 m .49047 .49567 L .48212 .4985 L p .48 .89 .93 r
F P
0 g
s
.48212 .4985 m .47006 .49825 L .48076 .49461 L p .48 .89 .93 r
F P
0 g
s
.33062 .23595 m .31603 .23772 L .28965 .25652 L p .671 .964 .932 r
F P
0 g
s
.27551 .263 m .28965 .25652 L .31603 .23772 L p .564 .93 .786 r
F P
0 g
s
.56501 .49776 m .57652 .49729 L .5865 .5015 L p .175 .62 .94 r
F P
0 g
s
.57652 .49729 m .56501 .49776 L .5565 .49508 L p .157 .632 .927 r
F P
0 g
s
.43408 .20266 m .44289 .21133 L .4733 .20558 L p .601 .843 .99 r
F P
0 g
s
.44289 .21133 m .43408 .20266 L .40227 .21186 L p .626 .854 .986 r
F P
0 g
s
.7154 .5366 m .68947 .53901 L .68407 .52725 L p .626 .75 .936 r
F P
0 g
s
.65939 .52877 m .68407 .52725 L .68947 .53901 L p .571 .719 .942 r
F P
0 g
s
.60306 .51189 m .62226 .51234 L .63001 .51977 L p .396 .657 .964 r
F P
0 g
s
.62226 .51234 m .60306 .51189 L .5954 .5064 L p .376 .67 .973 r
F P
0 g
s
.22593 .46754 m .24397 .48378 L .23723 .50483 L p .411 .503 .842 r
F P
0 g
s
.25838 .51745 m .23723 .50483 L .24397 .48378 L p .479 .577 .875 r
F P
0 g
s
.20453 .36794 m .2069 .38704 L .19377 .4124 L p .029 0 .474 r
F P
0 g
s
.20047 .4313 m .19377 .4124 L .2069 .38704 L p .194 .19 .626 r
F P
0 g
s
.31256 .51957 m .33797 .52624 L .33271 .53995 L p .623 .736 .928 r
F P
0 g
s
.33271 .53995 m .30683 .5352 L .31256 .51957 L p .623 .736 .928 r
F P
0 g
s
.31603 .23772 m .33062 .23595 L .35916 .22056 L p .592 .942 .925 r
F P
0 g
s
.59895 .2097 m .60699 .20084 L .57296 .19515 L p .519 .778 .991 r
F P
0 g
s
.57296 .19515 m .56823 .20459 L .59895 .2097 L p .519 .778 .991 r
F P
0 g
s
.66929 .22056 m .68247 .21719 L .64982 .20497 L p .355 .704 .984 r
F P
0 g
s
.64982 .20497 m .63931 .20938 L .66929 .22056 L p .355 .704 .984 r
F P
0 g
s
.83289 .32763 m .83867 .34383 L .81815 .31917 L p .895 .491 .072 r
F P
0 g
s
.81815 .31917 m .81268 .30322 L .83289 .32763 L p .895 .491 .072 r
F P
0 g
s
.8289 .48464 m .81068 .4997 L .80274 .47872 L p .863 .865 .839 r
F P
0 g
s
.80274 .47872 m .82067 .4621 L .8289 .48464 L p .863 .865 .839 r
F P
0 g
s
.49225 .49179 m .49942 .49348 L .49047 .49567 L p .405 .851 .916 r
F P
0 g
s
.49047 .49567 m .48076 .49461 L .49225 .49179 L p .405 .851 .916 r
F P
0 g
s
.37096 .51861 m .39483 .52148 L .38835 .53115 L p .689 .823 .947 r
F P
0 g
s
.38835 .53115 m .36346 .53008 L .37096 .51861 L p .689 .823 .947 r
F P
0 g
s
.5565 .49508 m .56561 .49385 L .57652 .49729 L p .157 .632 .927 r
F P
0 g
s
.56561 .49385 m .5565 .49508 L .54743 .49304 L p .151 .648 .912 r
F P
0 g
s
.40357 .51231 m .42479 .51409 L .41748 .52166 L p .702 .871 .961 r
F P
0 g
s
.41748 .52166 m .39483 .52148 L .40357 .51231 L p .702 .871 .961 r
F P
0 g
s
.24397 .48378 m .26485 .49811 L .25838 .51745 L p .479 .577 .875 r
F P
0 g
s
.28181 .52765 m .25838 .51745 L .26485 .49811 L p .534 .637 .899 r
F P
0 g
s
.28795 .51014 m .31256 .51957 L .30683 .5352 L p .581 .689 .916 r
F P
0 g
s
.30683 .5352 m .28181 .52765 L .28795 .51014 L p .581 .689 .916 r
F P
0 g
s
.75346 .25177 m .76726 .25798 L .73827 .23864 L p 0 .348 .772 r
F P
0 g
s
.73827 .23864 m .726 .23348 L .75346 .25177 L p 0 .348 .772 r
F P
0 g
s
.26485 .49811 m .28795 .51014 L .28181 .52765 L p .534 .637 .899 r
F P
0 g
s
.50431 .48983 m .50881 .49196 L .49942 .49348 L p .334 .809 .902 r
F P
0 g
s
.49942 .49348 m .49225 .49179 L .50431 .48983 L p .334 .809 .902 r
F P
0 g
s
.74122 .53138 m .7154 .5366 L .70935 .52296 L p .676 .778 .927 r
F P
0 g
s
.68407 .52725 m .70935 .52296 L .7154 .5366 L p .626 .75 .936 r
F P
0 g
s
.54743 .49304 m .55396 .49123 L .56561 .49385 L p .151 .648 .912 r
F P
0 g
s
.55396 .49123 m .54743 .49304 L .53796 .4917 L p .159 .669 .899 r
F P
0 g
s
.4445 .5008 m .46032 .50263 L .45172 .50768 L p .654 .917 .978 r
F P
0 g
s
.45172 .50768 m .43384 .5071 L .4445 .5008 L p .654 .917 .978 r
F P
0 g
s
.71188 .232 m .726 .23348 L .69447 .21756 L p .126 .571 .922 r
F P
0 g
s
.69447 .21756 m .68247 .21719 L .71188 .232 L p .126 .571 .922 r
F P
0 g
s
.63001 .51977 m .65235 .5192 L .65939 .52877 L p .498 .691 .954 r
F P
0 g
s
.65235 .5192 m .63001 .51977 L .62226 .51234 L p .488 .701 .963 r
F P
0 g
s
.46775 .19626 m .4733 .20558 L .50476 .20251 L p .577 .829 .993 r
F P
0 g
s
.4733 .20558 m .46775 .19626 L .43408 .20266 L p .601 .843 .99 r
F P
0 g
s
.68407 .52725 m .65939 .52877 L .65235 .5192 L p .566 .725 .948 r
F P
0 g
s
.81068 .4997 m .78957 .51274 L .78197 .49347 L p .816 .847 .872 r
F P
0 g
s
.78197 .49347 m .80274 .47872 L .81068 .4997 L p .816 .847 .872 r
F P
0 g
s
.51674 .48879 m .51848 .49115 L .50881 .49196 L p .271 .768 .892 r
F P
0 g
s
.50881 .49196 m .50431 .48983 L .51674 .48879 L p .271 .768 .892 r
F P
0 g
s
.56823 .20459 m .57296 .19515 L .53792 .19246 L p .535 .796 .993 r
F P
0 g
s
.53792 .19246 m .53662 .20217 L .56823 .20459 L p .535 .796 .993 r
F P
0 g
s
.5954 .5064 m .6128 .5055 L .62226 .51234 L p .376 .67 .973 r
F P
0 g
s
.6128 .5055 m .5954 .5064 L .5865 .5015 L p .36 .684 .979 r
F P
0 g
s
.53796 .4917 m .54179 .4895 L .55396 .49123 L p .159 .669 .899 r
F P
0 g
s
.51848 .49115 m .51674 .48879 L .52931 .48868 L p .22 .729 .888 r
F P
0 g
s
.52825 .49106 m .52931 .48868 L .54179 .4895 L p .182 .696 .891 r
F P
0 g
s
.27551 .263 m .26398 .27282 L .24015 .2955 L p .533 .861 .58 r
F P
0 g
s
.23098 .30902 m .24015 .2955 L .26398 .27282 L p 0 0 0 r
F P
0 g
s
.23098 .30902 m .22542 .32503 L .20633 .35 L p 0 0 .037 r
F P
0 g
s
.20453 .36794 m .20633 .35 L .22542 .32503 L p .022 0 .333 r
F P
0 g
s
.85268 .40619 m .84601 .42527 L .83163 .40087 L p .973 .82 .63 r
F P
0 g
s
.83163 .40087 m .8381 .381 L .85268 .40619 L p .973 .82 .63 r
F P
0 g
s
.76618 .52338 m .74122 .53138 L .73457 .51583 L p .724 .803 .914 r
F P
0 g
s
.70935 .52296 m .73457 .51583 L .74122 .53138 L p .676 .778 .927 r
F P
0 g
s
.50261 .19283 m .50476 .20251 L .53662 .20217 L p .554 .814 .994 r
F P
0 g
s
.50476 .20251 m .50261 .19283 L .46775 .19626 L p .577 .829 .993 r
F P
0 g
s
.53662 .20217 m .53792 .19246 L .50261 .19283 L p .554 .814 .994 r
F P
0 g
s
.78957 .51274 m .76618 .52338 L .75902 .50594 L p .77 .826 .896 r
F P
0 g
s
.75902 .50594 m .78197 .49347 L .78957 .51274 L p .77 .826 .896 r
F P
0 g
s
.73457 .51583 m .75902 .50594 L .76618 .52338 L p .724 .803 .914 r
F P
0 g
s
.2069 .38704 m .21343 .40672 L .20047 .4313 L p .194 .19 .626 r
F P
0 g
s
.21129 .44987 m .20047 .4313 L .21343 .40672 L p .309 .331 .721 r
F P
0 g
s
.39107 .20768 m .40227 .21186 L .43408 .20266 L p .563 .89 .987 r
F P
0 g
s
.40227 .21186 m .39107 .20768 L .35916 .22056 L p .612 .908 .983 r
F P
0 g
s
.34647 .51292 m .37096 .51861 L .36346 .53008 L p .659 .78 .938 r
F P
0 g
s
.36346 .53008 m .33797 .52624 L .34647 .51292 L p .659 .78 .938 r
F P
0 g
s
.45659 .49533 m .47006 .49825 L .46032 .50263 L p .613 .909 .983 r
F P
0 g
s
.46032 .50263 m .4445 .5008 L .45659 .49533 L p .613 .909 .983 r
F P
0 g
s
.41445 .50381 m .43384 .5071 L .42479 .51409 L p .684 .875 .97 r
F P
0 g
s
.42479 .51409 m .40357 .51231 L .41445 .50381 L p .684 .875 .97 r
F P
0 g
s
.5865 .5015 m .60178 .49939 L .6128 .5055 L p .36 .684 .979 r
F P
0 g
s
.60178 .49939 m .5865 .5015 L .57652 .49729 L p .349 .699 .983 r
F P
0 g
s
.63931 .20938 m .64982 .20497 L .61457 .19562 L p .36 .728 .988 r
F P
0 g
s
.61457 .19562 m .60699 .20084 L .63931 .20938 L p .36 .728 .988 r
F P
0 g
s
.80365 .28984 m .81268 .30322 L .78683 .28041 L p .762 .267 0 r
F P
0 g
s
.78683 .28041 m .77852 .2676 L .80365 .28984 L p .762 .267 0 r
F P
0 g
s
.70935 .52296 m .68407 .52725 L .67589 .51591 L p .625 .753 .938 r
F P
0 g
s
.65235 .5192 m .67589 .51591 L .68407 .52725 L p .566 .725 .948 r
F P
0 g
s
.62226 .51234 m .64307 .51018 L .65235 .5192 L p .488 .701 .963 r
F P
0 g
s
.64307 .51018 m .62226 .51234 L .6128 .5055 L p .48 .713 .972 r
F P
0 g
s
.38117 .50772 m .40357 .51231 L .39483 .52148 L p .681 .826 .953 r
F P
0 g
s
.39483 .52148 m .37096 .51861 L .38117 .50772 L p .681 .826 .953 r
F P
0 g
s
.83867 .34383 m .84045 .3618 L .81983 .33723 L p .969 .655 .352 r
F P
0 g
s
.81983 .33723 m .81815 .31917 L .83867 .34383 L p .969 .655 .352 r
F P
0 g
s
.31603 .23772 m .30335 .24313 L .27551 .263 L p .564 .93 .786 r
F P
0 g
s
.26398 .27282 m .27551 .263 L .30335 .24313 L p 0 0 0 r
F P
0 g
s
.84601 .42527 m .83524 .44411 L .82121 .42078 L p .936 .835 .72 r
F P
0 g
s
.82121 .42078 m .83163 .40087 L .84601 .42527 L p .936 .835 .72 r
F P
0 g
s
.46991 .49078 m .48076 .49461 L .47006 .49825 L p .568 .895 .985 r
F P
0 g
s
.47006 .49825 m .45659 .49533 L .46991 .49078 L p .568 .895 .985 r
F P
0 g
s
.21343 .40672 m .22395 .42637 L .21129 .44987 L p .309 .331 .721 r
F P
0 g
s
.22593 .46754 m .21129 .44987 L .22395 .42637 L p .393 .434 .784 r
F P
0 g
s
.34662 .22119 m .35916 .22056 L .39107 .20768 L p .503 .906 .911 r
F P
0 g
s
.35916 .22056 m .34662 .22119 L .31603 .23772 L p .592 .942 .925 r
F P
0 g
s
.67589 .51591 m .65235 .5192 L .64307 .51018 L p .563 .732 .954 r
F P
0 g
s
.322 .50436 m .34647 .51292 L .33797 .52624 L p .627 .735 .925 r
F P
0 g
s
.33797 .52624 m .31256 .51957 L .322 .50436 L p .627 .735 .925 r
F P
0 g
s
.57652 .49729 m .58937 .49414 L .60178 .49939 L p .349 .699 .983 r
F P
0 g
s
.58937 .49414 m .57652 .49729 L .56561 .49385 L p .343 .717 .985 r
F P
0 g
s
.30335 .24313 m .31603 .23772 L .34662 .22119 L p .417 .85 .724 r
F P
0 g
s
.22542 .32503 m .22371 .34307 L .20453 .36794 L p .022 0 .333 r
F P
0 g
s
.2069 .38704 m .20453 .36794 L .22371 .34307 L p .193 .105 .52 r
F P
0 g
s
.42575 .19761 m .43408 .20266 L .46775 .19626 L p .514 .867 .989 r
F P
0 g
s
.43408 .20266 m .42575 .19761 L .39107 .20768 L p .563 .89 .987 r
F P
0 g
s
.68247 .21719 m .69447 .21756 L .6594 .2044 L p .1 .585 .907 r
F P
0 g
s
.6594 .2044 m .64982 .20497 L .68247 .21719 L p .1 .585 .907 r
F P
0 g
s
.42731 .49615 m .4445 .5008 L .43384 .5071 L p .663 .875 .978 r
F P
0 g
s
.43384 .5071 m .41445 .50381 L .42731 .49615 L p .663 .875 .978 r
F P
0 g
s
.48422 .48725 m .49225 .49179 L .48076 .49461 L p .522 .877 .985 r
F P
0 g
s
.48076 .49461 m .46991 .49078 L .48422 .48725 L p .522 .877 .985 r
F P
0 g
s
.76726 .25798 m .77852 .2676 L .74829 .24745 L p .542 0 0 r
F P
0 g
s
.74829 .24745 m .73827 .23864 L .76726 .25798 L p .542 0 0 r
F P
0 g
s
.73457 .51583 m .70935 .52296 L .70007 .50977 L p .677 .775 .924 r
F P
0 g
s
.67589 .51591 m .70007 .50977 L .70935 .52296 L p .625 .753 .938 r
F P
0 g
s
.60699 .20084 m .61457 .19562 L .57743 .18939 L p .373 .755 .989 r
F P
0 g
s
.57743 .18939 m .57296 .19515 L .60699 .20084 L p .373 .755 .989 r
F P
0 g
s
.56561 .49385 m .57578 .48983 L .58937 .49414 L p .343 .717 .985 r
F P
0 g
s
.57578 .48983 m .56561 .49385 L .55396 .49123 L p .345 .736 .985 r
F P
0 g
s
.26398 .27282 m .25548 .28578 L .23098 .30902 L p 0 0 0 r
F P
0 g
s
.22542 .32503 m .23098 .30902 L .25548 .28578 L p .006 0 .162 r
F P
0 g
s
.22395 .42637 m .23818 .44538 L .22593 .46754 L p .393 .434 .784 r
F P
0 g
s
.24397 .48378 m .22593 .46754 L .23818 .44538 L p .457 .514 .829 r
F P
0 g
s
.29825 .49305 m .322 .50436 L .31256 .51957 L p .592 .688 .909 r
F P
0 g
s
.31256 .51957 m .28795 .51014 L .29825 .49305 L p .592 .688 .909 r
F P
0 g
s
.6128 .5055 m .63169 .50187 L .64307 .51018 L p .48 .713 .972 r
F P
0 g
s
.63169 .50187 m .6128 .5055 L .60178 .49939 L p .475 .726 .98 r
F P
0 g
s
.726 .23348 m .73827 .23864 L .7049 .22179 L p 0 .327 .707 r
F P
0 g
s
.7049 .22179 m .69447 .21756 L .726 .23348 L p 0 .327 .707 r
F P
0 g
s
.83524 .44411 m .82067 .4621 L .80712 .44011 L p .894 .837 .781 r
F P
0 g
s
.80712 .44011 m .82121 .42078 L .83524 .44411 L p .894 .837 .781 r
F P
0 g
s
.49927 .48481 m .50431 .48983 L .49225 .49179 L p .478 .855 .984 r
F P
0 g
s
.49225 .49179 m .48422 .48725 L .49927 .48481 L p .478 .855 .984 r
F P
0 g
s
.35813 .50023 m .38117 .50772 L .37096 .51861 L p .656 .78 .94 r
F P
0 g
s
.37096 .51861 m .34647 .51292 L .35813 .50023 L p .656 .78 .94 r
F P
0 g
s
.55396 .49123 m .56126 .48655 L .57578 .48983 L p .345 .736 .985 r
F P
0 g
s
.56126 .48655 m .55396 .49123 L .54179 .4895 L p .356 .758 .984 r
F P
0 g
s
.23818 .44538 m .25568 .46317 L .24397 .48378 L p .457 .514 .829 r
F P
0 g
s
.26485 .49811 m .24397 .48378 L .25568 .46317 L p .509 .58 .862 r
F P
0 g
s
.39395 .49762 m .41445 .50381 L .40357 .51231 L p .671 .828 .959 r
F P
0 g
s
.40357 .51231 m .38117 .50772 L .39395 .49762 L p .671 .828 .959 r
F P
0 g
s
.27591 .4792 m .29825 .49305 L .28795 .51014 L p .553 .637 .888 r
F P
0 g
s
.28795 .51014 m .26485 .49811 L .27591 .4792 L p .553 .637 .888 r
F P
0 g
s
.84045 .3618 m .8381 .381 L .8176 .35688 L p .969 .735 .528 r
F P
0 g
s
.8176 .35688 m .81983 .33723 L .84045 .3618 L p .969 .735 .528 r
F P
0 g
s
.4625 .1906 m .46775 .19626 L .50261 .19283 L p .468 .84 .99 r
F P
0 g
s
.46775 .19626 m .4625 .1906 L .42575 .19761 L p .514 .867 .989 r
F P
0 g
s
.25568 .46317 m .27591 .4792 L .26485 .49811 L p .509 .58 .862 r
F P
0 g
s
.51479 .4835 m .51674 .48879 L .50431 .48983 L p .437 .83 .983 r
F P
0 g
s
.50431 .48983 m .49927 .48481 L .51479 .4835 L p .437 .83 .983 r
F P
0 g
s
.54179 .4895 m .54607 .48438 L .56126 .48655 L p .356 .758 .984 r
F P
0 g
s
.54607 .48438 m .54179 .4895 L .52931 .48868 L p .375 .781 .983 r
F P
0 g
s
.75902 .50594 m .73457 .51583 L .72424 .50076 L p .724 .793 .907 r
F P
0 g
s
.70007 .50977 m .72424 .50076 L .73457 .51583 L p .677 .775 .924 r
F P
0 g
s
.57296 .19515 m .57743 .18939 L .53916 .18644 L p .396 .783 .99 r
F P
0 g
s
.53916 .18644 m .53792 .19246 L .57296 .19515 L p .396 .783 .99 r
F P
0 g
s
.53049 .48336 m .52931 .48868 L .51674 .48879 L p .402 .805 .983 r
F P
0 g
s
.51674 .48879 m .51479 .4835 L .53049 .48336 L p .402 .805 .983 r
F P
0 g
s
.52931 .48868 m .53049 .48336 L .54607 .48438 L p .375 .781 .983 r
F P
0 g
s
.70007 .50977 m .67589 .51591 L .66504 .50519 L p .625 .755 .94 r
F P
0 g
s
.64307 .51018 m .66504 .50519 L .67589 .51591 L p .563 .732 .954 r
F P
0 g
s
.81268 .30322 m .81815 .31917 L .79187 .29611 L p .908 .501 .187 r
F P
0 g
s
.79187 .29611 m .78683 .28041 L .81268 .30322 L p .908 .501 .187 r
F P
0 g
s
.66504 .50519 m .64307 .51018 L .63169 .50187 L p .561 .74 .96 r
F P
0 g
s
.44194 .48947 m .45659 .49533 L .4445 .5008 L p .64 .872 .985 r
F P
0 g
s
.4445 .5008 m .42731 .49615 L .44194 .48947 L p .64 .872 .985 r
F P
0 g
s
.82067 .4621 m .80274 .47872 L .78981 .45827 L p .852 .831 .825 r
F P
0 g
s
.78981 .45827 m .80712 .44011 L .82067 .4621 L p .852 .831 .825 r
F P
0 g
s
.22371 .34307 m .22597 .36261 L .2069 .38704 L p .193 .105 .52 r
F P
0 g
s
.21343 .40672 m .2069 .38704 L .22597 .36261 L p .308 .259 .638 r
F P
0 g
s
.50057 .18685 m .50261 .19283 L .53792 .19246 L p .428 .812 .99 r
F P
0 g
s
.50261 .19283 m .50057 .18685 L .4625 .1906 L p .468 .84 .99 r
F P
0 g
s
.60178 .49939 m .61837 .49443 L .63169 .50187 L p .475 .726 .98 r
F P
0 g
s
.61837 .49443 m .60178 .49939 L .58937 .49414 L p .473 .74 .986 r
F P
0 g
s
.53792 .19246 m .53916 .18644 L .50057 .18685 L p .428 .812 .99 r
F P
0 g
s
.38088 .20732 m .39107 .20768 L .42575 .19761 L p .41 .859 .893 r
F P
0 g
s
.39107 .20768 m .38088 .20732 L .34662 .22119 L p .503 .906 .911 r
F P
0 g
s
.78197 .49347 m .75902 .50594 L .74771 .489 L p .768 .809 .885 r
F P
0 g
s
.72424 .50076 m .74771 .489 L .75902 .50594 L p .724 .793 .907 r
F P
0 g
s
.80274 .47872 m .78197 .49347 L .7698 .47472 L p .811 .821 .859 r
F P
0 g
s
.7698 .47472 m .78981 .45827 L .80274 .47872 L p .811 .821 .859 r
F P
0 g
s
.30335 .24313 m .29301 .25212 L .26398 .27282 L p 0 0 0 r
F P
0 g
s
.25548 .28578 m .26398 .27282 L .29301 .25212 L p 0 0 0 r
F P
0 g
s
.74771 .489 m .7698 .47472 L .78197 .49347 L p .768 .809 .885 r
F P
0 g
s
.64982 .20497 m .6594 .2044 L .62149 .19433 L p .091 .604 .888 r
F P
0 g
s
.62149 .19433 m .61457 .19562 L .64982 .20497 L p .091 .604 .888 r
F P
0 g
s
.33507 .48985 m .35813 .50023 L .34647 .51292 L p .63 .734 .922 r
F P
0 g
s
.34647 .51292 m .322 .50436 L .33507 .48985 L p .63 .734 .922 r
F P
0 g
s
.45809 .48392 m .46991 .49078 L .45659 .49533 L p .615 .866 .99 r
F P
0 g
s
.45659 .49533 m .44194 .48947 L .45809 .48392 L p .615 .866 .99 r
F P
0 g
s
.25548 .28578 m .25031 .30153 L .22542 .32503 L p .006 0 .162 r
F P
0 g
s
.22371 .34307 m .22542 .32503 L .25031 .30153 L p .192 .016 .398 r
F P
0 g
s
.40911 .48849 m .42731 .49615 L .41445 .50381 L p .66 .828 .964 r
F P
0 g
s
.41445 .50381 m .39395 .49762 L .40911 .48849 L p .66 .828 .964 r
F P
0 g
s
.34662 .22119 m .3357 .22563 L .30335 .24313 L p .417 .85 .724 r
F P
0 g
s
.3357 .22563 m .34662 .22119 L .38088 .20732 L p 0 0 0 r
F P
0 g
s
.8381 .381 m .83163 .40087 L .81148 .3775 L p .944 .773 .64 r
F P
0 g
s
.81148 .3775 m .8176 .35688 L .8381 .381 L p .944 .773 .64 r
F P
0 g
s
.58937 .49414 m .60335 .48802 L .61837 .49443 L p .473 .74 .986 r
F P
0 g
s
.60335 .48802 m .58937 .49414 L .57578 .48983 L p .474 .754 .991 r
F P
0 g
s
.29301 .25212 m .30335 .24313 L .3357 .22563 L p 0 0 0 r
F P
0 g
s
.77852 .2676 m .78683 .28041 L .75569 .25973 L p .793 .297 0 r
F P
0 g
s
.75569 .25973 m .74829 .24745 L .77852 .2676 L p .793 .297 0 r
F P
0 g
s
.72424 .50076 m .70007 .50977 L .68765 .49728 L p .677 .771 .922 r
F P
0 g
s
.66504 .50519 m .68765 .49728 L .70007 .50977 L p .625 .755 .94 r
F P
0 g
s
.22597 .36261 m .23218 .38305 L .21343 .40672 L p .308 .259 .638 r
F P
0 g
s
.22395 .42637 m .21343 .40672 L .23218 .38305 L p .389 .37 .717 r
F P
0 g
s
.37282 .48844 m .39395 .49762 L .38117 .50772 L p .654 .781 .941 r
F P
0 g
s
.38117 .50772 m .35813 .50023 L .37282 .48844 L p .654 .781 .941 r
F P
0 g
s
.63169 .50187 m .65167 .4953 L .66504 .50519 L p .561 .74 .96 r
F P
0 g
s
.65167 .4953 m .63169 .50187 L .61837 .49443 L p .56 .748 .965 r
F P
0 g
s
.69447 .21756 m .7049 .22179 L .66775 .20784 L p .275 0 0 r
F P
0 g
s
.66775 .20784 m .6594 .2044 L .69447 .21756 L p .275 0 0 r
F P
0 g
s
.47548 .47961 m .48422 .48725 L .46991 .49078 L p .589 .857 .994 r
F P
0 g
s
.46991 .49078 m .45809 .48392 L .47548 .47961 L p .589 .857 .994 r
F P
0 g
s
.41816 .19647 m .42575 .19761 L .4625 .1906 L p .32 .806 .875 r
F P
0 g
s
.42575 .19761 m .41816 .19647 L .38088 .20732 L p .41 .859 .893 r
F P
0 g
s
.31264 .47671 m .33507 .48985 L .322 .50436 L p .602 .687 .902 r
F P
0 g
s
.322 .50436 m .29825 .49305 L .31264 .47671 L p .602 .687 .902 r
F P
0 g
s
.68765 .49728 m .66504 .50519 L .65167 .4953 L p .624 .757 .942 r
F P
0 g
s
.73827 .23864 m .74829 .24745 L .71343 .22988 L p .592 .021 0 r
F P
0 g
s
.71343 .22988 m .7049 .22179 L .73827 .23864 L p .592 .021 0 r
F P
0 g
s
.57578 .48983 m .58687 .48276 L .60335 .48802 L p .474 .754 .991 r
F P
0 g
s
.58687 .48276 m .57578 .48983 L .56126 .48655 L p .479 .77 .995 r
F P
0 g
s
.81815 .31917 m .81983 .33723 L .79342 .31426 L p .942 .627 .41 r
F P
0 g
s
.79342 .31426 m .79187 .29611 L .81815 .31917 L p .942 .627 .41 r
F P
0 g
s
.61457 .19562 m .62149 .19433 L .5815 .18762 L p .1 .629 .871 r
F P
0 g
s
.5815 .18762 m .57743 .18939 L .61457 .19562 L p .1 .629 .871 r
F P
0 g
s
.23218 .38305 m .2422 .40376 L .22395 .42637 L p .389 .37 .717 r
F P
0 g
s
.23818 .44538 m .22395 .42637 L .2422 .40376 L p .449 .456 .773 r
F P
0 g
s
.83163 .40087 m .82121 .42078 L .80162 .39846 L p .91 .791 .716 r
F P
0 g
s
.80162 .39846 m .81148 .3775 L .83163 .40087 L p .91 .791 .716 r
F P
0 g
s
.49378 .47662 m .49927 .48481 L .48422 .48725 L p .564 .846 .997 r
F P
0 g
s
.48422 .48725 m .47548 .47961 L .49378 .47662 L p .564 .846 .997 r
F P
0 g
s
.4264 .48052 m .44194 .48947 L .42731 .49615 L p .649 .827 .969 r
F P
0 g
s
.42731 .49615 m .40911 .48849 L .4264 .48052 L p .649 .827 .969 r
F P
0 g
s
.74771 .489 m .72424 .50076 L .7103 .48647 L p .723 .783 .9 r
F P
0 g
s
.68765 .49728 m .7103 .48647 L .72424 .50076 L p .677 .771 .922 r
F P
0 g
s
.56126 .48655 m .56923 .47876 L .58687 .48276 L p .479 .77 .995 r
F P
0 g
s
.56923 .47876 m .56126 .48655 L .54607 .48438 L p .489 .786 .998 r
F P
0 g
s
.29151 .46109 m .31264 .47671 L .29825 .49305 L p .571 .638 .878 r
F P
0 g
s
.29825 .49305 m .27591 .4792 L .29151 .46109 L p .571 .638 .878 r
F P
0 g
s
.29301 .25212 m .28536 .26453 L .25548 .28578 L p 0 0 0 r
F P
0 g
s
.25031 .30153 m .25548 .28578 L .28536 .26453 L p .181 0 .247 r
F P
0 g
s
.25031 .30153 m .24873 .31966 L .22371 .34307 L p .192 .016 .398 r
F P
0 g
s
.22597 .36261 m .22371 .34307 L .24873 .31966 L p .313 .189 .546 r
F P
0 g
s
.61837 .49443 m .63596 .48644 L .65167 .4953 L p .56 .748 .965 r
F P
0 g
s
.63596 .48644 m .61837 .49443 L .60335 .48802 L p .561 .757 .97 r
F P
0 g
s
.51267 .47503 m .51479 .4835 L .49927 .48481 L p .541 .833 .999 r
F P
0 g
s
.49927 .48481 m .49378 .47662 L .51267 .47503 L p .541 .833 .999 r
F P
0 g
s
.45772 .18893 m .4625 .1906 L .50057 .18685 L p .241 .753 .861 r
F P
0 g
s
.4625 .1906 m .45772 .18893 L .41816 .19647 L p .32 .806 .875 r
F P
0 g
s
.54607 .48438 m .55075 .47611 L .56923 .47876 L p .489 .786 .998 r
F P
0 g
s
.55075 .47611 m .54607 .48438 L .53049 .48336 L p .503 .802 .999 r
F P
0 g
s
.2422 .40376 m .25572 .42408 L .23818 .44538 L p .449 .456 .773 r
F P
0 g
s
.25568 .46317 m .23818 .44538 L .25572 .42408 L p .497 .525 .816 r
F P
0 g
s
.53178 .47485 m .53049 .48336 L .51479 .4835 L p .52 .818 .999 r
F P
0 g
s
.51479 .4835 m .51267 .47503 L .53178 .47485 L p .52 .818 .999 r
F P
0 g
s
.35163 .47633 m .37282 .48844 L .35813 .50023 L p .634 .734 .92 r
F P
0 g
s
.35813 .50023 m .33507 .48985 L .35163 .47633 L p .634 .734 .92 r
F P
0 g
s
.57743 .18939 m .5815 .18762 L .54028 .18444 L p .128 .663 .859 r
F P
0 g
s
.54028 .18444 m .53916 .18644 L .57743 .18939 L p .128 .663 .859 r
F P
0 g
s
.53049 .48336 m .53178 .47485 L .55075 .47611 L p .503 .802 .999 r
F P
0 g
s
.27233 .44339 m .29151 .46109 L .27591 .4792 L p .537 .585 .85 r
F P
0 g
s
.27591 .4792 m .25568 .46317 L .27233 .44339 L p .537 .585 .85 r
F P
0 g
s
.25572 .42408 m .27233 .44339 L .25568 .46317 L p .497 .525 .816 r
F P
0 g
s
.39032 .47777 m .40911 .48849 L .39395 .49762 L p .651 .781 .943 r
F P
0 g
s
.39395 .49762 m .37282 .48844 L .39032 .47777 L p .651 .781 .943 r
F P
0 g
s
.372 .21094 m .38088 .20732 L .41816 .19647 L p 0 0 0 r
F P
0 g
s
.38088 .20732 m .372 .21094 L .3357 .22563 L p 0 0 0 r
F P
0 g
s
.82121 .42078 m .80712 .44011 L .78831 .41909 L p .875 .798 .771 r
F P
0 g
s
.78831 .41909 m .80162 .39846 L .82121 .42078 L p .875 .798 .771 r
F P
0 g
s
.7698 .47472 m .74771 .489 L .73234 .4729 L p .764 .792 .876 r
F P
0 g
s
.7103 .48647 m .73234 .4729 L .74771 .489 L p .723 .783 .9 r
F P
0 g
s
.49872 .18488 m .50057 .18685 L .53916 .18644 L p .176 .704 .856 r
F P
0 g
s
.50057 .18685 m .49872 .18488 L .45772 .18893 L p .241 .753 .861 r
F P
0 g
s
.53916 .18644 m .54028 .18444 L .49872 .18488 L p .176 .704 .856 r
F P
0 g
s
.78683 .28041 m .79187 .29611 L .76018 .2752 L p .887 .489 .264 r
F P
0 g
s
.76018 .2752 m .75569 .25973 L .78683 .28041 L p .887 .489 .264 r
F P
0 g
s
.7103 .48647 m .68765 .49728 L .67226 .48574 L p .676 .768 .92 r
F P
0 g
s
.65167 .4953 m .67226 .48574 L .68765 .49728 L p .624 .757 .942 r
F P
0 g
s
.67226 .48574 m .65167 .4953 L .63596 .48644 L p .625 .76 .943 r
F P
0 g
s
.44555 .47389 m .45809 .48392 L .44194 .48947 L p .637 .824 .972 r
F P
0 g
s
.44194 .48947 m .4264 .48052 L .44555 .47389 L p .637 .824 .972 r
F P
0 g
s
.81983 .33723 m .8176 .35688 L .79137 .33432 L p .934 .693 .551 r
F P
0 g
s
.79137 .33432 m .79342 .31426 L .81983 .33723 L p .934 .693 .551 r
F P
0 g
s
.6594 .2044 m .66775 .20784 L .62752 .19716 L p .29 0 0 r
F P
0 g
s
.62752 .19716 m .62149 .19433 L .6594 .2044 L p .29 0 0 r
F P
0 g
s
.3357 .22563 m .32679 .23388 L .29301 .25212 L p 0 0 0 r
F P
0 g
s
.28536 .26453 m .29301 .25212 L .32679 .23388 L p .141 0 .045 r
F P
0 g
s
.80712 .44011 m .78981 .45827 L .77197 .43876 L p .839 .8 .813 r
F P
0 g
s
.77197 .43876 m .78831 .41909 L .80712 .44011 L p .839 .8 .813 r
F P
0 g
s
.78981 .45827 m .7698 .47472 L .75311 .45686 L p .802 .797 .847 r
F P
0 g
s
.73234 .4729 m .75311 .45686 L .7698 .47472 L p .764 .792 .876 r
F P
0 g
s
.60335 .48802 m .61818 .47879 L .63596 .48644 L p .561 .757 .97 r
F P
0 g
s
.61818 .47879 m .60335 .48802 L .58687 .48276 L p .564 .766 .973 r
F P
0 g
s
.32679 .23388 m .3357 .22563 L .372 .21094 L p .048 0 0 r
F P
0 g
s
.75311 .45686 m .77197 .43876 L .78981 .45827 L p .802 .797 .847 r
F P
0 g
s
.24873 .31966 m .25082 .33963 L .22597 .36261 L p .313 .189 .546 r
F P
0 g
s
.23218 .38305 m .22597 .36261 L .25082 .33963 L p .394 .311 .643 r
F P
0 g
s
.33098 .46146 m .35163 .47633 L .33507 .48985 L p .613 .687 .896 r
F P
0 g
s
.33507 .48985 m .31264 .47671 L .33098 .46146 L p .613 .687 .896 r
F P
0 g
s
.74829 .24745 m .75569 .25973 L .71973 .24169 L p .788 .302 .065 r
F P
0 g
s
.71973 .24169 m .71343 .22988 L .74829 .24745 L p .788 .302 .065 r
F P
0 g
s
.7049 .22179 m .71343 .22988 L .67456 .21532 L p .604 .036 0 r
F P
0 g
s
.67456 .21532 m .66775 .20784 L .7049 .22179 L p .604 .036 0 r
F P
0 g
s
.46619 .46873 m .47548 .47961 L .45809 .48392 L p .625 .82 .976 r
F P
0 g
s
.45809 .48392 m .44555 .47389 L .46619 .46873 L p .625 .82 .976 r
F P
0 g
s
.28536 .26453 m .28072 .28006 L .25031 .30153 L p .181 0 .247 r
F P
0 g
s
.24873 .31966 m .25031 .30153 L .28072 .28006 L p .317 .114 .439 r
F P
0 g
s
.58687 .48276 m .59864 .4725 L .61818 .47879 L p .564 .766 .973 r
F P
0 g
s
.59864 .4725 m .58687 .48276 L .56923 .47876 L p .568 .775 .976 r
F P
0 g
s
.41034 .46845 m .4264 .48052 L .40911 .48849 L p .648 .78 .944 r
F P
0 g
s
.40911 .48849 m .39032 .47777 L .41034 .46845 L p .648 .78 .944 r
F P
0 g
s
.41155 .19944 m .41816 .19647 L .45772 .18893 L p .004 0 0 r
F P
0 g
s
.41816 .19647 m .41155 .19944 L .372 .21094 L p 0 0 0 r
F P
0 g
s
.73234 .4729 m .7103 .48647 L .69292 .47322 L p .72 .773 .895 r
F P
0 g
s
.67226 .48574 m .69292 .47322 L .7103 .48647 L p .676 .768 .92 r
F P
0 g
s
.8176 .35688 m .81148 .3775 L .78573 .35567 L p .911 .73 .644 r
F P
0 g
s
.78573 .35567 m .79137 .33432 L .8176 .35688 L p .911 .73 .644 r
F P
0 g
s
.37144 .46407 m .39032 .47777 L .37282 .48844 L p .638 .734 .918 r
F P
0 g
s
.37282 .48844 m .35163 .47633 L .37144 .46407 L p .638 .734 .918 r
F P
0 g
s
.63596 .48644 m .65412 .47537 L .67226 .48574 L p .625 .76 .943 r
F P
0 g
s
.65412 .47537 m .63596 .48644 L .61818 .47879 L p .625 .762 .944 r
F P
0 g
s
.62149 .19433 m .62752 .19716 L .58506 .19004 L p .278 0 0 r
F P
0 g
s
.58506 .19004 m .5815 .18762 L .62149 .19433 L p .278 0 0 r
F P
0 g
s
.25082 .33963 m .25659 .3608 L .23218 .38305 L p .394 .311 .643 r
F P
0 g
s
.2422 .40376 m .23218 .38305 L .25659 .3608 L p .452 .402 .712 r
F P
0 g
s
.48795 .46516 m .49378 .47662 L .47548 .47961 L p .613 .815 .978 r
F P
0 g
s
.47548 .47961 m .46619 .46873 L .48795 .46516 L p .613 .815 .978 r
F P
0 g
s
.31149 .44416 m .33098 .46146 L .31264 .47671 L p .589 .64 .869 r
F P
0 g
s
.31264 .47671 m .29151 .46109 L .31149 .44416 L p .589 .64 .869 r
F P
0 g
s
.56923 .47876 m .57769 .46771 L .59864 .4725 L p .568 .775 .976 r
F P
0 g
s
.57769 .46771 m .56923 .47876 L .55075 .47611 L p .574 .784 .978 r
F P
0 g
s
.79187 .29611 m .79342 .31426 L .76156 .29343 L p .906 .595 .446 r
F P
0 g
s
.76156 .29343 m .76018 .2752 L .79187 .29611 L p .906 .595 .446 r
F P
0 g
s
.69292 .47322 m .67226 .48574 L .65412 .47537 L p .675 .764 .917 r
F P
0 g
s
.51041 .46324 m .51267 .47503 L .49378 .47662 L p .601 .808 .979 r
F P
0 g
s
.49378 .47662 m .48795 .46516 L .51041 .46324 L p .601 .808 .979 r
F P
0 g
s
.55075 .47611 m .55572 .46454 L .57769 .46771 L p .574 .784 .978 r
F P
0 g
s
.55572 .46454 m .55075 .47611 L .53178 .47485 L p .582 .793 .979 r
F P
0 g
s
.45355 .19143 m .45772 .18893 L .49872 .18488 L p .105 0 0 r
F P
0 g
s
.45772 .18893 m .45355 .19143 L .41155 .19944 L p .004 0 0 r
F P
0 g
s
.32679 .23388 m .3202 .2458 L .28536 .26453 L p .141 0 .045 r
F P
0 g
s
.28072 .28006 m .28536 .26453 L .3202 .2458 L p .31 .022 .304 r
F P
0 g
s
.25659 .3608 m .26588 .38252 L .2422 .40376 L p .452 .402 .712 r
F P
0 g
s
.25572 .42408 m .2422 .40376 L .26588 .38252 L p .496 .475 .764 r
F P
0 g
s
.36474 .21856 m .372 .21094 L .41155 .19944 L p .187 0 0 r
F P
0 g
s
.372 .21094 m .36474 .21856 L .32679 .23388 L p .048 0 0 r
F P
0 g
s
.75311 .45686 m .73234 .4729 L .71307 .45796 L p .758 .776 .867 r
F P
0 g
s
.69292 .47322 m .71307 .45796 L .73234 .4729 L p .72 .773 .895 r
F P
0 g
s
.53315 .46303 m .53178 .47485 L .51267 .47503 L p .591 .801 .98 r
F P
0 g
s
.51267 .47503 m .51041 .46324 L .53315 .46303 L p .591 .801 .98 r
F P
0 g
s
.53178 .47485 m .53315 .46303 L .55572 .46454 L p .582 .793 .979 r
F P
0 g
s
.29377 .42485 m .31149 .44416 L .29151 .46109 L p .562 .59 .839 r
F P
0 g
s
.29151 .46109 m .27233 .44339 L .29377 .42485 L p .562 .59 .839 r
F P
0 g
s
.43256 .46067 m .44555 .47389 L .4264 .48052 L p .645 .78 .945 r
F P
0 g
s
.4264 .48052 m .41034 .46845 L .43256 .46067 L p .645 .78 .945 r
F P
0 g
s
.5815 .18762 m .58506 .19004 L .54126 .18667 L p .243 0 0 r
F P
0 g
s
.54126 .18667 m .54028 .18444 L .5815 .18762 L p .243 0 0 r
F P
0 g
s
.81148 .3775 m .80162 .39846 L .77665 .37763 L p .884 .751 .711 r
F P
0 g
s
.77665 .37763 m .78573 .35567 L .81148 .3775 L p .884 .751 .711 r
F P
0 g
s
.28072 .28006 m .27929 .29826 L .24873 .31966 L p .317 .114 .439 r
F P
0 g
s
.25082 .33963 m .24873 .31966 L .27929 .29826 L p .403 .253 .561 r
F P
0 g
s
.61818 .47879 m .63352 .46641 L .65412 .47537 L p .625 .762 .944 r
F P
0 g
s
.63352 .46641 m .61818 .47879 L .59864 .4725 L p .626 .765 .945 r
F P
0 g
s
.3202 .2458 m .32679 .23388 L .36474 .21856 L p .277 0 .116 r
F P
0 g
s
.26588 .38252 m .2784 .4041 L .25572 .42408 L p .496 .475 .764 r
F P
0 g
s
.27233 .44339 m .25572 .42408 L .2784 .4041 L p .532 .536 .805 r
F P
0 g
s
.2784 .4041 m .29377 .42485 L .27233 .44339 L p .532 .536 .805 r
F P
0 g
s
.66775 .20784 m .67456 .21532 L .63245 .20418 L p .591 .034 0 r
F P
0 g
s
.63245 .20418 m .62752 .19716 L .66775 .20784 L p .591 .034 0 r
F P
0 g
s
.4971 .18714 m .49872 .18488 L .54028 .18444 L p .185 0 0 r
F P
0 g
s
.49872 .18488 m .4971 .18714 L .45355 .19143 L p .105 0 0 r
F P
0 g
s
.54028 .18444 m .54126 .18667 L .4971 .18714 L p .185 0 0 r
F P
0 g
s
.35301 .44761 m .37144 .46407 L .35163 .47633 L p .623 .689 .891 r
F P
0 g
s
.35163 .47633 m .33098 .46146 L .35301 .44761 L p .623 .689 .891 r
F P
0 g
s
.75569 .25973 m .76018 .2752 L .72356 .25695 L p .854 .468 .314 r
F P
0 g
s
.72356 .25695 m .71973 .24169 L .75569 .25973 L p .854 .468 .314 r
F P
0 g
s
.77197 .43876 m .75311 .45686 L .7321 .44026 L p .792 .775 .837 r
F P
0 g
s
.71307 .45796 m .7321 .44026 L .75311 .45686 L p .758 .776 .867 r
F P
0 g
s
.39418 .45334 m .41034 .46845 L .39032 .47777 L p .642 .735 .916 r
F P
0 g
s
.39032 .47777 m .37144 .46407 L .39418 .45334 L p .642 .735 .916 r
F P
0 g
s
.80162 .39846 m .78831 .41909 L .76441 .3995 L p .854 .764 .761 r
F P
0 g
s
.76441 .3995 m .77665 .37763 L .80162 .39846 L p .854 .764 .761 r
F P
0 g
s
.71343 .22988 m .71973 .24169 L .67961 .22674 L p .762 .293 .13 r
F P
0 g
s
.67961 .22674 m .67456 .21532 L .71343 .22988 L p .762 .293 .13 r
F P
0 g
s
.71307 .45796 m .69292 .47322 L .67237 .46132 L p .716 .764 .89 r
F P
0 g
s
.65412 .47537 m .67237 .46132 L .69292 .47322 L p .675 .764 .917 r
F P
0 g
s
.79342 .31426 m .79137 .33432 L .75973 .31387 L p .897 .654 .564 r
F P
0 g
s
.75973 .31387 m .76156 .29343 L .79342 .31426 L p .897 .654 .564 r
F P
0 g
s
.78831 .41909 m .77197 .43876 L .74939 .42059 L p .824 .771 .802 r
F P
0 g
s
.7321 .44026 m .74939 .42059 L .77197 .43876 L p .792 .775 .837 r
F P
0 g
s
.45656 .45461 m .46619 .46873 L .44555 .47389 L p .642 .779 .946 r
F P
0 g
s
.44555 .47389 m .43256 .46067 L .45656 .45461 L p .642 .779 .946 r
F P
0 g
s
.74939 .42059 m .76441 .3995 L .78831 .41909 L p .824 .771 .802 r
F P
0 g
s
.67237 .46132 m .65412 .47537 L .63352 .46641 L p .674 .76 .916 r
F P
0 g
s
.59864 .4725 m .61083 .45904 L .63352 .46641 L p .626 .765 .945 r
F P
0 g
s
.61083 .45904 m .59864 .4725 L .57769 .46771 L p .628 .767 .946 r
F P
0 g
s
.40614 .20655 m .41155 .19944 L .45355 .19143 L p .299 0 0 r
F P
0 g
s
.41155 .19944 m .40614 .20655 L .36474 .21856 L p .187 0 0 r
F P
0 g
s
.27929 .29826 m .28118 .31861 L .25082 .33963 L p .403 .253 .561 r
F P
0 g
s
.25659 .3608 m .25082 .33963 L .28118 .31861 L p .461 .353 .645 r
F P
0 g
s
.3202 .2458 m .31619 .26111 L .28072 .28006 L p .31 .022 .304 r
F P
0 g
s
.27929 .29826 m .28072 .28006 L .31619 .26111 L p .41 .189 .465 r
F P
0 g
s
.33558 .42875 m .35301 .44761 L .33098 .46146 L p .605 .643 .862 r
F P
0 g
s
.33098 .46146 m .31149 .44416 L .33558 .42875 L p .605 .643 .862 r
F P
0 g
s
.62752 .19716 m .63245 .20418 L .58796 .19674 L p .56 .016 0 r
F P
0 g
s
.58796 .19674 m .58506 .19004 L .62752 .19716 L p .56 .016 0 r
F P
0 g
s
.48189 .45041 m .48795 .46516 L .46619 .46873 L p .639 .777 .947 r
F P
0 g
s
.46619 .46873 m .45656 .45461 L .48189 .45041 L p .639 .777 .947 r
F P
0 g
s
.57769 .46771 m .58646 .45342 L .61083 .45904 L p .628 .767 .946 r
F P
0 g
s
.58646 .45342 m .57769 .46771 L .55572 .46454 L p .63 .769 .947 r
F P
0 g
s
.41948 .44438 m .43256 .46067 L .41034 .46845 L p .646 .736 .914 r
F P
0 g
s
.41034 .46845 m .39418 .45334 L .41948 .44438 L p .646 .736 .914 r
F P
0 g
s
.7321 .44026 m .71307 .45796 L .69019 .4445 L p .751 .76 .86 r
F P
0 g
s
.67237 .46132 m .69019 .4445 L .71307 .45796 L p .716 .764 .89 r
F P
0 g
s
.79137 .33432 m .78573 .35567 L .75471 .33588 L p .878 .691 .645 r
F P
0 g
s
.75471 .33588 m .75973 .31387 L .79137 .33432 L p .878 .691 .645 r
F P
0 g
s
.35937 .23006 m .36474 .21856 L .40614 .20655 L p .382 0 .164 r
F P
0 g
s
.36474 .21856 m .35937 .23006 L .3202 .2458 L p .277 0 .116 r
F P
0 g
s
.76018 .2752 m .76156 .29343 L .72474 .27524 L p .867 .562 .47 r
F P
0 g
s
.72474 .27524 m .72356 .25695 L .76018 .2752 L p .867 .562 .47 r
F P
0 g
s
.50807 .44816 m .51041 .46324 L .48795 .46516 L p .637 .776 .947 r
F P
0 g
s
.48795 .46516 m .48189 .45041 L .50807 .44816 L p .637 .776 .947 r
F P
0 g
s
.37838 .43547 m .39418 .45334 L .37144 .46407 L p .633 .691 .886 r
F P
0 g
s
.37144 .46407 m .35301 .44761 L .37838 .43547 L p .633 .691 .886 r
F P
0 g
s
.31619 .26111 m .3202 .2458 L .35937 .23006 L p .408 .108 .341 r
F P
0 g
s
.63352 .46641 m .64896 .451 L .67237 .46132 L p .674 .76 .916 r
F P
0 g
s
.64896 .451 m .63352 .46641 L .61083 .45904 L p .672 .757 .914 r
F P
0 g
s
.28118 .31861 m .28636 .34047 L .25659 .3608 L p .461 .353 .645 r
F P
0 g
s
.26588 .38252 m .25659 .3608 L .28636 .34047 L p .504 .43 .707 r
F P
0 g
s
.55572 .46454 m .56087 .44968 L .58646 .45342 L p .63 .769 .947 r
F P
0 g
s
.56087 .44968 m .55572 .46454 L .53315 .46303 L p .632 .772 .947 r
F P
0 g
s
.45013 .19819 m .45355 .19143 L .4971 .18714 L p .387 0 0 r
F P
0 g
s
.45355 .19143 m .45013 .19819 L .40614 .20655 L p .299 0 0 r
F P
0 g
s
.31973 .40797 m .33558 .42875 L .31149 .44416 L p .586 .597 .83 r
F P
0 g
s
.31149 .44416 m .29377 .42485 L .31973 .40797 L p .586 .597 .83 r
F P
0 g
s
.53457 .44792 m .53315 .46303 L .51041 .46324 L p .634 .774 .947 r
F P
0 g
s
.51041 .46324 m .50807 .44816 L .53457 .44792 L p .634 .774 .947 r
F P
0 g
s
.53315 .46303 m .53457 .44792 L .56087 .44968 L p .632 .772 .947 r
F P
0 g
s
.58506 .19004 m .58796 .19674 L .54207 .19321 L p .515 0 0 r
F P
0 g
s
.54207 .19321 m .54126 .18667 L .58506 .19004 L p .515 0 0 r
F P
0 g
s
.67456 .21532 m .67961 .22674 L .6361 .21528 L p .728 .274 .173 r
F P
0 g
s
.6361 .21528 m .63245 .20418 L .67456 .21532 L p .728 .274 .173 r
F P
0 g
s
.69019 .4445 m .67237 .46132 L .64896 .451 L p .712 .754 .885 r
F P
0 g
s
.71973 .24169 m .72356 .25695 L .68267 .24182 L p .816 .442 .348 r
F P
0 g
s
.68267 .24182 m .67961 .22674 L .71973 .24169 L p .816 .442 .348 r
F P
0 g
s
.28636 .34047 m .2947 .36313 L .26588 .38252 L p .504 .43 .707 r
F P
0 g
s
.2784 .4041 m .26588 .38252 L .2947 .36313 L p .536 .493 .755 r
F P
0 g
s
.49578 .1937 m .4971 .18714 L .54126 .18667 L p .458 0 0 r
F P
0 g
s
.4971 .18714 m .49578 .1937 L .45013 .19819 L p .387 0 0 r
F P
0 g
s
.30595 .38587 m .31973 .40797 L .29377 .42485 L p .563 .548 .795 r
F P
0 g
s
.29377 .42485 m .2784 .4041 L .30595 .38587 L p .563 .548 .795 r
F P
0 g
s
.54126 .18667 m .54207 .19321 L .49578 .1937 L p .458 0 0 r
F P
0 g
s
.74939 .42059 m .7321 .44026 L .70705 .42528 L p .781 .754 .828 r
F P
0 g
s
.69019 .4445 m .70705 .42528 L .7321 .44026 L p .751 .76 .86 r
F P
0 g
s
.78573 .35567 m .77665 .37763 L .74662 .35876 L p .857 .715 .705 r
F P
0 g
s
.74662 .35876 m .75471 .33588 L .78573 .35567 L p .857 .715 .705 r
F P
0 g
s
.31619 .26111 m .31496 .27939 L .27929 .29826 L p .41 .189 .465 r
F P
0 g
s
.28118 .31861 m .27929 .29826 L .31496 .27939 L p .473 .304 .57 r
F P
0 g
s
.2947 .36313 m .30595 .38587 L .2784 .4041 L p .536 .493 .755 r
F P
0 g
s
.44685 .4374 m .45656 .45461 L .43256 .46067 L p .65 .737 .913 r
F P
0 g
s
.43256 .46067 m .41948 .44438 L .44685 .4374 L p .65 .737 .913 r
F P
0 g
s
.61083 .45904 m .62311 .4425 L .64896 .451 L p .672 .757 .914 r
F P
0 g
s
.62311 .4425 m .61083 .45904 L .58646 .45342 L p .67 .753 .913 r
F P
0 g
s
.76441 .3995 m .74939 .42059 L .72239 .40417 L p .808 .745 .793 r
F P
0 g
s
.70705 .42528 m .72239 .40417 L .74939 .42059 L p .781 .754 .828 r
F P
0 g
s
.77665 .37763 m .76441 .3995 L .73574 .38176 L p .833 .732 .753 r
F P
0 g
s
.73574 .38176 m .74662 .35876 L .77665 .37763 L p .833 .732 .753 r
F P
0 g
s
.36343 .41522 m .37838 .43547 L .35301 .44761 L p .621 .648 .855 r
F P
0 g
s
.35301 .44761 m .33558 .42875 L .36343 .41522 L p .621 .648 .855 r
F P
0 g
s
.76156 .29343 m .75973 .31387 L .72318 .29601 L p .861 .619 .572 r
F P
0 g
s
.72318 .29601 m .72474 .27524 L .76156 .29343 L p .861 .619 .572 r
F P
0 g
s
.72239 .40417 m .73574 .38176 L .76441 .3995 L p .808 .745 .793 r
F P
0 g
s
.40213 .21772 m .40614 .20655 L .45013 .19819 L p .465 .065 .195 r
F P
0 g
s
.40614 .20655 m .40213 .21772 L .35937 .23006 L p .382 0 .164 r
F P
0 g
s
.40667 .42532 m .41948 .44438 L .39418 .45334 L p .643 .694 .883 r
F P
0 g
s
.39418 .45334 m .37838 .43547 L .40667 .42532 L p .643 .694 .883 r
F P
0 g
s
.47579 .43255 m .48189 .45041 L .45656 .45461 L p .654 .739 .912 r
F P
0 g
s
.45656 .45461 m .44685 .4374 L .47579 .43255 L p .654 .739 .912 r
F P
0 g
s
.63245 .20418 m .6361 .21528 L .59011 .20763 L p .687 .247 .201 r
F P
0 g
s
.59011 .20763 m .58796 .19674 L .63245 .20418 L p .687 .247 .201 r
F P
0 g
s
.70705 .42528 m .69019 .4445 L .66406 .43281 L p .743 .745 .854 r
F P
0 g
s
.64896 .451 m .66406 .43281 L .69019 .4445 L p .712 .754 .885 r
F P
0 g
s
.35937 .23006 m .35611 .24518 L .31619 .26111 L p .408 .108 .341 r
F P
0 g
s
.31496 .27939 m .31619 .26111 L .35611 .24518 L p .484 .249 .481 r
F P
0 g
s
.66406 .43281 m .64896 .451 L .62311 .4425 L p .706 .745 .882 r
F P
0 g
s
.58646 .45342 m .5953 .43602 L .62311 .4425 L p .67 .753 .913 r
F P
0 g
s
.5953 .43602 m .58646 .45342 L .56087 .44968 L p .667 .75 .912 r
F P
0 g
s
.31496 .27939 m .31659 .30008 L .28118 .31861 L p .473 .304 .57 r
F P
0 g
s
.28636 .34047 m .28118 .31861 L .31659 .30008 L p .516 .388 .645 r
F P
0 g
s
.35611 .24518 m .35937 .23006 L .40213 .21772 L p .485 .176 .365 r
F P
0 g
s
.72356 .25695 m .72474 .27524 L .68361 .26016 L p .829 .53 .485 r
F P
0 g
s
.68361 .26016 m .68267 .24182 L .72356 .25695 L p .829 .53 .485 r
F P
0 g
s
.50571 .42995 m .50807 .44816 L .48189 .45041 L p .658 .741 .912 r
F P
0 g
s
.48189 .45041 m .47579 .43255 L .50571 .42995 L p .658 .741 .912 r
F P
0 g
s
.34979 .39313 m .36343 .41522 L .33558 .42875 L p .607 .604 .823 r
F P
0 g
s
.33558 .42875 m .31973 .40797 L .34979 .39313 L p .607 .604 .823 r
F P
0 g
s
.56087 .44968 m .56607 .43171 L .5953 .43602 L p .667 .75 .912 r
F P
0 g
s
.56607 .43171 m .56087 .44968 L .53457 .44792 L p .664 .747 .912 r
F P
0 g
s
.67961 .22674 m .68267 .24182 L .63831 .23022 L p .777 .414 .37 r
F P
0 g
s
.63831 .23022 m .6361 .21528 L .67961 .22674 L p .777 .414 .37 r
F P
0 g
s
.4476 .20912 m .45013 .19819 L .49578 .1937 L p .533 .125 .213 r
F P
0 g
s
.45013 .19819 m .4476 .20912 L .40213 .21772 L p .465 .065 .195 r
F P
0 g
s
.75973 .31387 m .75471 .33588 L .7189 .31861 L p .847 .657 .645 r
F P
0 g
s
.7189 .31861 m .72318 .29601 L .75973 .31387 L p .847 .657 .645 r
F P
0 g
s
.53601 .42967 m .53457 .44792 L .50807 .44816 L p .661 .744 .912 r
F P
0 g
s
.50807 .44816 m .50571 .42995 L .53601 .42967 L p .661 .744 .912 r
F P
0 g
s
.53457 .44792 m .53601 .42967 L .56607 .43171 L p .664 .747 .912 r
F P
0 g
s
.58796 .19674 m .59011 .20763 L .54266 .20401 L p .642 .214 .216 r
F P
0 g
s
.54266 .20401 m .54207 .19321 L .58796 .19674 L p .642 .214 .216 r
F P
0 g
s
.31659 .30008 m .32106 .32254 L .28636 .34047 L p .516 .388 .645 r
F P
0 g
s
.2947 .36313 m .28636 .34047 L .32106 .32254 L p .547 .455 .702 r
F P
0 g
s
.43734 .41739 m .44685 .4374 L .41948 .44438 L p .652 .698 .88 r
F P
0 g
s
.41948 .44438 m .40667 .42532 L .43734 .41739 L p .652 .698 .88 r
F P
0 g
s
.72239 .40417 m .70705 .42528 L .67836 .41226 L p .769 .734 .821 r
F P
0 g
s
.66406 .43281 m .67836 .41226 L .70705 .42528 L p .743 .745 .854 r
F P
0 g
s
.33794 .36983 m .34979 .39313 L .31973 .40797 L p .591 .559 .787 r
F P
0 g
s
.31973 .40797 m .30595 .38587 L .33794 .36983 L p .591 .559 .787 r
F P
0 g
s
.39453 .4039 m .40667 .42532 L .37838 .43547 L p .636 .653 .85 r
F P
0 g
s
.37838 .43547 m .36343 .41522 L .39453 .4039 L p .636 .653 .85 r
F P
0 g
s
.4948 .20451 m .49578 .1937 L .54207 .19321 L p .591 .174 .219 r
F P
0 g
s
.49578 .1937 m .4948 .20451 L .4476 .20912 L p .533 .125 .213 r
F P
0 g
s
.62311 .4425 m .63514 .42318 L .66406 .43281 L p .706 .745 .882 r
F P
0 g
s
.63514 .42318 m .62311 .4425 L .5953 .43602 L p .7 .737 .879 r
F P
0 g
s
.54207 .19321 m .54266 .20401 L .4948 .20451 L p .591 .174 .219 r
F P
0 g
s
.32106 .32254 m .32825 .34605 L .2947 .36313 L p .547 .455 .702 r
F P
0 g
s
.30595 .38587 m .2947 .36313 L .32825 .34605 L p .571 .51 .748 r
F P
0 g
s
.35611 .24518 m .3551 .26351 L .31496 .27939 L p .484 .249 .481 r
F P
0 g
s
.31659 .30008 m .31496 .27939 L .3551 .26351 L p .531 .346 .576 r
F P
0 g
s
.32825 .34605 m .33794 .36983 L .30595 .38587 L p .571 .51 .748 r
F P
0 g
s
.75471 .33588 m .74662 .35876 L .71201 .3423 L p .83 .684 .701 r
F P
0 g
s
.71201 .3423 m .7189 .31861 L .75471 .33588 L p .83 .684 .701 r
F P
0 g
s
.67836 .41226 m .66406 .43281 L .63514 .42318 L p .734 .731 .849 r
F P
0 g
s
.73574 .38176 m .72239 .40417 L .6914 .38988 L p .792 .721 .786 r
F P
0 g
s
.67836 .41226 m .6914 .38988 L .72239 .40417 L p .769 .734 .821 r
F P
0 g
s
.3997 .2327 m .40213 .21772 L .4476 .20912 L p .549 .231 .381 r
F P
0 g
s
.40213 .21772 m .3997 .2327 L .35611 .24518 L p .485 .176 .365 r
F P
0 g
s
.4698 .41189 m .47579 .43255 L .44685 .4374 L p .661 .703 .877 r
F P
0 g
s
.44685 .4374 m .43734 .41739 L .4698 .41189 L p .661 .703 .877 r
F P
0 g
s
.72474 .27524 m .72318 .29601 L .68236 .28121 L p .826 .586 .577 r
F P
0 g
s
.68236 .28121 m .68361 .26016 L .72474 .27524 L p .826 .586 .577 r
F P
0 g
s
.3551 .26351 m .35611 .24518 L .3997 .2327 L p .543 .297 .492 r
F P
0 g
s
.74662 .35876 m .73574 .38176 L .70274 .36631 L p .812 .704 .746 r
F P
0 g
s
.70274 .36631 m .71201 .3423 L .74662 .35876 L p .812 .704 .746 r
F P
0 g
s
.6361 .21528 m .63831 .23022 L .59142 .22248 L p .736 .384 .384 r
F P
0 g
s
.59142 .22248 m .59011 .20763 L .6361 .21528 L p .736 .384 .384 r
F P
0 g
s
.6914 .38988 m .70274 .36631 L .73574 .38176 L p .792 .721 .786 r
F P
0 g
s
.5953 .43602 m .60397 .41583 L .63514 .42318 L p .7 .737 .879 r
F P
0 g
s
.60397 .41583 m .5953 .43602 L .56607 .43171 L p .694 .728 .877 r
F P
0 g
s
.38346 .38069 m .39453 .4039 L .36343 .41522 L p .627 .613 .816 r
F P
0 g
s
.36343 .41522 m .34979 .39313 L .38346 .38069 L p .627 .613 .816 r
F P
0 g
s
.68267 .24182 m .68361 .26016 L .639 .2486 L p .791 .5 .494 r
F P
0 g
s
.639 .2486 m .63831 .23022 L .68267 .24182 L p .791 .5 .494 r
F P
0 g
s
.3551 .26351 m .35643 .2845 L .31659 .30008 L p .531 .346 .576 r
F P
0 g
s
.32106 .32254 m .31659 .30008 L .35643 .2845 L p .562 .419 .644 r
F P
0 g
s
.42832 .39505 m .43734 .41739 L .40667 .42532 L p .65 .66 .846 r
F P
0 g
s
.40667 .42532 m .39453 .4039 L .42832 .39505 L p .65 .66 .846 r
F P
0 g
s
.50339 .40894 m .50571 .42995 L .47579 .43255 L p .67 .708 .876 r
F P
0 g
s
.47579 .43255 m .4698 .41189 L .50339 .40894 L p .67 .708 .876 r
F P
0 g
s
.56607 .43171 m .57118 .41093 L .60397 .41583 L p .694 .728 .877 r
F P
0 g
s
.57118 .41093 m .56607 .43171 L .53601 .42967 L p .686 .721 .876 r
F P
0 g
s
.6914 .38988 m .67836 .41226 L .64654 .40151 L p .756 .716 .815 r
F P
0 g
s
.63514 .42318 m .64654 .40151 L .67836 .41226 L p .734 .731 .849 r
F P
0 g
s
.44607 .22399 m .4476 .20912 L .4948 .20451 L p .603 .277 .39 r
F P
0 g
s
.4476 .20912 m .44607 .22399 L .3997 .2327 L p .549 .231 .381 r
F P
0 g
s
.64654 .40151 m .63514 .42318 L .60397 .41583 L p .724 .718 .845 r
F P
0 g
s
.59011 .20763 m .59142 .22248 L .54302 .21881 L p .695 .352 .391 r
F P
0 g
s
.54302 .21881 m .54266 .20401 L .59011 .20763 L p .695 .352 .391 r
F P
0 g
s
.53742 .40862 m .53601 .42967 L .50571 .42995 L p .678 .714 .876 r
F P
0 g
s
.50571 .42995 m .50339 .40894 L .53742 .40862 L p .678 .714 .876 r
F P
0 g
s
.53601 .42967 m .53742 .40862 L .57118 .41093 L p .686 .721 .876 r
F P
0 g
s
.72318 .29601 m .7189 .31861 L .67894 .3043 L p .817 .626 .644 r
F P
0 g
s
.67894 .3043 m .68236 .28121 L .72318 .29601 L p .817 .626 .644 r
F P
0 g
s
.37381 .35637 m .38346 .38069 L .34979 .39313 L p .616 .571 .781 r
F P
0 g
s
.34979 .39313 m .33794 .36983 L .37381 .35637 L p .616 .571 .781 r
F P
0 g
s
.35643 .2845 m .36007 .30748 L .32106 .32254 L p .562 .419 .644 r
F P
0 g
s
.32825 .34605 m .32106 .32254 L .36007 .30748 L p .585 .477 .698 r
F P
0 g
s
.4942 .21932 m .4948 .20451 L .54266 .20401 L p .651 .316 .393 r
F P
0 g
s
.4948 .20451 m .4942 .21932 L .44607 .22399 L p .603 .277 .39 r
F P
0 g
s
.54266 .20401 m .54302 .21881 L .4942 .21932 L p .651 .316 .393 r
F P
0 g
s
.3997 .2327 m .39895 .25107 L .3551 .26351 L p .543 .297 .492 r
F P
0 g
s
.35643 .2845 m .3551 .26351 L .39895 .25107 L p .579 .382 .579 r
F P
0 g
s
.39895 .25107 m .3997 .2327 L .44607 .22399 L p .594 .339 .499 r
F P
0 g
s
.36593 .3317 m .37381 .35637 L .33794 .36983 L p .602 .527 .742 r
F P
0 g
s
.33794 .36983 m .32825 .34605 L .36593 .3317 L p .602 .527 .742 r
F P
0 g
s
.70274 .36631 m .6914 .38988 L .65695 .37807 L p .774 .699 .78 r
F P
0 g
s
.64654 .40151 m .65695 .37807 L .6914 .38988 L p .756 .716 .815 r
F P
0 g
s
.36007 .30748 m .36593 .3317 L .32825 .34605 L p .585 .477 .698 r
F P
0 g
s
.46411 .3889 m .4698 .41189 L .43734 .41739 L p .664 .667 .843 r
F P
0 g
s
.43734 .41739 m .42832 .39505 L .46411 .3889 L p .664 .667 .843 r
F P
0 g
s
.7189 .31861 m .71201 .3423 L .67343 .32868 L p .805 .655 .697 r
F P
0 g
s
.67343 .32868 m .67894 .3043 L .7189 .31861 L p .805 .655 .697 r
F P
0 g
s
.63831 .23022 m .639 .2486 L .59182 .24088 L p .754 .47 .501 r
F P
0 g
s
.59182 .24088 m .59142 .22248 L .63831 .23022 L p .754 .47 .501 r
F P
0 g
s
.68361 .26016 m .68236 .28121 L .63809 .26987 L p .792 .556 .58 r
F P
0 g
s
.63809 .26987 m .639 .2486 L .68361 .26016 L p .792 .556 .58 r
F P
0 g
s
.60397 .41583 m .6122 .3933 L .64654 .40151 L p .724 .718 .845 r
F P
0 g
s
.6122 .3933 m .60397 .41583 L .57118 .41093 L p .713 .706 .842 r
F P
0 g
s
.42008 .37096 m .42832 .39505 L .39453 .4039 L p .646 .622 .812 r
F P
0 g
s
.39453 .4039 m .38346 .38069 L .42008 .37096 L p .646 .622 .812 r
F P
0 g
s
.71201 .3423 m .70274 .36631 L .66601 .35353 L p .791 .679 .741 r
F P
0 g
s
.65695 .37807 m .66601 .35353 L .70274 .36631 L p .774 .699 .78 r
F P
0 g
s
.66601 .35353 m .67343 .32868 L .71201 .3423 L p .791 .679 .741 r
F P
0 g
s
.65695 .37807 m .64654 .40151 L .6122 .3933 L p .742 .699 .811 r
F P
0 g
s
.50119 .3856 m .50339 .40894 L .4698 .41189 L p .677 .676 .841 r
F P
0 g
s
.4698 .41189 m .46411 .3889 L .50119 .3856 L p .677 .676 .841 r
F P
0 g
s
.39895 .25107 m .39994 .27229 L .35643 .2845 L p .579 .382 .579 r
F P
0 g
s
.36007 .30748 m .35643 .2845 L .39994 .27229 L p .602 .447 .643 r
F P
0 g
s
.57118 .41093 m .57602 .38783 L .6122 .3933 L p .713 .706 .842 r
F P
0 g
s
.57602 .38783 m .57118 .41093 L .53742 .40862 L p .702 .695 .841 r
F P
0 g
s
.44559 .24239 m .44607 .22399 L .4942 .21932 L p .639 .375 .503 r
F P
0 g
s
.44607 .22399 m .44559 .24239 L .39895 .25107 L p .594 .339 .499 r
F P
0 g
s
.59142 .22248 m .59182 .24088 L .54313 .23723 L p .717 .439 .504 r
F P
0 g
s
.54313 .23723 m .54302 .21881 L .59142 .22248 L p .717 .439 .504 r
F P
0 g
s
.53875 .38524 m .53742 .40862 L .50339 .40894 L p .69 .685 .84 r
F P
0 g
s
.50339 .40894 m .50119 .3856 L .53875 .38524 L p .69 .685 .84 r
F P
0 g
s
.4129 .34584 m .42008 .37096 L .38346 .38069 L p .64 .584 .776 r
F P
0 g
s
.38346 .38069 m .37381 .35637 L .4129 .34584 L p .64 .584 .776 r
F P
0 g
s
.53742 .40862 m .53875 .38524 L .57602 .38783 L p .702 .695 .841 r
F P
0 g
s
.68236 .28121 m .67894 .3043 L .63561 .29334 L p .788 .597 .643 r
F P
0 g
s
.63561 .29334 m .63809 .26987 L .68236 .28121 L p .788 .597 .643 r
F P
0 g
s
.39994 .27229 m .39895 .25107 L .44559 .24239 L p .621 .415 .581 r
F P
0 g
s
.45892 .36419 m .46411 .3889 L .42832 .39505 L p .664 .632 .808 r
F P
0 g
s
.42832 .39505 m .42008 .37096 L .45892 .36419 L p .664 .632 .808 r
F P
0 g
s
.49401 .23773 m .4942 .21932 L .54302 .21881 L p .679 .408 .505 r
F P
0 g
s
.4942 .21932 m .49401 .23773 L .44559 .24239 L p .639 .375 .503 r
F P
0 g
s
.66601 .35353 m .65695 .37807 L .61971 .36904 L p .757 .679 .775 r
F P
0 g
s
.6122 .3933 m .61971 .36904 L .65695 .37807 L p .742 .699 .811 r
F P
0 g
s
.54302 .21881 m .54313 .23723 L .49401 .23773 L p .679 .408 .505 r
F P
0 g
s
.39994 .27229 m .40265 .29567 L .36007 .30748 L p .602 .447 .643 r
F P
0 g
s
.36593 .3317 m .36007 .30748 L .40265 .29567 L p .618 .499 .694 r
F P
0 g
s
.639 .2486 m .63809 .26987 L .59129 .26229 L p .76 .528 .582 r
F P
0 g
s
.59129 .26229 m .59182 .24088 L .639 .2486 L p .76 .528 .582 r
F P
0 g
s
.61971 .36904 m .6122 .3933 L .57602 .38783 L p .728 .684 .808 r
F P
0 g
s
.40702 .32046 m .4129 .34584 L .37381 .35637 L p .631 .543 .738 r
F P
0 g
s
.37381 .35637 m .36593 .3317 L .40702 .32046 L p .631 .543 .738 r
F P
0 g
s
.40265 .29567 m .40702 .32046 L .36593 .3317 L p .618 .499 .694 r
F P
0 g
s
.67894 .3043 m .67343 .32868 L .63162 .31824 L p .78 .629 .694 r
F P
0 g
s
.63162 .31824 m .63561 .29334 L .67894 .3043 L p .78 .629 .694 r
F P
0 g
s
.67343 .32868 m .66601 .35353 L .62626 .34375 L p .769 .656 .737 r
F P
0 g
s
.61971 .36904 m .62626 .34375 L .66601 .35353 L p .757 .679 .775 r
F P
0 g
s
.62626 .34375 m .63162 .31824 L .67343 .32868 L p .769 .656 .737 r
F P
0 g
s
.49918 .36056 m .50119 .3856 L .46411 .3889 L p .681 .644 .806 r
F P
0 g
s
.46411 .3889 m .45892 .36419 L .49918 .36056 L p .681 .644 .806 r
F P
0 g
s
.44622 .26377 m .44559 .24239 L .49401 .23773 L p .658 .444 .582 r
F P
0 g
s
.44559 .24239 m .44622 .26377 L .39994 .27229 L p .621 .415 .581 r
F P
0 g
s
.57602 .38783 m .58045 .36301 L .61971 .36904 L p .728 .684 .808 r
F P
0 g
s
.58045 .36301 m .57602 .38783 L .53875 .38524 L p .713 .669 .806 r
F P
0 g
s
.40265 .29567 m .39994 .27229 L .44622 .26377 L p .638 .472 .643 r
F P
0 g
s
.45439 .3385 m .45892 .36419 L .42008 .37096 L p .661 .597 .773 r
F P
0 g
s
.42008 .37096 m .4129 .34584 L .45439 .3385 L p .661 .597 .773 r
F P
0 g
s
.59182 .24088 m .59129 .26229 L .54298 .2587 L p .727 .5 .583 r
F P
0 g
s
.54298 .2587 m .54313 .23723 L .59182 .24088 L p .727 .5 .583 r
F P
0 g
s
.53998 .36016 m .53875 .38524 L .50119 .3856 L p .697 .656 .805 r
F P
0 g
s
.50119 .3856 m .49918 .36056 L .53998 .36016 L p .697 .656 .805 r
F P
0 g
s
.63809 .26987 m .63561 .29334 L .58982 .28602 L p .759 .571 .643 r
F P
0 g
s
.58982 .28602 m .59129 .26229 L .63809 .26987 L p .759 .571 .643 r
F P
0 g
s
.62626 .34375 m .61971 .36904 L .58045 .36301 L p .739 .66 .772 r
F P
0 g
s
.53875 .38524 m .53998 .36016 L .58045 .36301 L p .713 .669 .806 r
F P
0 g
s
.49426 .2592 m .49401 .23773 L .54313 .23723 L p .694 .472 .583 r
F P
0 g
s
.49401 .23773 m .49426 .2592 L .44622 .26377 L p .658 .444 .582 r
F P
0 g
s
.54313 .23723 m .54298 .2587 L .49426 .2592 L p .694 .472 .583 r
F P
0 g
s
.44622 .26377 m .44793 .28745 L .40265 .29567 L p .638 .472 .643 r
F P
0 g
s
.40702 .32046 m .40265 .29567 L .44793 .28745 L p .649 .52 .692 r
F P
0 g
s
.45069 .31264 m .45439 .3385 L .4129 .34584 L p .656 .56 .735 r
F P
0 g
s
.4129 .34584 m .40702 .32046 L .45069 .31264 L p .656 .56 .735 r
F P
0 g
s
.44793 .28745 m .45069 .31264 L .40702 .32046 L p .649 .52 .692 r
F P
0 g
s
.63561 .29334 m .63162 .31824 L .58747 .31128 L p .755 .605 .692 r
F P
0 g
s
.58747 .31128 m .58982 .28602 L .63561 .29334 L p .755 .605 .692 r
F P
0 g
s
.49742 .33456 m .49918 .36056 L .45892 .36419 L p .682 .611 .77 r
F P
0 g
s
.45892 .36419 m .45439 .3385 L .49742 .33456 L p .682 .611 .77 r
F P
0 g
s
.63162 .31824 m .62626 .34375 L .58431 .33723 L p .748 .634 .734 r
F P
0 g
s
.58045 .36301 m .58431 .33723 L .62626 .34375 L p .739 .66 .772 r
F P
0 g
s
.44793 .28745 m .44622 .26377 L .49426 .2592 L p .67 .497 .642 r
F P
0 g
s
.58431 .33723 m .58045 .36301 L .53998 .36016 L p .721 .643 .77 r
F P
0 g
s
.58431 .33723 m .58747 .31128 L .63162 .31824 L p .748 .634 .734 r
F P
0 g
s
.59129 .26229 m .58982 .28602 L .54257 .28255 L p .73 .546 .642 r
F P
0 g
s
.54257 .28255 m .54298 .2587 L .59129 .26229 L p .73 .546 .642 r
F P
0 g
s
.54105 .33413 m .53998 .36016 L .49918 .36056 L p .702 .626 .77 r
F P
0 g
s
.49918 .36056 m .49742 .33456 L .54105 .33413 L p .702 .626 .77 r
F P
0 g
s
.53998 .36016 m .54105 .33413 L .58431 .33723 L p .721 .643 .77 r
F P
0 g
s
.49492 .28303 m .49426 .2592 L .54298 .2587 L p .701 .521 .642 r
F P
0 g
s
.49426 .2592 m .49492 .28303 L .44793 .28745 L p .67 .497 .642 r
F P
0 g
s
.49599 .30843 m .49742 .33456 L .45439 .3385 L p .681 .577 .733 r
F P
0 g
s
.45439 .3385 m .45069 .31264 L .49599 .30843 L p .681 .577 .733 r
F P
0 g
s
.54298 .2587 m .54257 .28255 L .49492 .28303 L p .701 .521 .642 r
F P
0 g
s
.45069 .31264 m .44793 .28745 L .49492 .28303 L p .677 .54 .691 r
F P
0 g
s
.58747 .31128 m .58431 .33723 L .54105 .33413 L p .726 .614 .732 r
F P
0 g
s
.58982 .28602 m .58747 .31128 L .54192 .30798 L p .729 .583 .691 r
F P
0 g
s
.54192 .30798 m .54257 .28255 L .58982 .28602 L p .729 .583 .691 r
F P
0 g
s
.49492 .28303 m .49599 .30843 L .45069 .31264 L p .677 .54 .691 r
F P
0 g
s
.54105 .33413 m .54192 .30798 L .58747 .31128 L p .726 .614 .732 r
F P
0 g
s
.54192 .30798 m .54105 .33413 L .49742 .33456 L p .704 .595 .732 r
F P
0 g
s
.49742 .33456 m .49599 .30843 L .54192 .30798 L p .704 .595 .732 r
F P
0 g
s
.49599 .30843 m .49492 .28303 L .54257 .28255 L p .704 .561 .69 r
F P
0 g
s
.54257 .28255 m .54192 .30798 L .49599 .30843 L p .704 .561 .69 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.447353 0.39418 0.638938 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0565914 1.16584 -2.04752e-16 1.16584 [
[ 0 0 0 0 ]
[ 1 1.08519 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08519 L
0 1.08519 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49853 .52281 m .49691 .5453 L .53012 .54627 L p .714 .593 .72 r
F P
0 g
s
.53012 .54627 m .5299 .52374 L .49853 .52281 L p .714 .593 .72 r
F P
0 g
s
.53027 .56893 m .53012 .54627 L .49691 .5453 L p .714 .547 .662 r
F P
0 g
s
.5299 .52374 m .53012 .54627 L .56329 .54467 L p .696 .579 .72 r
F P
0 g
s
.53012 .54627 m .53027 .56893 L .56466 .5673 L p .692 .53 .662 r
F P
0 g
s
.56466 .5673 m .56329 .54467 L .53012 .54627 L p .692 .53 .662 r
F P
0 g
s
.4675 .51942 m .46404 .54176 L .49691 .5453 L p .73 .608 .721 r
F P
0 g
s
.49691 .5453 m .49853 .52281 L .4675 .51942 L p .73 .608 .721 r
F P
0 g
s
.49583 .56794 m .49691 .5453 L .46404 .54176 L p .735 .566 .663 r
F P
0 g
s
.49691 .5453 m .49583 .56794 L .53027 .56893 L p .714 .547 .662 r
F P
0 g
s
.50063 .50144 m .49853 .52281 L .5299 .52374 L p .708 .637 .775 r
F P
0 g
s
.5299 .52374 m .52961 .50232 L .50063 .50144 L p .708 .637 .775 r
F P
0 g
s
.52961 .50232 m .5299 .52374 L .56121 .52221 L p .696 .627 .775 r
F P
0 g
s
.56329 .54467 m .56121 .52221 L .5299 .52374 L p .696 .579 .72 r
F P
0 g
s
.56121 .52221 m .56329 .54467 L .59601 .54051 L p .678 .566 .721 r
F P
0 g
s
.56329 .54467 m .56466 .5673 L .5986 .56304 L p .67 .513 .663 r
F P
0 g
s
.5986 .56304 m .59601 .54051 L .56329 .54467 L p .67 .513 .663 r
F P
0 g
s
.47197 .49828 m .4675 .51942 L .49853 .52281 L p .72 .648 .776 r
F P
0 g
s
.49853 .52281 m .50063 .50144 L .47197 .49828 L p .72 .648 .776 r
F P
0 g
s
.56121 .52221 m .55854 .50089 L .52961 .50232 L p .696 .627 .775 r
F P
0 g
s
.55854 .50089 m .56121 .52221 L .5921 .51823 L p .683 .617 .777 r
F P
0 g
s
.59601 .54051 m .5921 .51823 L .56121 .52221 L p .678 .566 .721 r
F P
0 g
s
.53033 .59073 m .53027 .56893 L .49583 .56794 L p .709 .495 .597 r
F P
0 g
s
.53027 .56893 m .53033 .59073 L .56526 .58909 L p .683 .474 .597 r
F P
0 g
s
.56526 .58909 m .56466 .5673 L .53027 .56893 L p .683 .474 .597 r
F P
0 g
s
.43719 .5136 m .43191 .53567 L .46404 .54176 L p .747 .624 .722 r
F P
0 g
s
.46404 .54176 m .4675 .51942 L .43719 .5136 L p .747 .624 .722 r
F P
0 g
s
.46174 .56431 m .46404 .54176 L .43191 .53567 L p .756 .585 .664 r
F P
0 g
s
.46404 .54176 m .46174 .56431 L .49583 .56794 L p .735 .566 .663 r
F P
0 g
s
.49536 .58973 m .49583 .56794 L .46174 .56431 L p .735 .517 .597 r
F P
0 g
s
.49583 .56794 m .49536 .58973 L .53033 .59073 L p .709 .495 .597 r
F P
0 g
s
.44399 .49284 m .43719 .5136 L .4675 .51942 L p .732 .66 .778 r
F P
0 g
s
.4675 .51942 m .47197 .49828 L .44399 .49284 L p .732 .66 .778 r
F P
0 g
s
.5921 .51823 m .59601 .54051 L .62789 .53382 L p .66 .553 .723 r
F P
0 g
s
.59601 .54051 m .5986 .56304 L .63168 .55619 L p .646 .495 .664 r
F P
0 g
s
.63168 .55619 m .62789 .53382 L .59601 .54051 L p .646 .495 .664 r
F P
0 g
s
.56466 .5673 m .56526 .58909 L .59973 .58482 L p .656 .453 .597 r
F P
0 g
s
.59973 .58482 m .5986 .56304 L .56466 .5673 L p .656 .453 .597 r
F P
0 g
s
.5921 .51823 m .58706 .49716 L .55854 .50089 L p .683 .617 .777 r
F P
0 g
s
.58706 .49716 m .5921 .51823 L .62218 .51183 L p .669 .609 .779 r
F P
0 g
s
.62789 .53382 m .62218 .51183 L .5921 .51823 L p .66 .553 .723 r
F P
0 g
s
.50312 .4822 m .50063 .50144 L .52961 .50232 L p .696 .683 .834 r
F P
0 g
s
.52961 .50232 m .52926 .48299 L .50312 .4822 L p .696 .683 .834 r
F P
0 g
s
.52926 .48299 m .52961 .50232 L .55854 .50089 L p .689 .677 .834 r
F P
0 g
s
.47727 .47931 m .47197 .49828 L .50063 .50144 L p .702 .689 .834 r
F P
0 g
s
.50063 .50144 m .50312 .4822 L .47727 .47931 L p .702 .689 .834 r
F P
0 g
s
.43191 .53567 m .42841 .55809 L .46174 .56431 L p .756 .585 .664 r
F P
0 g
s
.46074 .5861 m .46174 .56431 L .42841 .55809 L p .76 .539 .597 r
F P
0 g
s
.46174 .56431 m .46074 .5861 L .49536 .58973 L p .735 .517 .597 r
F P
0 g
s
.55854 .50089 m .55536 .48169 L .52926 .48299 L p .689 .677 .834 r
F P
0 g
s
.55536 .48169 m .55854 .50089 L .58706 .49716 L p .682 .672 .835 r
F P
0 g
s
.5986 .56304 m .59973 .58482 L .63333 .57795 L p .627 .43 .597 r
F P
0 g
s
.63333 .57795 m .63168 .55619 L .5986 .56304 L p .627 .43 .597 r
F P
0 g
s
.40798 .5054 m .40093 .5271 L .43191 .53567 L p .764 .641 .725 r
F P
0 g
s
.43191 .53567 m .43719 .5136 L .40798 .5054 L p .764 .641 .725 r
F P
0 g
s
.42841 .55809 m .43191 .53567 L .40093 .5271 L p .777 .605 .666 r
F P
0 g
s
.41706 .48518 m .40798 .5054 L .43719 .5136 L p .744 .672 .781 r
F P
0 g
s
.43719 .5136 m .44399 .49284 L .41706 .48518 L p .744 .672 .781 r
F P
0 g
s
.45206 .47435 m .44399 .49284 L .47197 .49828 L p .708 .695 .836 r
F P
0 g
s
.47197 .49828 m .47727 .47931 L .45206 .47435 L p .708 .695 .836 r
F P
0 g
s
.62218 .51183 m .62789 .53382 L .65853 .52465 L p .64 .541 .726 r
F P
0 g
s
.62789 .53382 m .63168 .55619 L .66349 .5468 L p .621 .478 .666 r
F P
0 g
s
.66349 .5468 m .65853 .52465 L .62789 .53382 L p .621 .478 .666 r
F P
0 g
s
.58706 .49716 m .58108 .47829 L .55536 .48169 L p .682 .672 .835 r
F P
0 g
s
.58108 .47829 m .58706 .49716 L .61482 .49118 L p .674 .668 .836 r
F P
0 g
s
.62218 .51183 m .61482 .49118 L .58706 .49716 L p .669 .609 .779 r
F P
0 g
s
.61482 .49118 m .62218 .51183 L .65107 .50306 L p .655 .601 .782 r
F P
0 g
s
.65853 .52465 m .65107 .50306 L .62218 .51183 L p .64 .541 .726 r
F P
0 g
s
.5303 .61068 m .53033 .59073 L .49536 .58973 L p .698 .43 .515 r
F P
0 g
s
.53033 .59073 m .5303 .61068 L .56501 .60907 L p .667 .405 .515 r
F P
0 g
s
.56501 .60907 m .56526 .58909 L .53033 .59073 L p .667 .405 .515 r
F P
0 g
s
.49555 .6097 m .49536 .58973 L .46074 .5861 L p .728 .455 .514 r
F P
0 g
s
.49536 .58973 m .49555 .6097 L .5303 .61068 L p .698 .43 .515 r
F P
0 g
s
.40093 .5271 m .39625 .54931 L .42841 .55809 L p .777 .605 .666 r
F P
0 g
s
.42689 .57986 m .42841 .55809 L .39625 .54931 L p .785 .561 .596 r
F P
0 g
s
.42841 .55809 m .42689 .57986 L .46074 .5861 L p .76 .539 .597 r
F P
0 g
s
.56526 .58909 m .56501 .60907 L .59925 .60488 L p .634 .378 .514 r
F P
0 g
s
.59925 .60488 m .59973 .58482 L .56526 .58909 L p .634 .378 .514 r
F P
0 g
s
.42781 .46738 m .41706 .48518 L .44399 .49284 L p .714 .702 .838 r
F P
0 g
s
.44399 .49284 m .45206 .47435 L .42781 .46738 L p .714 .702 .838 r
F P
0 g
s
.63168 .55619 m .63333 .57795 L .66564 .56854 L p .595 .407 .596 r
F P
0 g
s
.66564 .56854 m .66349 .5468 L .63168 .55619 L p .595 .407 .596 r
F P
0 g
s
.46116 .60613 m .46074 .5861 L .42689 .57986 L p .757 .479 .511 r
F P
0 g
s
.46074 .5861 m .46116 .60613 L .49555 .6097 L p .728 .455 .514 r
F P
0 g
s
.61482 .49118 m .60609 .47284 L .58108 .47829 L p .674 .668 .836 r
F P
0 g
s
.60609 .47284 m .61482 .49118 L .64145 .48299 L p .667 .664 .838 r
F P
0 g
s
.65107 .50306 m .64145 .48299 L .61482 .49118 L p .655 .601 .782 r
F P
0 g
s
.38025 .49489 m .3715 .5161 L .40093 .5271 L p .78 .659 .729 r
F P
0 g
s
.40093 .5271 m .40798 .5054 L .38025 .49489 L p .78 .659 .729 r
F P
0 g
s
.39625 .54931 m .40093 .5271 L .3715 .5161 L p .798 .627 .668 r
F P
0 g
s
.39152 .47537 m .38025 .49489 L .40798 .5054 L p .755 .686 .785 r
F P
0 g
s
.40798 .5054 m .41706 .48518 L .39152 .47537 L p .755 .686 .785 r
F P
0 g
s
.50591 .46604 m .50312 .4822 L .52926 .48299 L p .668 .733 .898 r
F P
0 g
s
.52926 .48299 m .52887 .46675 L .50591 .46604 L p .668 .733 .898 r
F P
0 g
s
.52887 .46675 m .52926 .48299 L .55536 .48169 L p .669 .734 .898 r
F P
0 g
s
.59973 .58482 m .59925 .60488 L .63263 .59814 L p .598 .349 .51 r
F P
0 g
s
.63263 .59814 m .63333 .57795 L .59973 .58482 L p .598 .349 .51 r
F P
0 g
s
.48322 .46348 m .47727 .47931 L .50312 .4822 L p .668 .732 .898 r
F P
0 g
s
.50312 .4822 m .50591 .46604 L .48322 .46348 L p .668 .732 .898 r
F P
0 g
s
.55536 .48169 m .55179 .46559 L .52887 .46675 L p .669 .734 .898 r
F P
0 g
s
.55179 .46559 m .55536 .48169 L .58108 .47829 L p .67 .735 .898 r
F P
0 g
s
.65107 .50306 m .65853 .52465 L .68753 .51307 L p .62 .529 .73 r
F P
0 g
s
.65853 .52465 m .66349 .5468 L .69362 .53494 L p .594 .461 .669 r
F P
0 g
s
.69362 .53494 m .68753 .51307 L .65853 .52465 L p .594 .461 .669 r
F P
0 g
s
.64145 .48299 m .65107 .50306 L .67837 .492 L p .641 .594 .786 r
F P
0 g
s
.68753 .51307 m .67837 .492 L .65107 .50306 L p .62 .529 .73 r
F P
0 g
s
.46109 .45909 m .45206 .47435 L .47727 .47931 L p .667 .731 .898 r
F P
0 g
s
.47727 .47931 m .48322 .46348 L .46109 .45909 L p .667 .731 .898 r
F P
0 g
s
.3715 .5161 m .36568 .53804 L .39625 .54931 L p .798 .627 .668 r
F P
0 g
s
.39422 .57105 m .39625 .54931 L .36568 .53804 L p .811 .585 .596 r
F P
0 g
s
.39625 .54931 m .39422 .57105 L .42689 .57986 L p .785 .561 .596 r
F P
0 g
s
.58108 .47829 m .57438 .46258 L .55179 .46559 L p .67 .735 .898 r
F P
0 g
s
.57438 .46258 m .58108 .47829 L .60609 .47284 L p .671 .735 .898 r
F P
0 g
s
.40487 .45845 m .39152 .47537 L .41706 .48518 L p .72 .71 .84 r
F P
0 g
s
.41706 .48518 m .42781 .46738 L .40487 .45845 L p .72 .71 .84 r
F P
0 g
s
.42753 .60001 m .42689 .57986 L .39422 .57105 L p .787 .503 .507 r
F P
0 g
s
.42689 .57986 m .42753 .60001 L .46116 .60613 L p .757 .479 .511 r
F P
0 g
s
.66349 .5468 m .66564 .56854 L .69626 .55664 L p .56 .381 .595 r
F P
0 g
s
.69626 .55664 m .69362 .53494 L .66349 .5468 L p .56 .381 .595 r
F P
0 g
s
.64145 .48299 m .63005 .46539 L .60609 .47284 L p .667 .664 .838 r
F P
0 g
s
.63005 .46539 m .64145 .48299 L .66658 .47267 L p .659 .661 .841 r
F P
0 g
s
.67837 .492 m .66658 .47267 L .64145 .48299 L p .641 .594 .786 r
F P
0 g
s
.63333 .57795 m .63263 .59814 L .66473 .58889 L p .558 .316 .505 r
F P
0 g
s
.66473 .58889 m .66564 .56854 L .63333 .57795 L p .558 .316 .505 r
F P
0 g
s
.43985 .45292 m .42781 .46738 L .45206 .47435 L p .666 .731 .898 r
F P
0 g
s
.45206 .47435 m .46109 .45909 L .43985 .45292 L p .666 .731 .898 r
F P
0 g
s
.53017 .6278 m .5303 .61068 L .49555 .6097 L p .673 .34 .402 r
F P
0 g
s
.5303 .61068 m .53017 .6278 L .56384 .62626 L p .636 .309 .402 r
F P
0 g
s
.56384 .62626 m .56501 .60907 L .5303 .61068 L p .636 .309 .402 r
F P
0 g
s
.60609 .47284 m .59631 .45775 L .57438 .46258 L p .671 .735 .898 r
F P
0 g
s
.59631 .45775 m .60609 .47284 L .63005 .46539 L p .672 .736 .898 r
F P
0 g
s
.49646 .62686 m .49555 .6097 L .46116 .60613 L p .707 .367 .399 r
F P
0 g
s
.49555 .6097 m .49646 .62686 L .53017 .6278 L p .673 .34 .402 r
F P
0 g
s
.36775 .4635 m .35439 .48216 L .38025 .49489 L p .766 .701 .79 r
F P
0 g
s
.38025 .49489 m .39152 .47537 L .36775 .4635 L p .766 .701 .79 r
F P
0 g
s
.3715 .5161 m .38025 .49489 L .35439 .48216 L p .796 .678 .734 r
F P
0 g
s
.35439 .48216 m .34401 .50276 L .3715 .5161 L p .796 .678 .734 r
F P
0 g
s
.36568 .53804 m .3715 .5161 L .34401 .50276 L p .82 .65 .672 r
F P
0 g
s
.56501 .60907 m .56384 .62626 L .59706 .62223 L p .596 .276 .397 r
F P
0 g
s
.59706 .62223 m .59925 .60488 L .56501 .60907 L p .596 .276 .397 r
F P
0 g
s
.66658 .47267 m .67837 .492 L .70371 .47875 L p .626 .588 .792 r
F P
0 g
s
.67837 .492 m .68753 .51307 L .71448 .49918 L p .598 .518 .736 r
F P
0 g
s
.71448 .49918 m .70371 .47875 L .67837 .492 L p .598 .518 .736 r
F P
0 g
s
.68753 .51307 m .69362 .53494 L .72164 .52071 L p .564 .442 .673 r
F P
0 g
s
.72164 .52071 m .71448 .49918 L .68753 .51307 L p .564 .442 .673 r
F P
0 g
s
.4631 .62344 m .46116 .60613 L .42753 .60001 L p .741 .392 .391 r
F P
0 g
s
.46116 .60613 m .4631 .62344 L .49646 .62686 L p .707 .367 .399 r
F P
0 g
s
.36568 .53804 m .36315 .55975 L .39422 .57105 L p .811 .585 .596 r
F P
0 g
s
.39508 .59137 m .39422 .57105 L .36315 .55975 L p .817 .528 .5 r
F P
0 g
s
.39422 .57105 m .39508 .59137 L .42753 .60001 L p .787 .503 .507 r
F P
0 g
s
.38355 .44767 m .36775 .4635 L .39152 .47537 L p .725 .718 .844 r
F P
0 g
s
.39152 .47537 m .40487 .45845 L .38355 .44767 L p .725 .718 .844 r
F P
0 g
s
.59925 .60488 m .59706 .62223 L .62942 .61576 L p .551 .237 .389 r
F P
0 g
s
.62942 .61576 m .63263 .59814 L .59925 .60488 L p .551 .237 .389 r
F P
0 g
s
.41978 .44503 m .40487 .45845 L .42781 .46738 L p .665 .73 .897 r
F P
0 g
s
.42781 .46738 m .43985 .45292 L .41978 .44503 L p .665 .73 .897 r
F P
0 g
s
.34401 .50276 m .3371 .52437 L .36568 .53804 L p .82 .65 .672 r
F P
0 g
s
.36315 .55975 m .36568 .53804 L .3371 .52437 L p .838 .611 .594 r
F P
0 g
s
.5089 .45393 m .50591 .46604 L .52887 .46675 L p .606 .785 .967 r
F P
0 g
s
.52887 .46675 m .52845 .45453 L .5089 .45393 L p .606 .785 .967 r
F P
0 g
s
.52845 .45453 m .52887 .46675 L .55179 .46559 L p .619 .796 .967 r
F P
0 g
s
.63005 .46539 m .61729 .45116 L .59631 .45775 L p .672 .736 .898 r
F P
0 g
s
.61729 .45116 m .63005 .46539 L .65263 .456 L p .673 .736 .897 r
F P
0 g
s
.66658 .47267 m .65263 .456 L .63005 .46539 L p .659 .661 .841 r
F P
0 g
s
.66564 .56854 m .66473 .58889 L .69514 .57722 L p .512 .279 .498 r
F P
0 g
s
.69514 .57722 m .69626 .55664 L .66564 .56854 L p .512 .279 .498 r
F P
0 g
s
.65263 .456 m .66658 .47267 L .68986 .46032 L p .652 .659 .844 r
F P
0 g
s
.70371 .47875 m .68986 .46032 L .66658 .47267 L p .626 .588 .792 r
F P
0 g
s
.48959 .45173 m .48322 .46348 L .50591 .46604 L p .595 .774 .966 r
F P
0 g
s
.50591 .46604 m .5089 .45393 L .48959 .45173 L p .595 .774 .966 r
F P
0 g
s
.55179 .46559 m .54797 .45354 L .52845 .45453 L p .619 .796 .967 r
F P
0 g
s
.54797 .45354 m .55179 .46559 L .57438 .46258 L p .633 .805 .965 r
F P
0 g
s
.69362 .53494 m .69626 .55664 L .72475 .54237 L p .52 .352 .594 r
F P
0 g
s
.72475 .54237 m .72164 .52071 L .69362 .53494 L p .52 .352 .594 r
F P
0 g
s
.47078 .44797 m .46109 .45909 L .48322 .46348 L p .585 .762 .963 r
F P
0 g
s
.48322 .46348 m .48959 .45173 L .47078 .44797 L p .585 .762 .963 r
F P
0 g
s
.43049 .61756 m .42753 .60001 L .39508 .59137 L p .774 .416 .379 r
F P
0 g
s
.42753 .60001 m .43049 .61756 L .4631 .62344 L p .741 .392 .391 r
F P
0 g
s
.57438 .46258 m .56719 .45096 L .54797 .45354 L p .633 .805 .965 r
F P
0 g
s
.56719 .45096 m .57438 .46258 L .59631 .45775 L p .648 .812 .962 r
F P
0 g
s
.63263 .59814 m .62942 .61576 L .66054 .6069 L p .499 .191 .375 r
F P
0 g
s
.66054 .6069 m .66473 .58889 L .63263 .59814 L p .499 .191 .375 r
F P
0 g
s
.3461 .44969 m .33079 .46734 L .35439 .48216 L p .776 .716 .796 r
F P
0 g
s
.35439 .48216 m .36775 .4635 L .3461 .44969 L p .776 .716 .796 r
F P
0 g
s
.34401 .50276 m .35439 .48216 L .33079 .46734 L p .812 .7 .741 r
F P
0 g
s
.40118 .4355 m .38355 .44767 L .40487 .45845 L p .665 .729 .897 r
F P
0 g
s
.40487 .45845 m .41978 .44503 L .40118 .4355 L p .665 .729 .897 r
F P
0 g
s
.33079 .46734 m .31887 .48721 L .34401 .50276 L p .812 .7 .741 r
F P
0 g
s
.3371 .52437 m .34401 .50276 L .31887 .48721 L p .842 .676 .676 r
F P
0 g
s
.45274 .44269 m .43985 .45292 L .46109 .45909 L p .578 .75 .959 r
F P
0 g
s
.46109 .45909 m .47078 .44797 L .45274 .44269 L p .578 .75 .959 r
F P
0 g
s
.59631 .45775 m .58583 .44683 L .56719 .45096 L p .648 .812 .962 r
F P
0 g
s
.58583 .44683 m .59631 .45775 L .61729 .45116 L p .662 .817 .958 r
F P
0 g
s
.68986 .46032 m .70371 .47875 L .72671 .46344 L p .611 .584 .798 r
F P
0 g
s
.70371 .47875 m .71448 .49918 L .73898 .48312 L p .574 .507 .743 r
F P
0 g
s
.73898 .48312 m .72671 .46344 L .70371 .47875 L p .574 .507 .743 r
F P
0 g
s
.3371 .52437 m .3341 .54605 L .36315 .55975 L p .838 .611 .594 r
F P
0 g
s
.36422 .58028 m .36315 .55975 L .3341 .54605 L p .848 .553 .49 r
F P
0 g
s
.36315 .55975 m .36422 .58028 L .39508 .59137 L p .817 .528 .5 r
F P
0 g
s
.36418 .43513 m .3461 .44969 L .36775 .4635 L p .729 .726 .848 r
F P
0 g
s
.36775 .4635 m .38355 .44767 L .36418 .43513 L p .729 .726 .848 r
F P
0 g
s
.65263 .456 m .63703 .44286 L .61729 .45116 L p .673 .736 .897 r
F P
0 g
s
.63703 .44286 m .65263 .456 L .6735 .44478 L p .674 .736 .897 r
F P
0 g
s
.68986 .46032 m .6735 .44478 L .65263 .456 L p .652 .659 .844 r
F P
0 g
s
.71448 .49918 m .72164 .52071 L .74715 .50423 L p .53 .423 .677 r
F P
0 g
s
.74715 .50423 m .73898 .48312 L .71448 .49918 L p .53 .423 .677 r
F P
0 g
s
.52994 .64114 m .53017 .6278 L .49646 .62686 L p .617 .2 .228 r
F P
0 g
s
.53017 .6278 m .52994 .64114 L .56172 .63969 L p .573 .163 .227 r
F P
0 g
s
.56172 .63969 m .56384 .62626 L .53017 .6278 L p .573 .163 .227 r
F P
0 g
s
.6735 .44478 m .68986 .46032 L .71094 .44606 L p .644 .658 .849 r
F P
0 g
s
.72671 .46344 m .71094 .44606 L .68986 .46032 L p .611 .584 .798 r
F P
0 g
s
.39903 .60927 m .39508 .59137 L .36422 .58028 L p .806 .439 .361 r
F P
0 g
s
.39508 .59137 m .39903 .60927 L .43049 .61756 L p .774 .416 .379 r
F P
0 g
s
.69626 .55664 m .69514 .57722 L .72343 .56322 L p .458 .235 .487 r
F P
0 g
s
.72343 .56322 m .72475 .54237 L .69626 .55664 L p .458 .235 .487 r
F P
0 g
s
.31887 .48721 m .31093 .50843 L .3371 .52437 L p .842 .676 .676 r
F P
0 g
s
.3341 .54605 m .3371 .52437 L .31093 .50843 L p .866 .639 .592 r
F P
0 g
s
.49811 .64026 m .49646 .62686 L .4631 .62344 L p .657 .23 .221 r
F P
0 g
s
.49646 .62686 m .49811 .64026 L .52994 .64114 L p .617 .2 .228 r
F P
0 g
s
.43573 .43594 m .41978 .44503 L .43985 .45292 L p .572 .738 .954 r
F P
0 g
s
.43985 .45292 m .45274 .44269 L .43573 .43594 L p .572 .738 .954 r
F P
0 g
s
.56384 .62626 m .56172 .63969 L .59307 .63593 L p .523 .119 .218 r
F P
0 g
s
.59307 .63593 m .59706 .62223 L .56384 .62626 L p .523 .119 .218 r
F P
0 g
s
.61729 .45116 m .60365 .44118 L .58583 .44683 L p .662 .817 .958 r
F P
0 g
s
.60365 .44118 m .61729 .45116 L .63703 .44286 L p .677 .821 .952 r
F P
0 g
s
.66473 .58889 m .66054 .6069 L .68999 .5957 L p .437 .136 .355 r
F P
0 g
s
.68999 .5957 m .69514 .57722 L .66473 .58889 L p .437 .136 .355 r
F P
0 g
s
.72164 .52071 m .72475 .54237 L .75071 .52584 L p .473 .32 .592 r
F P
0 g
s
.75071 .52584 m .74715 .50423 L .72164 .52071 L p .473 .32 .592 r
F P
0 g
s
.46662 .63705 m .4631 .62344 L .43049 .61756 L p .693 .255 .205 r
F P
0 g
s
.4631 .62344 m .46662 .63705 L .49811 .64026 L p .657 .23 .221 r
F P
0 g
s
.38433 .42446 m .36418 .43513 L .38355 .44767 L p .665 .727 .896 r
F P
0 g
s
.38355 .44767 m .40118 .4355 L .38433 .42446 L p .665 .727 .896 r
F P
0 g
s
.59706 .62223 m .59307 .63593 L .6236 .62988 L p .464 .066 .199 r
F P
0 g
s
.6236 .62988 m .62942 .61576 L .59706 .62223 L p .464 .066 .199 r
F P
0 g
s
.6735 .44478 m .65523 .43296 L .63703 .44286 L p .674 .736 .897 r
F P
0 g
s
.65523 .43296 m .6735 .44478 L .69234 .43184 L p .675 .736 .896 r
F P
0 g
s
.71094 .44606 m .69234 .43184 L .6735 .44478 L p .644 .658 .849 r
F P
0 g
s
.32692 .43409 m .30981 .45056 L .33079 .46734 L p .785 .732 .804 r
F P
0 g
s
.33079 .46734 m .3461 .44969 L .32692 .43409 L p .785 .732 .804 r
F P
0 g
s
.31887 .48721 m .33079 .46734 L .30981 .45056 L p .828 .723 .749 r
F P
0 g
s
.42 .42781 m .40118 .4355 L .41978 .44503 L p .569 .726 .948 r
F P
0 g
s
.41978 .44503 m .43573 .43594 L .42 .42781 L p .569 .726 .948 r
F P
0 g
s
.51199 .44675 m .5089 .45393 L .52845 .45453 L p .448 .804 .997 r
F P
0 g
s
.52845 .45453 m .52802 .44725 L .51199 .44675 L p .448 .804 .997 r
F P
0 g
s
.52802 .44725 m .52845 .45453 L .54797 .45354 L p .48 .83 .997 r
F P
0 g
s
.49616 .44495 m .48959 .45173 L .5089 .45393 L p .423 .778 .996 r
F P
0 g
s
.5089 .45393 m .51199 .44675 L .49616 .44495 L p .423 .778 .996 r
F P
0 g
s
.54797 .45354 m .54403 .44644 L .52802 .44725 L p .48 .83 .997 r
F P
0 g
s
.54403 .44644 m .54797 .45354 L .56719 .45096 L p .518 .854 .996 r
F P
0 g
s
.30981 .45056 m .29648 .4696 L .31887 .48721 L p .828 .723 .749 r
F P
0 g
s
.31093 .50843 m .31887 .48721 L .29648 .4696 L p .865 .704 .68 r
F P
0 g
s
.34708 .421 m .32692 .43409 L .3461 .44969 L p .733 .734 .852 r
F P
0 g
s
.3461 .44969 m .36418 .43513 L .34708 .421 L p .733 .734 .852 r
F P
0 g
s
.63703 .44286 m .62037 .43409 L .60365 .44118 L p .677 .821 .952 r
F P
0 g
s
.62037 .43409 m .63703 .44286 L .65523 .43296 L p .69 .822 .946 r
F P
0 g
s
.43586 .63155 m .43049 .61756 L .39903 .60927 L p .725 .274 .178 r
F P
0 g
s
.43049 .61756 m .43586 .63155 L .46662 .63705 L p .693 .255 .205 r
F P
0 g
s
.31093 .50843 m .30748 .53005 L .3341 .54605 L p .866 .639 .592 r
F P
0 g
s
.33537 .56683 m .3341 .54605 L .30748 .53005 L p .881 .581 .475 r
F P
0 g
s
.3341 .54605 m .33537 .56683 L .36422 .58028 L p .848 .553 .49 r
F P
0 g
s
.48075 .44185 m .47078 .44797 L .48959 .45173 L p .405 .753 .994 r
F P
0 g
s
.48959 .45173 m .49616 .44495 L .48075 .44185 L p .405 .753 .994 r
F P
0 g
s
.36913 .59863 m .36422 .58028 L .33537 .56683 L p .838 .459 .333 r
F P
0 g
s
.36422 .58028 m .36913 .59863 L .39903 .60927 L p .806 .439 .361 r
F P
0 g
s
.71094 .44606 m .72671 .46344 L .74699 .44621 L p .595 .58 .806 r
F P
0 g
s
.72671 .46344 m .73898 .48312 L .76064 .46504 L p .548 .497 .751 r
F P
0 g
s
.76064 .46504 m .74699 .44621 L .72671 .46344 L p .548 .497 .751 r
F P
0 g
s
.56719 .45096 m .55977 .44431 L .54403 .44644 L p .518 .854 .996 r
F P
0 g
s
.55977 .44431 m .56719 .45096 L .58583 .44683 L p .56 .875 .993 r
F P
0 g
s
.62942 .61576 m .6236 .62988 L .65292 .62158 L p .393 0 .17 r
F P
0 g
s
.65292 .62158 m .66054 .6069 L .62942 .61576 L p .393 0 .17 r
F P
0 g
s
.69234 .43184 m .71094 .44606 L .72947 .43005 L p .637 .657 .853 r
F P
0 g
s
.74699 .44621 m .72947 .43005 L .71094 .44606 L p .595 .58 .806 r
F P
0 g
s
.73898 .48312 m .74715 .50423 L .76974 .48567 L p .492 .402 .682 r
F P
0 g
s
.76974 .48567 m .76064 .46504 L .73898 .48312 L p .492 .402 .682 r
F P
0 g
s
.72475 .54237 m .72343 .56322 L .7492 .547 L p .391 .181 .471 r
F P
0 g
s
.7492 .547 m .75071 .52584 L .72475 .54237 L p .391 .181 .471 r
F P
0 g
s
.466 .43751 m .45274 .44269 L .47078 .44797 L p .396 .729 .99 r
F P
0 g
s
.47078 .44797 m .48075 .44185 L .466 .43751 L p .396 .729 .99 r
F P
0 g
s
.69514 .57722 m .68999 .5957 L .71738 .58228 L p .36 .067 .325 r
F P
0 g
s
.71738 .58228 m .72343 .56322 L .69514 .57722 L p .36 .067 .325 r
F P
0 g
s
.58583 .44683 m .57504 .44091 L .55977 .44431 L p .56 .875 .993 r
F P
0 g
s
.57504 .44091 m .58583 .44683 L .60365 .44118 L p .602 .892 .989 r
F P
0 g
s
.29648 .4696 m .2876 .49036 L .31093 .50843 L p .865 .704 .68 r
F P
0 g
s
.30748 .53005 m .31093 .50843 L .2876 .49036 L p .896 .671 .589 r
F P
0 g
s
.36951 .41202 m .34708 .421 L .36418 .43513 L p .664 .727 .896 r
F P
0 g
s
.36418 .43513 m .38433 .42446 L .36951 .41202 L p .664 .727 .896 r
F P
0 g
s
.4058 .4184 m .38433 .42446 L .40118 .4355 L p .568 .714 .941 r
F P
0 g
s
.40118 .4355 m .42 .42781 L .4058 .4184 L p .568 .714 .941 r
F P
0 g
s
.40621 .6238 m .39903 .60927 L .36913 .59863 L p .754 .287 .138 r
F P
0 g
s
.39903 .60927 m .40621 .6238 L .43586 .63155 L p .725 .274 .178 r
F P
0 g
s
.45212 .43197 m .43573 .43594 L .45274 .44269 L p .394 .706 .985 r
F P
0 g
s
.45274 .44269 m .466 .43751 L .45212 .43197 L p .394 .706 .985 r
F P
0 g
s
.65523 .43296 m .63574 .42564 L .62037 .43409 L p .69 .822 .946 r
F P
0 g
s
.63574 .42564 m .65523 .43296 L .67161 .42156 L p .702 .821 .939 r
F P
0 g
s
.69234 .43184 m .67161 .42156 L .65523 .43296 L p .675 .736 .896 r
F P
0 g
s
.67161 .42156 m .69234 .43184 L .70884 .41734 L p .676 .736 .895 r
F P
0 g
s
.72947 .43005 m .70884 .41734 L .69234 .43184 L p .637 .657 .853 r
F P
0 g
s
.74715 .50423 m .75071 .52584 L .77369 .50721 L p .416 .281 .588 r
F P
0 g
s
.77369 .50721 m .76974 .48567 L .74715 .50423 L p .416 .281 .588 r
F P
0 g
s
.60365 .44118 m .5896 .43628 L .57504 .44091 L p .602 .892 .989 r
F P
0 g
s
.5896 .43628 m .60365 .44118 L .62037 .43409 L p .644 .904 .983 r
F P
0 g
s
.66054 .6069 m .65292 .62158 L .68065 .61112 L p .305 0 .126 r
F P
0 g
s
.68065 .61112 m .68999 .5957 L .66054 .6069 L p .305 0 .126 r
F P
0 g
s
.5296 .64979 m .52994 .64114 L .49811 .64026 L p .489 0 0 r
F P
0 g
s
.52994 .64114 m .5296 .64979 L .55863 .64847 L p .436 0 0 r
F P
0 g
s
.55863 .64847 m .56172 .63969 L .52994 .64114 L p .436 0 0 r
F P
0 g
s
.31054 .41687 m .29183 .43202 L .30981 .45056 L p .793 .75 .813 r
F P
0 g
s
.30981 .45056 m .32692 .43409 L .31054 .41687 L p .793 .75 .813 r
F P
0 g
s
.29648 .4696 m .30981 .45056 L .29183 .43202 L p .844 .748 .758 r
F P
0 g
s
.50053 .64898 m .49811 .64026 L .46662 .63705 L p .531 0 0 r
F P
0 g
s
.49811 .64026 m .50053 .64898 L .5296 .64979 L p .489 0 0 r
F P
0 g
s
.33255 .40543 m .31054 .41687 L .32692 .43409 L p .735 .743 .857 r
F P
0 g
s
.32692 .43409 m .34708 .421 L .33255 .40543 L p .735 .743 .857 r
F P
0 g
s
.30748 .53005 m .30894 .55113 L .33537 .56683 L p .881 .581 .475 r
F P
0 g
s
.3412 .58573 m .33537 .56683 L .30894 .55113 L p .869 .477 .294 r
F P
0 g
s
.33537 .56683 m .3412 .58573 L .36913 .59863 L p .838 .459 .333 r
F P
0 g
s
.56172 .63969 m .55863 .64847 L .58725 .64505 L p .371 0 0 r
F P
0 g
s
.58725 .64505 m .59307 .63593 L .56172 .63969 L p .371 0 0 r
F P
0 g
s
.43932 .42531 m .42 .42781 L .43573 .43594 L p .399 .685 .976 r
F P
0 g
s
.43573 .43594 m .45212 .43197 L .43932 .42531 L p .399 .685 .976 r
F P
0 g
s
.2876 .49036 m .28373 .51192 L .30748 .53005 L p .896 .671 .589 r
F P
0 g
s
.30894 .55113 m .30748 .53005 L .28373 .51192 L p .914 .609 .454 r
F P
0 g
s
.29183 .43202 m .27724 .45011 L .29648 .4696 L p .844 .748 .758 r
F P
0 g
s
.2876 .49036 m .29648 .4696 L .27724 .45011 L p .889 .736 .686 r
F P
0 g
s
.39336 .40782 m .36951 .41202 L .38433 .42446 L p .568 .704 .933 r
F P
0 g
s
.38433 .42446 m .4058 .4184 L .39336 .40782 L p .568 .704 .933 r
F P
0 g
s
.62037 .43409 m .60324 .43046 L .5896 .43628 L p .644 .904 .983 r
F P
0 g
s
.60324 .43046 m .62037 .43409 L .63574 .42564 L p .682 .91 .974 r
F P
0 g
s
.72947 .43005 m .74699 .44621 L .76418 .42727 L p .578 .577 .815 r
F P
0 g
s
.74699 .44621 m .76064 .46504 L .77905 .44512 L p .52 .487 .761 r
F P
0 g
s
.77905 .44512 m .76418 .42727 L .74699 .44621 L p .52 .487 .761 r
F P
0 g
s
.47178 .64607 m .46662 .63705 L .43586 .63155 L p .564 .019 0 r
F P
0 g
s
.46662 .63705 m .47178 .64607 L .50053 .64898 L p .531 0 0 r
F P
0 g
s
.70884 .41734 m .72947 .43005 L .74512 .41247 L p .63 .658 .859 r
F P
0 g
s
.76418 .42727 m .74512 .41247 L .72947 .43005 L p .578 .577 .815 r
F P
0 g
s
.72343 .56322 m .71738 .58228 L .74229 .56674 L p .262 0 .282 r
F P
0 g
s
.74229 .56674 m .7492 .547 L .72343 .56322 L p .262 0 .282 r
F P
0 g
s
.59307 .63593 m .58725 .64505 L .6151 .63956 L p .292 0 0 r
F P
0 g
s
.6151 .63956 m .6236 .62988 L .59307 .63593 L p .292 0 0 r
F P
0 g
s
.35698 .39835 m .33255 .40543 L .34708 .421 L p .664 .726 .895 r
F P
0 g
s
.34708 .421 m .36951 .41202 L .35698 .39835 L p .664 .726 .895 r
F P
0 g
s
.37805 .61386 m .36913 .59863 L .3412 .58573 L p .775 .291 .081 r
F P
0 g
s
.36913 .59863 m .37805 .61386 L .40621 .6238 L p .754 .287 .138 r
F P
0 g
s
.67161 .42156 m .64953 .41594 L .63574 .42564 L p .702 .821 .939 r
F P
0 g
s
.64953 .41594 m .67161 .42156 L .68589 .40881 L p .713 .819 .931 r
F P
0 g
s
.70884 .41734 m .68589 .40881 L .67161 .42156 L p .676 .736 .895 r
F P
0 g
s
.75071 .52584 m .7492 .547 L .77201 .52872 L p .306 .114 .447 r
F P
0 g
s
.77201 .52872 m .77369 .50721 L .75071 .52584 L p .306 .114 .447 r
F P
0 g
s
.76064 .46504 m .76974 .48567 L .78898 .46521 L p .447 .379 .687 r
F P
0 g
s
.78898 .46521 m .77905 .44512 L .76064 .46504 L p .447 .379 .687 r
F P
0 g
s
.54011 .44511 m .52759 .44575 L p .53029 .44586 L .144 .687 .808 r
F P
0 g
s
.54403 .44644 m .54011 .44511 L p .53029 .44586 L .144 .687 .808 r
F P
0 g
s
.55242 .44345 m .54011 .44511 L p .54334 .44498 L .218 .741 .82 r
F P
0 g
s
.55977 .44431 m .55242 .44345 L p .54334 .44498 L .218 .741 .82 r
F P
0 g
s
.56433 .44079 m .55242 .44345 L p .55613 .44303 L .306 .799 .841 r
F P
0 g
s
.57504 .44091 m .56433 .44079 L p .55613 .44303 L .306 .799 .841 r
F P
0 g
s
.57568 .43717 m .56433 .44079 L p .56848 .44005 L .403 .857 .867 r
F P
0 g
s
.5896 .43628 m .57568 .43717 L p .56848 .44005 L .403 .857 .867 r
F P
0 g
s
.58629 .43263 m .57568 .43717 L p .5802 .43607 L .503 .908 .892 r
F P
0 g
s
.60324 .43046 m .58629 .43263 L p .5802 .43607 L .503 .908 .892 r
F P
0 g
s
.58629 .43263 m .596 .42724 L p .59268 .42903 L .361 .8 .64 r
F P
0 g
s
.57568 .43717 m .58629 .43263 L p .58323 .43415 L 0 0 0 r
F P
0 g
s
.55242 .44345 m .55977 .44431 L .57504 .44091 L p .306 .799 .841 r
F P
0 g
s
.56433 .44079 m .57504 .44091 L .5896 .43628 L p .403 .857 .867 r
F P
0 g
s
.57568 .43717 m .5896 .43628 L .60324 .43046 L p .503 .908 .892 r
F P
0 g
s
.56246 .44447 m .57568 .43717 L p .58323 .43415 L 0 0 0 r
F P
0 g
s
.57022 .44115 m .56246 .44447 L p .56577 .44282 L 0 0 0 r
F P
0 g
s
.58629 .43263 m .57022 .44115 L p .56577 .44282 L 0 0 0 r
F P
0 g
s
.57022 .44115 m .58629 .43263 L p .59268 .42903 L .361 .8 .64 r
F P
0 g
s
.57729 .43722 m .57022 .44115 L p .57379 .43922 L .361 .8 .64 r
F P
0 g
s
.596 .42724 m .57729 .43722 L p .57379 .43922 L .361 .8 .64 r
F P
0 g
s
.57729 .43722 m .596 .42724 L .60464 .42107 L p .524 .901 .724 r
F P
0 g
s
.58357 .43273 m .57729 .43722 L p .58108 .43498 L .524 .901 .724 r
F P
0 g
s
.60464 .42107 m .58357 .43273 L p .58108 .43498 L .524 .901 .724 r
F P
0 g
s
.58895 .42774 m .58357 .43273 L p .58751 .43016 L .666 .968 .789 r
F P
0 g
s
.61207 .4142 m .58895 .42774 L p .58751 .43016 L .666 .968 .789 r
F P
0 g
s
.58895 .42774 m .59334 .42233 L p .59043 .42524 L .664 .923 .622 r
F P
0 g
s
.58357 .43273 m .58895 .42774 L p .58614 .4304 L 0 0 0 r
F P
0 g
s
.58357 .43273 m .60464 .42107 L .61207 .4142 L p .666 .968 .789 r
F P
0 g
s
.5646 .45079 m .58357 .43273 L p .58614 .4304 L 0 0 0 r
F P
0 g
s
.57729 .43722 m .58357 .43273 L p .5809 .43515 L 0 0 0 r
F P
0 g
s
.56042 .45377 m .57729 .43722 L p .5809 .43515 L 0 0 0 r
F P
0 g
s
.58357 .43273 m .5646 .45079 L .56042 .45377 L p 0 0 0 r
F P
0 g
s
.56817 .44748 m .5646 .45079 L p .56713 .4484 L 0 0 0 r
F P
0 g
s
.58895 .42774 m .56817 .44748 L p .56713 .4484 L 0 0 0 r
F P
0 g
s
.56817 .44748 m .58895 .42774 L p .59043 .42524 L .664 .923 .622 r
F P
0 g
s
.57106 .4439 m .56817 .44748 L p .57078 .44488 L .664 .923 .622 r
F P
0 g
s
.59334 .42233 m .57106 .4439 L p .57078 .44488 L .664 .923 .622 r
F P
0 g
s
.5557 .45639 m .57022 .44115 L p .5748 .43943 L 0 0 0 r
F P
0 g
s
.57729 .43722 m .56042 .45377 L .5557 .45639 L p 0 0 0 r
F P
0 g
s
.57106 .4439 m .57323 .44011 L p .57136 .44291 L .69 .869 .471 r
F P
0 g
s
.56817 .44748 m .57106 .4439 L p .56923 .44655 L 0 0 0 r
F P
0 g
s
.55068 .47334 m .56817 .44748 L p .56923 .44655 L 0 0 0 r
F P
0 g
s
.55235 .47127 m .55068 .47334 L p .55202 .4714 L 0 0 0 r
F P
0 g
s
.57106 .4439 m .55235 .47127 L p .55202 .4714 L 0 0 0 r
F P
0 g
s
.55235 .47127 m .57106 .4439 L p .57136 .44291 L .69 .869 .471 r
F P
0 g
s
.5536 .46909 m .55235 .47127 L p .55372 .46923 L .69 .869 .471 r
F P
0 g
s
.57323 .44011 m .5536 .46909 L p .55372 .46923 L .69 .869 .471 r
F P
0 g
s
.54861 .47524 m .5646 .45079 L .56817 .44748 L p 0 0 0 r
F P
0 g
s
.56817 .44748 m .55068 .47334 L .54861 .47524 L p 0 0 0 r
F P
0 g
s
.5536 .46909 m .55439 .46683 L p .55347 .46896 L .743 .82 .354 r
F P
0 g
s
.55235 .47127 m .5536 .46909 L p .55269 .47115 L 0 0 0 r
F P
0 g
s
.53811 .50405 m .55235 .47127 L p .55269 .47115 L 0 0 0 r
F P
0 g
s
.53867 .50307 m .53811 .50405 L p .5386 .50294 L 0 0 0 r
F P
0 g
s
.5536 .46909 m .53867 .50307 L p .5386 .50294 L 0 0 0 r
F P
0 g
s
.53867 .50307 m .53903 .50205 L p .53875 .5032 L 0 0 0 r
F P
0 g
s
.52928 .54135 m .53867 .50307 L p .53875 .5032 L 0 0 0 r
F P
0 g
s
.53867 .50307 m .5536 .46909 L p .55347 .46896 L .743 .82 .354 r
F P
0 g
s
.57022 .44115 m .57729 .43722 L p .5748 .43943 L 0 0 0 r
F P
0 g
s
.56433 .44079 m .57568 .43717 L p .57292 .43844 L 0 0 0 r
F P
0 g
s
.54011 .44511 m .54403 .44644 L .55977 .44431 L p .218 .741 .82 r
F P
0 g
s
.55415 .44711 m .56433 .44079 L p .57292 .43844 L 0 0 0 r
F P
0 g
s
.55242 .44345 m .56433 .44079 L p .56191 .44185 L .077 0 0 r
F P
0 g
s
.54541 .44906 m .55242 .44345 L p .56191 .44185 L .077 0 0 r
F P
0 g
s
.54011 .44511 m .55242 .44345 L p .55036 .44432 L .18 0 0 r
F P
0 g
s
.52759 .44575 m .52802 .44725 L .54403 .44644 L p .144 .687 .808 r
F P
0 g
s
.53637 .45027 m .54011 .44511 L p .55036 .44432 L .18 0 0 r
F P
0 g
s
.52759 .44575 m .54011 .44511 L p .53845 .44583 L .262 0 0 r
F P
0 g
s
.51199 .44675 m .52802 .44725 L p .51719 .44567 L .087 .641 .806 r
F P
0 g
s
.52802 .44725 m .52759 .44575 L .51505 .44536 L p .087 .641 .806 r
F P
0 g
s
.52718 .45074 m .52759 .44575 L p .53845 .44583 L .262 0 0 r
F P
0 g
s
.51505 .44536 m .51442 .44565 L p .51719 .44567 L .087 .641 .806 r
F P
0 g
s
.51442 .44565 m .51199 .44675 L p .51719 .44567 L .087 .641 .806 r
F P
0 g
s
.68999 .5957 m .68065 .61112 L .70639 .59858 L p .193 0 .063 r
F P
0 g
s
.70639 .59858 m .71738 .58228 L .68999 .5957 L p .193 0 .063 r
F P
0 g
s
.50268 .44395 m .49616 .44495 L .51199 .44675 L p .049 .606 .816 r
F P
0 g
s
.51199 .44675 m .51505 .44536 L .50268 .44395 L p .049 .606 .816 r
F P
0 g
s
.68589 .40881 m .70884 .41734 L .7227 .40145 L p .677 .736 .895 r
F P
0 g
s
.74512 .41247 m .7227 .40145 L .70884 .41734 L p .63 .658 .859 r
F P
0 g
s
.4278 .41761 m .4058 .4184 L .42 .42781 L p .409 .667 .966 r
F P
0 g
s
.42 .42781 m .43932 .42531 L .4278 .41761 L p .409 .667 .966 r
F P
0 g
s
.4437 .64108 m .43586 .63155 L .40621 .6238 L p .585 .027 0 r
F P
0 g
s
.43586 .63155 m .4437 .64108 L .47178 .64607 L p .564 .019 0 r
F P
0 g
s
.27724 .45011 m .2675 .47034 L .2876 .49036 L p .889 .736 .686 r
F P
0 g
s
.28373 .51192 m .2876 .49036 L .2675 .47034 L p .927 .705 .583 r
F P
0 g
s
.49065 .44153 m .48075 .44185 L .49616 .44495 L p .032 .579 .835 r
F P
0 g
s
.49616 .44495 m .50268 .44395 L .49065 .44153 L p .032 .579 .835 r
F P
0 g
s
.6236 .62988 m .6151 .63956 L .64182 .63203 L p .193 0 0 r
F P
0 g
s
.64182 .63203 m .65292 .62158 L .6236 .62988 L p .193 0 0 r
F P
0 g
s
.63574 .42564 m .61574 .42353 L .60324 .43046 L p .682 .91 .974 r
F P
0 g
s
.61574 .42353 m .63574 .42564 L .64953 .41594 L p .715 .91 .963 r
F P
0 g
s
.47914 .43813 m .466 .43751 L .48075 .44185 L p .034 .562 .86 r
F P
0 g
s
.48075 .44185 m .48859 .4416 L p .47914 .43813 L .034 .562 .86 r
F P
0 g
s
.466 .43751 m .47641 .43801 L p .46834 .43381 L .055 .551 .886 r
F P
0 g
s
.47641 .43801 m .47914 .43813 L .46834 .43381 L p .055 .551 .886 r
F P
0 g
s
.46834 .43381 m .45212 .43197 L .466 .43751 L p .055 .551 .886 r
F P
0 g
s
.45212 .43197 m .46834 .43381 L .4584 .42862 L p .09 .544 .908 r
F P
0 g
s
.47648 .43823 m .46096 .42998 L p .46834 .43381 L .337 0 0 r
F P
0 g
s
.46096 .42998 m .4584 .42862 L .46834 .43381 L p .337 0 0 r
F P
0 g
s
.48373 .44201 m .47051 .43497 L p .47914 .43813 L .385 0 0 r
F P
0 g
s
.47051 .43497 m .46834 .43381 L .47914 .43813 L p .385 0 0 r
F P
0 g
s
.48859 .4416 m .49065 .44153 L .47914 .43813 L p .034 .562 .86 r
F P
0 g
s
.76974 .48567 m .77369 .50721 L .7933 .48667 L p .346 .234 .581 r
F P
0 g
s
.7933 .48667 m .78898 .46521 L .76974 .48567 L p .346 .234 .581 r
F P
0 g
s
.3829 .39622 m .35698 .39835 L .36951 .41202 L p .571 .694 .924 r
F P
0 g
s
.36951 .41202 m .39336 .40782 L .3829 .39622 L p .571 .694 .924 r
F P
0 g
s
.32086 .38861 m .29728 .39824 L .31054 .41687 L p .737 .751 .863 r
F P
0 g
s
.31054 .41687 m .33255 .40543 L .32086 .38861 L p .737 .751 .863 r
F P
0 g
s
.29183 .43202 m .31054 .41687 L .29728 .39824 L p .801 .768 .823 r
F P
0 g
s
.28373 .51192 m .28537 .53334 L .30894 .55113 L p .914 .609 .454 r
F P
0 g
s
.31565 .5707 m .30894 .55113 L .28537 .53334 L p .894 .49 .236 r
F P
0 g
s
.30894 .55113 m .31565 .5707 L .3412 .58573 L p .869 .477 .294 r
F P
0 g
s
.29728 .39824 m .27721 .41192 L .29183 .43202 L p .801 .768 .823 r
F P
0 g
s
.27724 .45011 m .29183 .43202 L .27721 .41192 L p .858 .776 .769 r
F P
0 g
s
.41668 .63404 m .40621 .6238 L .37805 .61386 L p .592 .022 0 r
F P
0 g
s
.40621 .6238 m .41668 .63404 L .4437 .64108 L p .585 .027 0 r
F P
0 g
s
.68589 .40881 m .6615 .4051 L .64953 .41594 L p .713 .819 .931 r
F P
0 g
s
.6615 .4051 m .68589 .40881 L .69783 .39486 L p .722 .815 .922 r
F P
0 g
s
.7227 .40145 m .69783 .39486 L .68589 .40881 L p .677 .736 .895 r
F P
0 g
s
.41775 .40897 m .39336 .40782 L .4058 .4184 L p .422 .65 .953 r
F P
0 g
s
.4058 .4184 m .4278 .41761 L .41775 .40897 L p .422 .65 .953 r
F P
0 g
s
.35179 .60181 m .3412 .58573 L .31565 .5707 L p .783 .284 0 r
F P
0 g
s
.3412 .58573 m .35179 .60181 L .37805 .61386 L p .775 .291 .081 r
F P
0 g
s
.65292 .62158 m .64182 .63203 L .66704 .62255 L p .07 0 0 r
F P
0 g
s
.66704 .62255 m .68065 .61112 L .65292 .62158 L p .07 0 0 r
F P
0 g
s
.34697 .38361 m .32086 .38861 L .33255 .40543 L p .664 .725 .894 r
F P
0 g
s
.33255 .40543 m .35698 .39835 L .34697 .38361 L p .664 .725 .894 r
F P
0 g
s
.2675 .47034 m .26326 .49182 L .28373 .51192 L p .927 .705 .583 r
F P
0 g
s
.28537 .53334 m .28373 .51192 L .26326 .49182 L p .946 .638 .421 r
F P
0 g
s
.64953 .41594 m .62692 .4156 L .61574 .42353 L p .715 .91 .963 r
F P
0 g
s
.62692 .4156 m .64953 .41594 L .6615 .4051 L p .742 .905 .95 r
F P
0 g
s
.7227 .40145 m .74512 .41247 L .75756 .39353 L p .623 .659 .865 r
F P
0 g
s
.74512 .41247 m .76418 .42727 L .77793 .40683 L p .561 .576 .826 r
F P
0 g
s
.77793 .40683 m .75756 .39353 L .74512 .41247 L p .561 .576 .826 r
F P
0 g
s
.7492 .547 m .74229 .56674 L .76432 .54924 L p .132 0 .218 r
F P
0 g
s
.76432 .54924 m .77201 .52872 L .7492 .547 L p .132 0 .218 r
F P
0 g
s
.27721 .41192 m .26152 .42896 L .27724 .45011 L p .858 .776 .769 r
F P
0 g
s
.2675 .47034 m .27724 .45011 L .26152 .42896 L p .912 .772 .692 r
F P
0 g
s
.76418 .42727 m .77905 .44512 L .79385 .4236 L p .488 .478 .772 r
F P
0 g
s
.79385 .4236 m .77793 .40683 L .76418 .42727 L p .488 .478 .772 r
F P
0 g
s
.71738 .58228 m .70639 .59858 L .72977 .58409 L p .047 0 0 r
F P
0 g
s
.72977 .58409 m .74229 .56674 L .71738 .58228 L p .047 0 0 r
F P
0 g
s
.4584 .42862 m .43932 .42531 L .45212 .43197 L p .09 .544 .908 r
F P
0 g
s
.69783 .39486 m .7227 .40145 L .73365 .38436 L p .678 .735 .894 r
F P
0 g
s
.75756 .39353 m .73365 .38436 L .7227 .40145 L p .623 .659 .865 r
F P
0 g
s
.58629 .43263 m .60324 .43046 L .61574 .42353 L p .597 .947 .912 r
F P
0 g
s
.77369 .50721 m .77201 .52872 L .79147 .50857 L p .195 .025 .41 r
F P
0 g
s
.79147 .50857 m .7933 .48667 L .77369 .50721 L p .195 .025 .41 r
F P
0 g
s
.77905 .44512 m .78898 .46521 L .80449 .44308 L p .393 .352 .694 r
F P
0 g
s
.80449 .44308 m .79385 .4236 L .77905 .44512 L p .393 .352 .694 r
F P
0 g
s
.52916 .65289 m .5296 .64979 L .50053 .64898 L p .213 0 0 r
F P
0 g
s
.5296 .64979 m .52916 .65289 L .55457 .65174 L p .156 0 0 r
F P
0 g
s
.55457 .65174 m .55863 .64847 L .5296 .64979 L p .156 0 0 r
F P
0 g
s
.37461 .38375 m .34697 .38361 L .35698 .39835 L p .574 .685 .916 r
F P
0 g
s
.35698 .39835 m .3829 .39622 L .37461 .38375 L p .574 .685 .916 r
F P
0 g
s
.40934 .39952 m .3829 .39622 L .39336 .40782 L p .439 .636 .939 r
F P
0 g
s
.39336 .40782 m .41775 .40897 L .40934 .39952 L p .439 .636 .939 r
F P
0 g
s
.50371 .65218 m .50053 .64898 L .47178 .64607 L p .252 0 0 r
F P
0 g
s
.50053 .64898 m .50371 .65218 L .52916 .65289 L p .213 0 0 r
F P
0 g
s
.39106 .62503 m .37805 .61386 L .35179 .60181 L p .578 .001 0 r
F P
0 g
s
.37805 .61386 m .39106 .62503 L .41668 .63404 L p .592 .022 0 r
F P
0 g
s
.55863 .64847 m .55457 .65174 L .57961 .64875 L p .081 0 0 r
F P
0 g
s
.57961 .64875 m .58725 .64505 L .55863 .64847 L p .081 0 0 r
F P
0 g
s
.26152 .42896 m .25104 .44859 L .2675 .47034 L p .912 .772 .692 r
F P
0 g
s
.26326 .49182 m .2675 .47034 L .25104 .44859 L p .958 .744 .572 r
F P
0 g
s
.44948 .42263 m .4278 .41761 L .43932 .42531 L p .137 .539 .921 r
F P
0 g
s
.43932 .42531 m .4584 .42862 L .44948 .42263 L p .137 .539 .921 r
F P
0 g
s
.6615 .4051 m .63658 .40675 L .62692 .4156 L p .742 .905 .95 r
F P
0 g
s
.63658 .40675 m .6615 .4051 L .67145 .39327 L p .763 .895 .936 r
F P
0 g
s
.69783 .39486 m .67145 .39327 L .6615 .4051 L p .722 .815 .922 r
F P
0 g
s
.67145 .39327 m .69783 .39486 L .70719 .3799 L p .73 .809 .914 r
F P
0 g
s
.73365 .38436 m .70719 .3799 L .69783 .39486 L p .678 .735 .894 r
F P
0 g
s
.61574 .42353 m .596 .42724 L .58629 .43263 L p .597 .947 .912 r
F P
0 g
s
.596 .42724 m .61574 .42353 L .62692 .4156 L p .678 .969 .923 r
F P
0 g
s
.68065 .61112 m .66704 .62255 L .69041 .61121 L p 0 0 0 r
F P
0 g
s
.69041 .61121 m .70639 .59858 L .68065 .61112 L p 0 0 0 r
F P
0 g
s
.47855 .64964 m .47178 .64607 L .4437 .64108 L p .272 0 0 r
F P
0 g
s
.47178 .64607 m .47855 .64964 L .50371 .65218 L p .252 0 0 r
F P
0 g
s
.58725 .64505 m .57961 .64875 L .60394 .64395 L p 0 0 0 r
F P
0 g
s
.60394 .64395 m .6151 .63956 L .58725 .64505 L p 0 0 0 r
F P
0 g
s
.78898 .46521 m .7933 .48667 L .80913 .46444 L p .255 .175 .569 r
F P
0 g
s
.80913 .46444 m .80449 .44308 L .78898 .46521 L p .255 .175 .569 r
F P
0 g
s
.31227 .37077 m .28745 .37843 L .29728 .39824 L p .738 .759 .87 r
F P
0 g
s
.29728 .39824 m .32086 .38861 L .31227 .37077 L p .738 .759 .87 r
F P
0 g
s
.27721 .41192 m .29728 .39824 L .28745 .37843 L p .806 .787 .835 r
F P
0 g
s
.28537 .53334 m .29287 .55366 L .31565 .5707 L p .894 .49 .236 r
F P
0 g
s
.3278 .58778 m .31565 .5707 L .29287 .55366 L p .766 .258 0 r
F P
0 g
s
.31565 .5707 m .3278 .58778 L .35179 .60181 L p .783 .284 0 r
F P
0 g
s
.26326 .49182 m .26505 .51363 L .28537 .53334 L p .946 .638 .421 r
F P
0 g
s
.29287 .55366 m .28537 .53334 L .26505 .51363 L p .904 .49 .151 r
F P
0 g
s
.33971 .36802 m .31227 .37077 L .32086 .38861 L p .664 .724 .893 r
F P
0 g
s
.32086 .38861 m .34697 .38361 L .33971 .36802 L p .664 .724 .893 r
F P
0 g
s
.28745 .37843 m .26627 .39051 L .27721 .41192 L p .806 .787 .835 r
F P
0 g
s
.26152 .42896 m .27721 .41192 L .26627 .39051 L p .872 .806 .782 r
F P
0 g
s
.51797 .45046 m .51505 .44536 L .52759 .44575 L p .325 0 0 r
F P
0 g
s
.52759 .44575 m .52718 .45074 L .51797 .45046 L p .325 0 0 r
F P
0 g
s
.50889 .44942 m .50268 .44395 L .51505 .44536 L p .37 0 0 r
F P
0 g
s
.51505 .44536 m .51797 .45046 L .50889 .44942 L p .37 0 0 r
F P
0 g
s
.44174 .41593 m .41775 .40897 L .4278 .41761 L p .19 .535 .925 r
F P
0 g
s
.4278 .41761 m .44948 .42263 L .44174 .41593 L p .19 .535 .925 r
F P
0 g
s
.45401 .64528 m .4437 .64108 L .41668 .63404 L p .273 0 0 r
F P
0 g
s
.4437 .64108 m .45401 .64528 L .47855 .64964 L p .272 0 0 r
F P
0 g
s
.54011 .44511 m .53637 .45027 L .52718 .45074 L p .262 0 0 r
F P
0 g
s
.50006 .44765 m .49065 .44153 L .50268 .44395 L p .397 0 0 r
F P
0 g
s
.50268 .44395 m .50889 .44942 L .50006 .44765 L p .397 0 0 r
F P
0 g
s
.6151 .63956 m .60394 .64395 L .62725 .6374 L p 0 0 0 r
F P
0 g
s
.62725 .6374 m .64182 .63203 L .6151 .63956 L p 0 0 0 r
F P
0 g
s
.55242 .44345 m .54541 .44906 L .53637 .45027 L p .18 0 0 r
F P
0 g
s
.62692 .4156 m .60464 .42107 L .596 .42724 L p .678 .969 .923 r
F P
0 g
s
.60464 .42107 m .62692 .4156 L .63658 .40675 L p .743 .975 .924 r
F P
0 g
s
.73365 .38436 m .75756 .39353 L .76652 .37348 L p .616 .661 .871 r
F P
0 g
s
.75756 .39353 m .77793 .40683 L .78793 .38515 L p .543 .576 .838 r
F P
0 g
s
.78793 .38515 m .76652 .37348 L .75756 .39353 L p .543 .576 .838 r
F P
0 g
s
.74229 .56674 m .72977 .58409 L .75039 .56778 L p 0 0 0 r
F P
0 g
s
.75039 .56778 m .76432 .54924 L .74229 .56674 L p 0 0 0 r
F P
0 g
s
.40274 .38938 m .37461 .38375 L .3829 .39622 L p .457 .625 .924 r
F P
0 g
s
.3829 .39622 m .40934 .39952 L .40274 .38938 L p .457 .625 .924 r
F P
0 g
s
.77201 .52872 m .76432 .54924 L .78307 .52996 L p 0 0 .125 r
F P
0 g
s
.78307 .52996 m .79147 .50857 L .77201 .52872 L p 0 0 .125 r
F P
0 g
s
.70719 .3799 m .73365 .38436 L .74144 .36631 L p .678 .735 .893 r
F P
0 g
s
.76652 .37348 m .74144 .36631 L .73365 .38436 L p .616 .661 .871 r
F P
0 g
s
.49163 .44517 m .47914 .43813 L .49065 .44153 L p .404 0 0 r
F P
0 g
s
.49065 .44153 m .50006 .44765 L .49163 .44517 L p .404 0 0 r
F P
0 g
s
.25104 .44859 m .24647 .46998 L .26326 .49182 L p .958 .744 .572 r
F P
0 g
s
.26505 .51363 m .26326 .49182 L .24647 .46998 L p .971 .664 .37 r
F P
0 g
s
.77793 .40683 m .79385 .4236 L .80469 .40074 L p .452 .469 .785 r
F P
0 g
s
.80469 .40074 m .78793 .38515 L .77793 .40683 L p .452 .469 .785 r
F P
0 g
s
.3672 .61413 m .35179 .60181 L .3278 .58778 L p .532 0 0 r
F P
0 g
s
.35179 .60181 m .3672 .61413 L .39106 .62503 L p .578 .001 0 r
F P
0 g
s
.56433 .44079 m .55415 .44711 L .54541 .44906 L p .077 0 0 r
F P
0 g
s
.26627 .39051 m .24969 .4064 L .26152 .42896 L p .872 .806 .782 r
F P
0 g
s
.25104 .44859 m .26152 .42896 L .24969 .4064 L p .935 .812 .698 r
F P
0 g
s
.36867 .37058 m .33971 .36802 L .34697 .38361 L p .579 .677 .907 r
F P
0 g
s
.34697 .38361 m .37461 .38375 L .36867 .37058 L p .579 .677 .907 r
F P
0 g
s
.67145 .39327 m .64456 .39712 L .63658 .40675 L p .763 .895 .936 r
F P
0 g
s
.64456 .39712 m .67145 .39327 L .67918 .38061 L p .779 .881 .92 r
F P
0 g
s
.70719 .3799 m .67918 .38061 L .67145 .39327 L p .73 .809 .914 r
F P
0 g
s
.47914 .43813 m .49163 .44517 L .48373 .44201 L p .385 0 0 r
F P
0 g
s
.43042 .63915 m .41668 .63404 L .39106 .62503 L p .251 0 0 r
F P
0 g
s
.41668 .63404 m .43042 .63915 L .45401 .64528 L p .273 0 0 r
F P
0 g
s
.70639 .59858 m .69041 .61121 L .71156 .59811 L p 0 0 0 r
F P
0 g
s
.71156 .59811 m .72977 .58409 L .70639 .59858 L p 0 0 0 r
F P
0 g
s
.57568 .43717 m .56246 .44447 L .55415 .44711 L p 0 0 0 r
F P
0 g
s
.4353 .4086 m .40934 .39952 L .41775 .40897 L p .244 .532 .92 r
F P
0 g
s
.41775 .40897 m .44174 .41593 L .4353 .4086 L p .244 .532 .92 r
F P
0 g
s
.67918 .38061 m .70719 .3799 L .71375 .36413 L p .735 .802 .905 r
F P
0 g
s
.74144 .36631 m .71375 .36413 L .70719 .3799 L p .678 .735 .893 r
F P
0 g
s
.7933 .48667 m .79147 .50857 L .80716 .48678 L p .043 0 .353 r
F P
0 g
s
.80716 .48678 m .80913 .46444 L .7933 .48667 L p .043 0 .353 r
F P
0 g
s
.64182 .63203 m .62725 .6374 L .64921 .62914 L p .254 .748 .668 r
F P
0 g
s
.64921 .62914 m .66704 .62255 L .64182 .63203 L p .254 .748 .668 r
F P
0 g
s
.79385 .4236 m .80449 .44308 L .8159 .41956 L p .326 .32 .7 r
F P
0 g
s
.8159 .41956 m .80469 .40074 L .79385 .4236 L p .326 .32 .7 r
F P
0 g
s
.63658 .40675 m .61207 .4142 L .60464 .42107 L p .743 .975 .924 r
F P
0 g
s
.61207 .4142 m .63658 .40675 L .64456 .39712 L p .79 .966 .917 r
F P
0 g
s
.48847 .45154 m .4723 .43607 L p .47648 .43823 L .616 .064 0 r
F P
0 g
s
.46834 .43381 m .48109 .44061 L p .47648 .43823 L .337 0 0 r
F P
0 g
s
.4584 .42862 m .47338 .43658 L p .47 .43387 L 0 .272 .705 r
F P
0 g
s
.47338 .43658 m .47648 .43823 L .47 .43387 L p 0 .272 .705 r
F P
0 g
s
.47 .43387 m .44948 .42263 L .4584 .42862 L p 0 .272 .705 r
F P
0 g
s
.44948 .42263 m .46648 .43194 L p .46439 .42899 L 0 .311 .776 r
F P
0 g
s
.46648 .43194 m .47 .43387 L .46439 .42899 L p 0 .311 .776 r
F P
0 g
s
.48475 .44831 m .46693 .4314 L p .47 .43387 L .529 .004 0 r
F P
0 g
s
.46693 .4314 m .46439 .42899 L .47 .43387 L p .529 .004 0 r
F P
0 g
s
.4723 .43607 m .47 .43387 L .47648 .43823 L p .616 .064 0 r
F P
0 g
s
.47 .43387 m .4862 .44937 L p .48475 .44831 L .529 .004 0 r
F P
0 g
s
.4862 .44937 m .48847 .45154 L .48475 .44831 L p .529 .004 0 r
F P
0 g
s
.50012 .47179 m .48343 .44735 L p .48475 .44831 L .697 .223 0 r
F P
0 g
s
.46439 .42899 m .48225 .44594 L p .48168 .44479 L 0 .073 .595 r
F P
0 g
s
.48225 .44594 m .48475 .44831 L .48168 .44479 L p 0 .073 .595 r
F P
0 g
s
.48343 .44735 m .48168 .44479 L .48475 .44831 L p .697 .223 0 r
F P
0 g
s
.48475 .44831 m .50062 .47192 L p .50012 .47179 L .697 .223 0 r
F P
0 g
s
.50062 .47192 m .50189 .47381 L .50012 .47179 L p .697 .223 0 r
F P
0 g
s
.51354 .50331 m .49966 .47166 L p .50012 .47179 L .788 .387 0 r
F P
0 g
s
.48168 .44479 m .49875 .46979 L p .49877 .46963 L 0 0 .435 r
F P
0 g
s
.49875 .46979 m .50012 .47179 L .49877 .46963 L p 0 0 .435 r
F P
0 g
s
.49966 .47166 m .49877 .46963 L .50012 .47179 L p .788 .387 0 r
F P
0 g
s
.50012 .47179 m .51367 .50317 L p .51354 .50331 L .788 .387 0 r
F P
0 g
s
.51367 .50317 m .51415 .50428 L .51354 .50331 L p .788 .387 0 r
F P
0 g
s
.52274 .54115 m .51341 .50344 L p .51354 .50331 L .825 .509 0 r
F P
0 g
s
.51341 .50344 m .51313 .5023 L .51354 .50331 L p .825 .509 0 r
F P
0 g
s
.51313 .5023 m .49878 .46949 L p .49877 .46963 L 0 0 .312 r
F P
0 g
s
.50189 .47381 m .48475 .44831 L .48847 .45154 L p .778 .285 0 r
F P
0 g
s
.49878 .46949 m .49786 .46738 L .49877 .46963 L p 0 0 .312 r
F P
0 g
s
.49877 .46963 m .48118 .44375 L p .48168 .44479 L 0 0 .435 r
F P
0 g
s
.49279 .45444 m .47648 .43823 L .48373 .44201 L p .657 .101 0 r
F P
0 g
s
.47648 .43823 m .49279 .45444 L .48847 .45154 L p .616 .064 0 r
F P
0 g
s
.48118 .44375 m .47933 .44105 L .48168 .44479 L p 0 0 .435 r
F P
0 g
s
.48168 .44479 m .46249 .42632 L p .46439 .42899 L 0 .073 .595 r
F P
0 g
s
.46249 .42632 m .45975 .42368 L .46439 .42899 L p 0 .073 .595 r
F P
0 g
s
.48109 .44061 m .48373 .44201 L .47648 .43823 L p .337 0 0 r
F P
0 g
s
.24969 .4064 m .2386 .42538 L .25104 .44859 L p .935 .812 .698 r
F P
0 g
s
.24647 .46998 m .25104 .44859 L .2386 .42538 L p .985 .785 .553 r
F P
0 g
s
.39807 .37871 m .36867 .37058 L .37461 .38375 L p .476 .615 .909 r
F P
0 g
s
.37461 .38375 m .40274 .38938 L .39807 .37871 L p .476 .615 .909 r
F P
0 g
s
.26505 .51363 m .27328 .53479 L .29287 .55366 L p .904 .49 .151 r
F P
0 g
s
.30647 .5719 m .29287 .55366 L .27328 .53479 L p .703 .204 0 r
F P
0 g
s
.29287 .55366 m .30647 .5719 L .3278 .58778 L p .766 .258 0 r
F P
0 g
s
.33537 .3518 m .30702 .35216 L .31227 .37077 L p .665 .723 .893 r
F P
0 g
s
.31227 .37077 m .33971 .36802 L .33537 .3518 L p .665 .723 .893 r
F P
0 g
s
.28745 .37843 m .31227 .37077 L .30702 .35216 L p .738 .768 .877 r
F P
0 g
s
.30702 .35216 m .28131 .35773 L .28745 .37843 L p .738 .768 .877 r
F P
0 g
s
.26627 .39051 m .28745 .37843 L .28131 .35773 L p .81 .807 .847 r
F P
0 g
s
.67918 .38061 m .6507 .38683 L .64456 .39712 L p .779 .881 .92 r
F P
0 g
s
.6507 .38683 m .67918 .38061 L .68452 .3673 L p .789 .865 .905 r
F P
0 g
s
.71375 .36413 m .68452 .3673 L .67918 .38061 L p .735 .802 .905 r
F P
0 g
s
.43028 .40077 m .40274 .38938 L .40934 .39952 L p .296 .53 .908 r
F P
0 g
s
.40934 .39952 m .4353 .4086 L .43028 .40077 L p .296 .53 .908 r
F P
0 g
s
.39106 .62503 m .4081 .6313 L .43042 .63915 L p .251 0 0 r
F P
0 g
s
.4081 .6313 m .39106 .62503 L .3672 .61413 L p 0 .358 .72 r
F P
0 g
s
.24647 .46998 m .24841 .49221 L .26505 .51363 L p .971 .664 .37 r
F P
0 g
s
.27328 .53479 m .26505 .51363 L .24841 .49221 L p .877 .466 .027 r
F P
0 g
s
.80449 .44308 m .80913 .46444 L .82079 .44081 L p .135 .097 .546 r
F P
0 g
s
.82079 .44081 m .8159 .41956 L .80449 .44308 L p .135 .097 .546 r
F P
0 g
s
.34547 .60144 m .3278 .58778 L .30647 .5719 L p .447 0 0 r
F P
0 g
s
.3278 .58778 m .34547 .60144 L .3672 .61413 L p .532 0 0 r
F P
0 g
s
.36523 .35692 m .33537 .3518 L .33971 .36802 L p .585 .671 .898 r
F P
0 g
s
.33971 .36802 m .36867 .37058 L .36523 .35692 L p .585 .671 .898 r
F P
0 g
s
.64456 .39712 m .61818 .40674 L .61207 .4142 L p .79 .966 .917 r
F P
0 g
s
.61818 .40674 m .64456 .39712 L .6507 .38683 L p .821 .948 .905 r
F P
0 g
s
.28131 .35773 m .25931 .36809 L .26627 .39051 L p .81 .807 .847 r
F P
0 g
s
.24969 .4064 m .26627 .39051 L .25931 .36809 L p .883 .839 .797 r
F P
0 g
s
.66704 .62255 m .64921 .62914 L .6695 .61928 L p .391 .839 .737 r
F P
0 g
s
.6695 .61928 m .69041 .61121 L .66704 .62255 L p .391 .839 .737 r
F P
0 g
s
.71375 .36413 m .74144 .36631 L .74586 .34756 L p .679 .734 .892 r
F P
0 g
s
.74144 .36631 m .76652 .37348 L .77173 .3526 L p .61 .665 .878 r
F P
0 g
s
.77173 .3526 m .74586 .34756 L .74144 .36631 L p .61 .665 .878 r
F P
0 g
s
.76432 .54924 m .75039 .56778 L .76788 .54984 L p 0 0 0 r
F P
0 g
s
.76788 .54984 m .78307 .52996 L .76432 .54924 L p 0 0 0 r
F P
0 g
s
.76652 .37348 m .78793 .38515 L .79386 .36253 L p .525 .578 .851 r
F P
0 g
s
.79386 .36253 m .77173 .3526 L .76652 .37348 L p .525 .578 .851 r
F P
0 g
s
.46439 .42899 m .44174 .41593 L .44948 .42263 L p 0 .311 .776 r
F P
0 g
s
.52861 .6497 m .52916 .65289 L .50371 .65218 L p .163 .691 .863 r
F P
0 g
s
.52916 .65289 m .52861 .6497 L .54956 .64875 L p .209 .728 .864 r
F P
0 g
s
.54956 .64875 m .55457 .65174 L .52916 .65289 L p .209 .728 .864 r
F P
0 g
s
.68452 .3673 m .71375 .36413 L .71735 .34779 L p .739 .794 .896 r
F P
0 g
s
.74586 .34756 m .71735 .34779 L .71375 .36413 L p .679 .734 .892 r
F P
0 g
s
.50762 .64912 m .50371 .65218 L .47855 .64964 L p .131 .661 .87 r
F P
0 g
s
.50371 .65218 m .50762 .64912 L .52861 .6497 L p .163 .691 .863 r
F P
0 g
s
.72977 .58409 m .71156 .59811 L .73016 .5834 L p .451 .823 .572 r
F P
0 g
s
.73016 .5834 m .75039 .56778 L .72977 .58409 L p .451 .823 .572 r
F P
0 g
s
.79147 .50857 m .78307 .52996 L .79816 .50912 L p 0 0 0 r
F P
0 g
s
.79816 .50912 m .80716 .48678 L .79147 .50857 L p 0 0 0 r
F P
0 g
s
.55457 .65174 m .54956 .64875 L .5702 .64629 L p .269 .771 .873 r
F P
0 g
s
.5702 .64629 m .57961 .64875 L .55457 .65174 L p .269 .771 .873 r
F P
0 g
s
.78793 .38515 m .80469 .40074 L .81123 .37685 L p .411 .46 .8 r
F P
0 g
s
.81123 .37685 m .79386 .36253 L .78793 .38515 L p .411 .46 .8 r
F P
0 g
s
.2386 .42538 m .23376 .44666 L .24647 .46998 L p .985 .785 .553 r
F P
0 g
s
.24841 .49221 m .24647 .46998 L .23376 .44666 L p .973 .676 .287 r
F P
0 g
s
.48689 .64702 m .47855 .64964 L .45401 .64528 L p .116 .637 .883 r
F P
0 g
s
.47855 .64964 m .48689 .64702 L .50762 .64912 L p .131 .661 .87 r
F P
0 g
s
.39544 .36766 m .36523 .35692 L .36867 .37058 L p .495 .608 .894 r
F P
0 g
s
.36867 .37058 m .39807 .37871 L .39544 .36766 L p .495 .608 .894 r
F P
0 g
s
.25931 .36809 m .24207 .38273 L .24969 .4064 L p .883 .839 .797 r
F P
0 g
s
.2386 .42538 m .24969 .4064 L .24207 .38273 L p .955 .856 .703 r
F P
0 g
s
.42678 .39254 m .39807 .37871 L .40274 .38938 L p .344 .528 .893 r
F P
0 g
s
.40274 .38938 m .43028 .40077 L .42678 .39254 L p .344 .528 .893 r
F P
0 g
s
.57961 .64875 m .5702 .64629 L .59023 .64233 L p .34 .817 .887 r
F P
0 g
s
.59023 .64233 m .60394 .64395 L .57961 .64875 L p .34 .817 .887 r
F P
0 g
s
.45975 .42368 m .4353 .4086 L .44174 .41593 L p 0 .348 .822 r
F P
0 g
s
.44174 .41593 m .46439 .42899 L .45975 .42368 L p 0 .348 .822 r
F P
0 g
s
.6507 .38683 m .62283 .3988 L .61818 .40674 L p .821 .948 .905 r
F P
0 g
s
.62283 .3988 m .6507 .38683 L .65488 .37605 L p .839 .923 .889 r
F P
0 g
s
.68452 .3673 m .65488 .37605 L .6507 .38683 L p .789 .865 .905 r
F P
0 g
s
.38737 .62182 m .3672 .61413 L .34547 .60144 L p 0 .383 .785 r
F P
0 g
s
.3672 .61413 m .38737 .62182 L .4081 .6313 L p 0 .358 .72 r
F P
0 g
s
.65488 .37605 m .68452 .3673 L .68734 .35355 L p .795 .847 .89 r
F P
0 g
s
.71735 .34779 m .68734 .35355 L .68452 .3673 L p .739 .794 .896 r
F P
0 g
s
.52062 .46259 m .51797 .45046 L .52718 .45074 L p .537 .045 .035 r
F P
0 g
s
.52718 .45074 m .52681 .46278 L .52062 .46259 L p .537 .045 .035 r
F P
0 g
s
.52681 .46278 m .52718 .45074 L .53637 .45027 L p .482 0 .033 r
F P
0 g
s
.58895 .42774 m .61207 .4142 L .61818 .40674 L p .773 .997 .829 r
F P
0 g
s
.51451 .4619 m .50889 .44942 L .51797 .45046 L p .583 .08 .022 r
F P
0 g
s
.51797 .45046 m .52062 .46259 L .51451 .4619 L p .583 .08 .022 r
F P
0 g
s
.53637 .45027 m .53299 .46247 L .52681 .46278 L p .482 0 .033 r
F P
0 g
s
.53299 .46247 m .53637 .45027 L .54541 .44906 L p .416 0 .017 r
F P
0 g
s
.46668 .64343 m .45401 .64528 L .43042 .63915 L p .116 .62 .901 r
F P
0 g
s
.45401 .64528 m .46668 .64343 L .48689 .64702 L p .116 .637 .883 r
F P
0 g
s
.80913 .46444 m .80716 .48678 L .81871 .4636 L p 0 0 .261 r
F P
0 g
s
.81871 .4636 m .82079 .44081 L .80913 .46444 L p 0 0 .261 r
F P
0 g
s
.50858 .46072 m .50006 .44765 L .50889 .44942 L p .621 .104 0 r
F P
0 g
s
.50889 .44942 m .51451 .4619 L .50858 .46072 L p .621 .104 0 r
F P
0 g
s
.54541 .44906 m .53906 .46166 L .53299 .46247 L p .416 0 .017 r
F P
0 g
s
.53906 .46166 m .54541 .44906 L .55415 .44711 L p .334 0 0 r
F P
0 g
s
.80469 .40074 m .8159 .41956 L .82286 .39495 L p .242 .282 .703 r
F P
0 g
s
.82286 .39495 m .81123 .37685 L .80469 .40074 L p .242 .282 .703 r
F P
0 g
s
.60394 .64395 m .59023 .64233 L .60937 .63692 L p .418 .862 .905 r
F P
0 g
s
.60937 .63692 m .62725 .6374 L .60394 .64395 L p .418 .862 .905 r
F P
0 g
s
.69041 .61121 m .6695 .61928 L .6878 .60791 L p .525 .915 .799 r
F P
0 g
s
.6878 .60791 m .71156 .59811 L .69041 .61121 L p .525 .915 .799 r
F P
0 g
s
.50293 .45906 m .49163 .44517 L .50006 .44765 L p .649 .117 0 r
F P
0 g
s
.50006 .44765 m .50858 .46072 L .50293 .45906 L p .649 .117 0 r
F P
0 g
s
.3341 .33519 m .30528 .33307 L .30702 .35216 L p .665 .722 .892 r
F P
0 g
s
.30702 .35216 m .33537 .3518 L .3341 .33519 L p .665 .722 .892 r
F P
0 g
s
.28131 .35773 m .30702 .35216 L .30528 .33307 L p .737 .775 .884 r
F P
0 g
s
.55415 .44711 m .54493 .46036 L .53906 .46166 L p .334 0 0 r
F P
0 g
s
.54493 .46036 m .55415 .44711 L .56246 .44447 L p .232 0 0 r
F P
0 g
s
.36438 .34297 m .3341 .33519 L .33537 .3518 L p .592 .666 .89 r
F P
0 g
s
.33537 .3518 m .36523 .35692 L .36438 .34297 L p .592 .666 .89 r
F P
0 g
s
.24841 .49221 m .25727 .51431 L .27328 .53479 L p .877 .466 .027 r
F P
0 g
s
.28818 .55433 m .27328 .53479 L .25727 .51431 L p .575 .117 0 r
F P
0 g
s
.27328 .53479 m .28818 .55433 L .30647 .5719 L p .703 .204 0 r
F P
0 g
s
.45617 .41801 m .43028 .40077 L .4353 .4086 L p .071 .379 .843 r
F P
0 g
s
.4353 .4086 m .45975 .42368 L .45617 .41801 L p .071 .379 .843 r
F P
0 g
s
.49764 .45696 m .48373 .44201 L .49163 .44517 L p .663 .117 0 r
F P
0 g
s
.49163 .44517 m .50293 .45906 L .49764 .45696 L p .663 .117 0 r
F P
0 g
s
.30528 .33307 m .27907 .33642 L .28131 .35773 L p .737 .775 .884 r
F P
0 g
s
.25931 .36809 m .28131 .35773 L .27907 .33642 L p .812 .826 .862 r
F P
0 g
s
.30647 .5719 m .32622 .58711 L .34547 .60144 L p .447 0 0 r
F P
0 g
s
.32622 .58711 m .30647 .5719 L .28818 .55433 L p 0 .163 .656 r
F P
0 g
s
.24207 .38273 m .23052 .40101 L .2386 .42538 L p .955 .856 .703 r
F P
0 g
s
.23376 .44666 m .2386 .42538 L .23052 .40101 L p 1 .824 .517 r
F P
0 g
s
.56246 .44447 m .55051 .45859 L .54493 .46036 L p .232 0 0 r
F P
0 g
s
.55051 .45859 m .56246 .44447 L .57022 .44115 L p .104 0 0 r
F P
0 g
s
.42488 .38404 m .39544 .36766 L .39807 .37871 L p .388 .528 .876 r
F P
0 g
s
.39807 .37871 m .42678 .39254 L .42488 .38404 L p .388 .528 .876 r
F P
0 g
s
.61818 .40674 m .59334 .42233 L .58895 .42774 L p .773 .997 .829 r
F P
0 g
s
.59334 .42233 m .61818 .40674 L .62283 .3988 L p .841 .994 .845 r
F P
0 g
s
.44729 .63837 m .43042 .63915 L .4081 .6313 L p .131 .608 .919 r
F P
0 g
s
.43042 .63915 m .44729 .63837 L .46668 .64343 L p .116 .62 .901 r
F P
0 g
s
.71735 .34779 m .74586 .34756 L .74671 .32839 L p .679 .734 .892 r
F P
0 g
s
.74586 .34756 m .77173 .3526 L .77298 .3312 L p .604 .669 .886 r
F P
0 g
s
.77298 .3312 m .74671 .32839 L .74586 .34756 L p .604 .669 .886 r
F P
0 g
s
.68734 .35355 m .71735 .34779 L .71785 .33113 L p .742 .785 .888 r
F P
0 g
s
.74671 .32839 m .71785 .33113 L .71735 .34779 L p .679 .734 .892 r
F P
0 g
s
.48373 .44201 m .49764 .45696 L .49279 .45444 L p .657 .101 0 r
F P
0 g
s
.39494 .35641 m .36438 .34297 L .36523 .35692 L p .514 .603 .879 r
F P
0 g
s
.36523 .35692 m .39544 .36766 L .39494 .35641 L p .514 .603 .879 r
F P
0 g
s
.62725 .6374 m .60937 .63692 L .62736 .63013 L p .499 .902 .923 r
F P
0 g
s
.62736 .63013 m .64921 .62914 L .62725 .6374 L p .499 .902 .923 r
F P
0 g
s
.57022 .44115 m .5557 .45639 L .55051 .45859 L p .104 0 0 r
F P
0 g
s
.65488 .37605 m .62595 .39049 L .62283 .3988 L p .839 .923 .889 r
F P
0 g
s
.62595 .39049 m .65488 .37605 L .657 .36494 L p .847 .895 .871 r
F P
0 g
s
.68734 .35355 m .657 .36494 L .65488 .37605 L p .795 .847 .89 r
F P
0 g
s
.23376 .44666 m .23581 .46934 L .24841 .49221 L p .973 .676 .287 r
F P
0 g
s
.25727 .51431 m .24841 .49221 L .23581 .46934 L p .779 .398 0 r
F P
0 g
s
.78307 .52996 m .76788 .54984 L .78189 .53047 L p .599 .834 .455 r
F P
0 g
s
.78189 .53047 m .79816 .50912 L .78307 .52996 L p .599 .834 .455 r
F P
0 g
s
.75039 .56778 m .73016 .5834 L .74587 .56724 L p .629 .93 .68 r
F P
0 g
s
.74587 .56724 m .76788 .54984 L .75039 .56778 L p .629 .93 .68 r
F P
0 g
s
.77173 .3526 m .79386 .36253 L .79551 .3393 L p .506 .582 .865 r
F P
0 g
s
.79551 .3393 m .77298 .3312 L .77173 .3526 L p .506 .582 .865 r
F P
0 g
s
.27907 .33642 m .2566 .34498 L .25931 .36809 L p .812 .826 .862 r
F P
0 g
s
.24207 .38273 m .25931 .36809 L .2566 .34498 L p .891 .874 .813 r
F P
0 g
s
.8159 .41956 m .82079 .44081 L .82793 .41607 L p 0 0 .504 r
F P
0 g
s
.82793 .41607 m .82286 .39495 L .8159 .41956 L p 0 0 .504 r
F P
0 g
s
.657 .36494 m .68734 .35355 L .68754 .33956 L p .797 .829 .876 r
F P
0 g
s
.71785 .33113 m .68754 .33956 L .68734 .35355 L p .742 .785 .888 r
F P
0 g
s
.36856 .6108 m .34547 .60144 L .32622 .58711 L p 0 .41 .837 r
F P
0 g
s
.34547 .60144 m .36856 .6108 L .38737 .62182 L p 0 .383 .785 r
F P
0 g
s
.4537 .41207 m .42678 .39254 L .43028 .40077 L p .17 .404 .845 r
F P
0 g
s
.43028 .40077 m .45617 .41801 L .4537 .41207 L p .17 .404 .845 r
F P
0 g
s
.62283 .3988 m .59665 .41659 L .59334 .42233 L p .841 .994 .845 r
F P
0 g
s
.59665 .41659 m .62283 .3988 L .62595 .39049 L p .879 .97 .844 r
F P
0 g
s
.80716 .48678 m .79816 .50912 L .80922 .48698 L p 0 0 0 r
F P
0 g
s
.80922 .48698 m .81871 .4636 L .80716 .48678 L p 0 0 0 r
F P
0 g
s
.429 .63191 m .4081 .6313 L .38737 .62182 L p .157 .599 .934 r
F P
0 g
s
.4081 .6313 m .429 .63191 L .44729 .63837 L p .131 .608 .919 r
F P
0 g
s
.79386 .36253 m .81123 .37685 L .8132 .35229 L p .364 .451 .817 r
F P
0 g
s
.8132 .35229 m .79551 .3393 L .79386 .36253 L p .364 .451 .817 r
F P
0 g
s
.71156 .59811 m .6878 .60791 L .70381 .59518 L p .643 .967 .847 r
F P
0 g
s
.70381 .59518 m .73016 .5834 L .71156 .59811 L p .643 .967 .847 r
F P
0 g
s
.42463 .37542 m .39494 .35641 L .39544 .36766 L p .427 .529 .859 r
F P
0 g
s
.39544 .36766 m .42488 .38404 L .42463 .37542 L p .427 .529 .859 r
F P
0 g
s
.23052 .40101 m .22548 .42216 L .23376 .44666 L p 1 .824 .517 r
F P
0 g
s
.23581 .46934 m .23376 .44666 L .22548 .42216 L p .917 .651 .159 r
F P
0 g
s
.64921 .62914 m .62736 .63013 L .64392 .62203 L p .577 .933 .937 r
F P
0 g
s
.64392 .62203 m .6695 .61928 L .64921 .62914 L p .577 .933 .937 r
F P
0 g
s
.2566 .34498 m .23896 .3583 L .24207 .38273 L p .891 .874 .813 r
F P
0 g
s
.23052 .40101 m .24207 .38273 L .23896 .3583 L p .967 .902 .703 r
F P
0 g
s
.657 .36494 m .62745 .38195 L .62595 .39049 L p .847 .895 .871 r
F P
0 g
s
.62745 .38195 m .657 .36494 L .65697 .35367 L p .848 .866 .854 r
F P
0 g
s
.68754 .33956 m .65697 .35367 L .657 .36494 L p .797 .829 .876 r
F P
0 g
s
.36621 .32895 m .33601 .31847 L .3341 .33519 L p .6 .662 .882 r
F P
0 g
s
.3341 .33519 m .36438 .34297 L .36621 .32895 L p .6 .662 .882 r
F P
0 g
s
.30528 .33307 m .3341 .33519 L .33601 .31847 L p .666 .722 .891 r
F P
0 g
s
.45241 .40595 m .42488 .38404 L .42678 .39254 L p .254 .423 .837 r
F P
0 g
s
.42678 .39254 m .4537 .41207 L .45241 .40595 L p .254 .423 .837 r
F P
0 g
s
.33601 .31847 m .30719 .31378 L .30528 .33307 L p .666 .722 .891 r
F P
0 g
s
.27907 .33642 m .30528 .33307 L .30719 .31378 L p .734 .782 .891 r
F P
0 g
s
.3966 .34514 m .36621 .32895 L .36438 .34297 L p .533 .599 .866 r
F P
0 g
s
.36438 .34297 m .39494 .35641 L .3966 .34514 L p .533 .599 .866 r
F P
0 g
s
.62595 .39049 m .59884 .41059 L .59665 .41659 L p .879 .97 .844 r
F P
0 g
s
.59884 .41059 m .62595 .39049 L .62745 .38195 L p .894 .935 .834 r
F P
0 g
s
.68754 .33956 m .71785 .33113 L .71515 .31442 L p .743 .776 .88 r
F P
0 g
s
.71785 .33113 m .74671 .32839 L .7439 .30911 L p .68 .733 .891 r
F P
0 g
s
.7439 .30911 m .71515 .31442 L .71785 .33113 L p .68 .733 .891 r
F P
0 g
s
.82079 .44081 m .81871 .4636 L .82578 .43935 L p 0 0 .119 r
F P
0 g
s
.82578 .43935 m .82793 .41607 L .82079 .44081 L p 0 0 .119 r
F P
0 g
s
.25727 .51431 m .27328 .53529 L .28818 .55433 L p .575 .117 0 r
F P
0 g
s
.30977 .57128 m .28818 .55433 L .27328 .53529 L p 0 .232 .742 r
F P
0 g
s
.28818 .55433 m .30977 .57128 L .32622 .58711 L p 0 .163 .656 r
F P
0 g
s
.81123 .37685 m .82286 .39495 L .82508 .36962 L p .135 .233 .702 r
F P
0 g
s
.82508 .36962 m .8132 .35229 L .81123 .37685 L p .135 .233 .702 r
F P
0 g
s
.30719 .31378 m .28091 .31486 L .27907 .33642 L p .734 .782 .891 r
F P
0 g
s
.2566 .34498 m .27907 .33642 L .28091 .31486 L p .81 .846 .877 r
F P
0 g
s
.65697 .35367 m .68754 .33956 L .68505 .32557 L p .797 .81 .863 r
F P
0 g
s
.71515 .31442 m .68505 .32557 L .68754 .33956 L p .743 .776 .88 r
F P
0 g
s
.74671 .32839 m .77298 .3312 L .77012 .30963 L p .599 .675 .893 r
F P
0 g
s
.77012 .30963 m .7439 .30911 L .74671 .32839 L p .599 .675 .893 r
F P
0 g
s
.23581 .46934 m .24519 .49246 L .25727 .51431 L p .779 .398 0 r
F P
0 g
s
.27328 .53529 m .25727 .51431 L .24519 .49246 L p 0 0 .559 r
F P
0 g
s
.41207 .62412 m .38737 .62182 L .36856 .6108 L p .193 .592 .943 r
F P
0 g
s
.38737 .62182 m .41207 .62412 L .429 .63191 L p .157 .599 .934 r
F P
0 g
s
.47933 .44105 m .45617 .41801 L .45975 .42368 L p 0 .154 .691 r
F P
0 g
s
.45975 .42368 m .48168 .44479 L .47933 .44105 L p 0 .154 .691 r
F P
0 g
s
.52797 .63966 m .52861 .6497 L .50762 .64912 L p .425 .802 .993 r
F P
0 g
s
.52861 .6497 m .52797 .63966 L .54369 .63895 L p .454 .825 .993 r
F P
0 g
s
.54369 .63895 m .54956 .64875 L .52861 .6497 L p .454 .825 .993 r
F P
0 g
s
.51222 .63923 m .50762 .64912 L .48689 .64702 L p .403 .779 .992 r
F P
0 g
s
.50762 .64912 m .51222 .63923 L .52797 .63966 L p .425 .802 .993 r
F P
0 g
s
.57106 .4439 m .59334 .42233 L .59665 .41659 L p .81 .983 .708 r
F P
0 g
s
.54956 .64875 m .54369 .63895 L .55916 .63709 L p .488 .847 .992 r
F P
0 g
s
.55916 .63709 m .5702 .64629 L .54956 .64875 L p .488 .847 .992 r
F P
0 g
s
.42605 .3668 m .3966 .34514 L .39494 .35641 L p .462 .531 .842 r
F P
0 g
s
.39494 .35641 m .42463 .37542 L .42605 .3668 L p .462 .531 .842 r
F P
0 g
s
.35196 .59839 m .32622 .58711 L .30977 .57128 L p .038 .434 .87 r
F P
0 g
s
.32622 .58711 m .35196 .59839 L .36856 .6108 L p 0 .41 .837 r
F P
0 g
s
.45231 .39975 m .42463 .37542 L .42488 .38404 L p .325 .439 .824 r
F P
0 g
s
.42488 .38404 m .45241 .40595 L .45231 .39975 L p .325 .439 .824 r
F P
0 g
s
.76788 .54984 m .74587 .56724 L .75837 .54983 L p .766 .988 .757 r
F P
0 g
s
.75837 .54983 m .78189 .53047 L .76788 .54984 L p .766 .988 .757 r
F P
0 g
s
.6695 .61928 m .64392 .62203 L .65879 .61272 L p .646 .952 .945 r
F P
0 g
s
.65879 .61272 m .6878 .60791 L .6695 .61928 L p .646 .952 .945 r
F P
0 g
s
.23896 .3583 m .22712 .37581 L .23052 .40101 L p .967 .902 .703 r
F P
0 g
s
.22548 .42216 m .23052 .40101 L .22712 .37581 L p .979 .844 .45 r
F P
0 g
s
.49667 .63764 m .48689 .64702 L .46668 .64343 L p .388 .757 .992 r
F P
0 g
s
.48689 .64702 m .49667 .63764 L .51222 .63923 L p .403 .779 .992 r
F P
0 g
s
.77298 .3312 m .79551 .3393 L .79266 .31584 L p .487 .588 .881 r
F P
0 g
s
.79266 .31584 m .77012 .30963 L .77298 .3312 L p .487 .588 .881 r
F P
0 g
s
.65697 .35367 m .6273 .37332 L .62745 .38195 L p .848 .866 .854 r
F P
0 g
s
.6273 .37332 m .65697 .35367 L .65478 .34243 L p .845 .837 .839 r
F P
0 g
s
.68505 .32557 m .65478 .34243 L .65697 .35367 L p .797 .81 .863 r
F P
0 g
s
.5702 .64629 m .55916 .63709 L .57415 .6341 L p .527 .867 .992 r
F P
0 g
s
.57415 .6341 m .59023 .64233 L .5702 .64629 L p .527 .867 .992 r
F P
0 g
s
.62745 .38195 m .59984 .40445 L .59884 .41059 L p .894 .935 .834 r
F P
0 g
s
.59984 .40445 m .62745 .38195 L .6273 .37332 L p .896 .897 .821 r
F P
0 g
s
.79816 .50912 m .78189 .53047 L .79209 .50993 L p .789 .94 .588 r
F P
0 g
s
.79209 .50993 m .80922 .48698 L .79816 .50912 L p .789 .94 .588 r
F P
0 g
s
.47774 .43713 m .4537 .41207 L .45617 .41801 L p 0 .226 .745 r
F P
0 g
s
.45617 .41801 m .47933 .44105 L .47774 .43713 L p 0 .226 .745 r
F P
0 g
s
.52286 .48208 m .52062 .46259 L .52681 .46278 L p .626 .216 .247 r
F P
0 g
s
.52681 .46278 m .5265 .48219 L .52286 .48208 L p .626 .216 .247 r
F P
0 g
s
.5265 .48219 m .52681 .46278 L .53299 .46247 L p .578 .177 .246 r
F P
0 g
s
.51928 .48167 m .51451 .4619 L .52062 .46259 L p .668 .249 .24 r
F P
0 g
s
.52062 .46259 m .52286 .48208 L .51928 .48167 L p .668 .249 .24 r
F P
0 g
s
.73016 .5834 m .70381 .59518 L .71725 .58122 L p .735 .99 .875 r
F P
0 g
s
.71725 .58122 m .74587 .56724 L .73016 .5834 L p .735 .99 .875 r
F P
0 g
s
.53299 .46247 m .53012 .48201 L .5265 .48219 L p .578 .177 .246 r
F P
0 g
s
.53012 .48201 m .53299 .46247 L .53906 .46166 L p .524 .13 .237 r
F P
0 g
s
.28091 .31486 m .25834 .32154 L .2566 .34498 L p .81 .846 .877 r
F P
0 g
s
.23896 .3583 m .2566 .34498 L .25834 .32154 L p .893 .91 .83 r
F P
0 g
s
.22548 .42216 m .22762 .44532 L .23581 .46934 L p .917 .651 .159 r
F P
0 g
s
.24519 .49246 m .23581 .46934 L .22762 .44532 L p 0 0 .321 r
F P
0 g
s
.5158 .48099 m .50858 .46072 L .51451 .4619 L p .707 .276 .223 r
F P
0 g
s
.51451 .4619 m .51928 .48167 L .5158 .48099 L p .707 .276 .223 r
F P
0 g
s
.53906 .46166 m .53368 .48153 L .53012 .48201 L p .524 .13 .237 r
F P
0 g
s
.53368 .48153 m .53906 .46166 L .54493 .46036 L p .46 .073 .217 r
F P
0 g
s
.59665 .41659 m .57323 .44011 L .57106 .4439 L p .81 .983 .708 r
F P
0 g
s
.57323 .44011 m .59665 .41659 L .59884 .41059 L p .894 .988 .753 r
F P
0 g
s
.48154 .63493 m .46668 .64343 L .44729 .63837 L p .381 .737 .991 r
F P
0 g
s
.46668 .64343 m .48154 .63493 L .49667 .63764 L p .388 .757 .992 r
F P
0 g
s
.51249 .48003 m .50293 .45906 L .50858 .46072 L p .743 .298 .195 r
F P
0 g
s
.50858 .46072 m .5158 .48099 L .51249 .48003 L p .743 .298 .195 r
F P
0 g
s
.54493 .46036 m .53713 .48078 L .53368 .48153 L p .46 .073 .217 r
F P
0 g
s
.53713 .48078 m .54493 .46036 L .55051 .45859 L p .383 .002 .186 r
F P
0 g
s
.59023 .64233 m .57415 .6341 L .58845 .63003 L p .567 .885 .99 r
F P
0 g
s
.58845 .63003 m .60937 .63692 L .59023 .64233 L p .567 .885 .99 r
F P
0 g
s
.40044 .33405 m .37074 .31512 L .36621 .32895 L p .551 .598 .853 r
F P
0 g
s
.36621 .32895 m .3966 .34514 L .40044 .33405 L p .551 .598 .853 r
F P
0 g
s
.33601 .31847 m .36621 .32895 L .37074 .31512 L p .608 .659 .874 r
F P
0 g
s
.37074 .31512 m .34115 .30191 L .33601 .31847 L p .608 .659 .874 r
F P
0 g
s
.30719 .31378 m .33601 .31847 L .34115 .30191 L p .666 .721 .89 r
F P
0 g
s
.82286 .39495 m .82793 .41607 L .83026 .39059 L p 0 0 .427 r
F P
0 g
s
.83026 .39059 m .82508 .36962 L .82286 .39495 L p 0 0 .427 r
F P
0 g
s
.49936 .79298 m .4964 .83213 L .53016 .83296 L p .714 .6 .727 r
F P
0 g
s
.53016 .83296 m .52975 .79374 L .49936 .79298 L p .714 .6 .727 r
F P
0 g
s
.53047 .86989 m .53016 .83296 L .4964 .83213 L p .715 .573 .693 r
F P
0 g
s
.52975 .79374 m .53016 .83296 L .56387 .8316 L p .695 .584 .727 r
F P
0 g
s
.53016 .83296 m .53047 .86989 L .56673 .86847 L p .694 .555 .693 r
F P
0 g
s
.56673 .86847 m .56387 .8316 L .53016 .83296 L p .694 .555 .693 r
F P
0 g
s
.50939 .47881 m .49764 .45696 L .50293 .45906 L p .774 .313 .153 r
F P
0 g
s
.50293 .45906 m .51249 .48003 L .50939 .47881 L p .774 .313 .153 r
F P
0 g
s
.55051 .45859 m .54039 .47976 L .53713 .48078 L p .383 .002 .186 r
F P
0 g
s
.54039 .47976 m .55051 .45859 L .5557 .45639 L p .286 0 .14 r
F P
0 g
s
.46929 .79021 m .46299 .82914 L .4964 .83213 L p .732 .616 .728 r
F P
0 g
s
.4964 .83213 m .49936 .79298 L .46929 .79021 L p .732 .616 .728 r
F P
0 g
s
.49416 .86902 m .4964 .83213 L .46299 .82914 L p .736 .591 .694 r
F P
0 g
s
.4964 .83213 m .49416 .86902 L .53047 .86989 L p .715 .573 .693 r
F P
0 g
s
.45344 .39358 m .42605 .3668 L .42463 .37542 L p .383 .454 .809 r
F P
0 g
s
.42463 .37542 m .45231 .39975 L .45344 .39358 L p .383 .454 .809 r
F P
0 g
s
.56387 .8316 m .5601 .79249 L .52975 .79374 L p .695 .584 .727 r
F P
0 g
s
.5601 .79249 m .56387 .8316 L .59714 .82809 L p .675 .57 .729 r
F P
0 g
s
.56387 .8316 m .56673 .86847 L .60252 .86478 L p .672 .539 .694 r
F P
0 g
s
.60252 .86478 m .59714 .82809 L .56387 .8316 L p .672 .539 .694 r
F P
0 g
s
.53068 .9035 m .53047 .86989 L .49416 .86902 L p .714 .541 .654 r
F P
0 g
s
.53047 .86989 m .53068 .9035 L .56863 .90206 L p .691 .522 .654 r
F P
0 g
s
.56863 .90206 m .56673 .86847 L .53047 .86989 L p .691 .522 .654 r
F P
0 g
s
.47693 .4331 m .45241 .40595 L .4537 .41207 L p .085 .283 .767 r
F P
0 g
s
.4537 .41207 m .47774 .43713 L .47693 .4331 L p .085 .283 .767 r
F P
0 g
s
.50657 .47735 m .49279 .45444 L .49764 .45696 L p .797 .32 .091 r
F P
0 g
s
.49764 .45696 m .50939 .47881 L .50657 .47735 L p .797 .32 .091 r
F P
0 g
s
.79551 .3393 m .8132 .35229 L .8104 .32744 L p .309 .443 .834 r
F P
0 g
s
.8104 .32744 m .79266 .31584 L .79551 .3393 L p .309 .443 .834 r
F P
0 g
s
.5557 .45639 m .54342 .47848 L .54039 .47976 L p .286 0 .14 r
F P
0 g
s
.54342 .47848 m .5557 .45639 L .56042 .45377 L p .161 0 .072 r
F P
0 g
s
.65478 .34243 m .68505 .32557 L .67986 .31182 L p .793 .792 .851 r
F P
0 g
s
.68505 .32557 m .71515 .31442 L .70923 .29795 L p .742 .767 .872 r
F P
0 g
s
.70923 .29795 m .67986 .31182 L .68505 .32557 L p .742 .767 .872 r
F P
0 g
s
.39676 .61509 m .36856 .6108 L .35196 .59839 L p .235 .586 .946 r
F P
0 g
s
.36856 .6108 m .39676 .61509 L .41207 .62412 L p .193 .592 .943 r
F P
0 g
s
.81871 .4636 m .80922 .48698 L .81593 .46383 L p .781 .83 .362 r
F P
0 g
s
.81593 .46383 m .82578 .43935 L .81871 .4636 L p .781 .83 .362 r
F P
0 g
s
.42914 .35834 m .40044 .33405 L .3966 .34514 L p .494 .535 .827 r
F P
0 g
s
.3966 .34514 m .42605 .3668 L .42914 .35834 L p .494 .535 .827 r
F P
0 g
s
.46299 .82914 m .45822 .86589 L .49416 .86902 L p .736 .591 .694 r
F P
0 g
s
.49267 .90262 m .49416 .86902 L .45822 .86589 L p .737 .561 .655 r
F P
0 g
s
.49416 .86902 m .49267 .90262 L .53068 .9035 L p .714 .541 .654 r
F P
0 g
s
.50299 .7526 m .49936 .79298 L .52975 .79374 L p .711 .624 .759 r
F P
0 g
s
.52975 .79374 m .52925 .75328 L .50299 .7526 L p .711 .624 .759 r
F P
0 g
s
.52925 .75328 m .52975 .79374 L .5601 .79249 L p .695 .611 .759 r
F P
0 g
s
.34115 .30191 m .31283 .29464 L .30719 .31378 L p .666 .721 .89 r
F P
0 g
s
.28091 .31486 m .30719 .31378 L .31283 .29464 L p .73 .789 .899 r
F P
0 g
s
.6273 .37332 m .59964 .39824 L .59984 .40445 L p .896 .897 .821 r
F P
0 g
s
.59964 .39824 m .6273 .37332 L .62546 .36473 L p .889 .859 .806 r
F P
0 g
s
.65478 .34243 m .62546 .36473 L .6273 .37332 L p .845 .837 .839 r
F P
0 g
s
.59884 .41059 m .57464 .43616 L .57323 .44011 L p .894 .988 .753 r
F P
0 g
s
.57464 .43616 m .59884 .41059 L .59984 .40445 L p .93 .96 .769 r
F P
0 g
s
.71515 .31442 m .7439 .30911 L .73735 .29005 L p .68 .732 .89 r
F P
0 g
s
.73735 .29005 m .70923 .29795 L .71515 .31442 L p .68 .732 .89 r
F P
0 g
s
.46705 .63112 m .44729 .63837 L .429 .63191 L p .381 .718 .988 r
F P
0 g
s
.44729 .63837 m .46705 .63112 L .48154 .63493 L p .381 .737 .991 r
F P
0 g
s
.56673 .86847 m .56863 .90206 L .6061 .89829 L p .666 .503 .655 r
F P
0 g
s
.6061 .89829 m .60252 .86478 L .56673 .86847 L p .666 .503 .655 r
F P
0 g
s
.47703 .75015 m .46929 .79021 L .49936 .79298 L p .728 .639 .76 r
F P
0 g
s
.49936 .79298 m .50299 .7526 L .47703 .75015 L p .728 .639 .76 r
F P
0 g
s
.50405 .47568 m .48847 .45154 L .49279 .45444 L p .804 .313 .002 r
F P
0 g
s
.49279 .45444 m .50657 .47735 L .50405 .47568 L p .804 .313 .002 r
F P
0 g
s
.5601 .79249 m .55546 .75217 L .52925 .75328 L p .695 .611 .759 r
F P
0 g
s
.55546 .75217 m .5601 .79249 L .59003 .78924 L p .677 .598 .76 r
F P
0 g
s
.59714 .82809 m .59003 .78924 L .5601 .79249 L p .675 .57 .729 r
F P
0 g
s
.43993 .78546 m .43033 .824 L .46299 .82914 L p .751 .633 .73 r
F P
0 g
s
.46299 .82914 m .46929 .79021 L .43993 .78546 L p .751 .633 .73 r
F P
0 g
s
.45822 .86589 m .46299 .82914 L .43033 .824 L p .756 .61 .696 r
F P
0 g
s
.60937 .63692 m .58845 .63003 L .60184 .62493 L p .607 .898 .987 r
F P
0 g
s
.60184 .62493 m .62736 .63013 L .60937 .63692 L p .607 .898 .987 r
F P
0 g
s
.56042 .45377 m .54618 .47697 L .54342 .47848 L p .161 0 .072 r
F P
0 g
s
.54618 .47697 m .56042 .45377 L .5646 .45079 L p 0 0 0 r
F P
0 g
s
.62546 .36473 m .65478 .34243 L .65041 .3314 L p .837 .81 .824 r
F P
0 g
s
.67986 .31182 m .65041 .3314 L .65478 .34243 L p .793 .792 .851 r
F P
0 g
s
.6878 .60791 m .65879 .61272 L .67173 .60232 L p .704 .96 .946 r
F P
0 g
s
.67173 .60232 m .70381 .59518 L .6878 .60791 L p .704 .96 .946 r
F P
0 g
s
.59003 .78924 m .59714 .82809 L .62955 .82243 L p .655 .556 .731 r
F P
0 g
s
.59714 .82809 m .60252 .86478 L .63742 .85885 L p .649 .523 .696 r
F P
0 g
s
.63742 .85885 m .62955 .82243 L .59714 .82809 L p .649 .523 .696 r
F P
0 g
s
.25834 .32154 m .24058 .33348 L .23896 .3583 L p .893 .91 .83 r
F P
0 g
s
.22712 .37581 m .23896 .3583 L .24058 .33348 L p .96 .944 .692 r
F P
0 g
s
.22712 .37581 m .22196 .39682 L .22548 .42216 L p .979 .844 .45 r
F P
0 g
s
.22762 .44532 m .22548 .42216 L .22196 .39682 L p .759 .557 0 r
F P
0 g
s
.43033 .824 m .42306 .8605 L .45822 .86589 L p .756 .61 .696 r
F P
0 g
s
.45504 .89942 m .45822 .86589 L .42306 .8605 L p .76 .581 .656 r
F P
0 g
s
.45822 .86589 m .45504 .89942 L .49267 .90262 L p .737 .561 .655 r
F P
0 g
s
.48847 .45154 m .50405 .47568 L .50189 .47381 L p .778 .285 0 r
F P
0 g
s
.45171 .74593 m .43993 .78546 L .46929 .79021 L p .744 .655 .762 r
F P
0 g
s
.46929 .79021 m .47703 .75015 L .45171 .74593 L p .744 .655 .762 r
F P
0 g
s
.7439 .30911 m .77012 .30963 L .76306 .28826 L p .595 .681 .901 r
F P
0 g
s
.76306 .28826 m .73735 .29005 L .7439 .30911 L p .595 .681 .901 r
F P
0 g
s
.47692 .42903 m .45231 .39975 L .45241 .40595 L p .2 .327 .77 r
F P
0 g
s
.45241 .40595 m .47693 .4331 L .47692 .42903 L p .2 .327 .77 r
F P
0 g
s
.5646 .45079 m .54861 .47524 L .54618 .47697 L p 0 0 0 r
F P
0 g
s
.60252 .86478 m .6061 .89829 L .64266 .89223 L p .64 .485 .656 r
F P
0 g
s
.64266 .89223 m .63742 .85885 L .60252 .86478 L p .64 .485 .656 r
F P
0 g
s
.24519 .49246 m .26212 .51501 L .27328 .53529 L p 0 0 .559 r
F P
0 g
s
.29646 .55416 m .27328 .53529 L .26212 .51501 L p 0 .292 .791 r
F P
0 g
s
.27328 .53529 m .29646 .55416 L .30977 .57128 L p 0 .232 .742 r
F P
0 g
s
.59003 .78924 m .5813 .74928 L .55546 .75217 L p .677 .598 .76 r
F P
0 g
s
.5813 .74928 m .59003 .78924 L .61916 .78401 L p .659 .587 .762 r
F P
0 g
s
.62955 .82243 m .61916 .78401 L .59003 .78924 L p .655 .556 .731 r
F P
0 g
s
.53077 .93277 m .53068 .9035 L .49267 .90262 L p .71 .502 .605 r
F P
0 g
s
.53068 .9035 m .53077 .93277 L .56955 .93133 L p .684 .481 .605 r
F P
0 g
s
.56955 .93133 m .56863 .90206 L .53068 .9035 L p .684 .481 .605 r
F P
0 g
s
.59984 .40445 m .57526 .43212 L .57464 .43616 L p .93 .96 .769 r
F P
0 g
s
.57526 .43212 m .59984 .40445 L .59964 .39824 L p .938 .919 .769 r
F P
0 g
s
.33786 .58471 m .30977 .57128 L .29646 .55416 L p .128 .454 .885 r
F P
0 g
s
.30977 .57128 m .33786 .58471 L .35196 .59839 L p .038 .434 .87 r
F P
0 g
s
.45577 .38753 m .42914 .35834 L .42605 .3668 L p .433 .467 .795 r
F P
0 g
s
.42605 .3668 m .45344 .39358 L .45577 .38753 L p .433 .467 .795 r
F P
0 g
s
.31283 .29464 m .28694 .29341 L .28091 .31486 L p .73 .789 .899 r
F P
0 g
s
.25834 .32154 m .28091 .31486 L .28694 .29341 L p .804 .865 .894 r
F P
0 g
s
.49195 .93189 m .49267 .90262 L .45504 .89942 L p .736 .524 .605 r
F P
0 g
s
.49267 .90262 m .49195 .93189 L .53077 .93277 L p .71 .502 .605 r
F P
0 g
s
.45342 .62626 m .429 .63191 L .41207 .62412 L p .387 .701 .983 r
F P
0 g
s
.429 .63191 m .45342 .62626 L .46705 .63112 L p .381 .718 .988 r
F P
0 g
s
.56863 .90206 m .56955 .93133 L .60783 .92756 L p .657 .459 .605 r
F P
0 g
s
.60783 .92756 m .6061 .89829 L .56863 .90206 L p .657 .459 .605 r
F P
0 g
s
.41164 .77876 m .39883 .81674 L .43033 .824 L p .769 .652 .733 r
F P
0 g
s
.43033 .824 m .43993 .78546 L .41164 .77876 L p .769 .652 .733 r
F P
0 g
s
.42306 .8605 m .43033 .824 L .39883 .81674 L p .776 .63 .698 r
F P
0 g
s
.62546 .36473 m .59821 .39209 L .59964 .39824 L p .889 .859 .806 r
F P
0 g
s
.59821 .39209 m .62546 .36473 L .62196 .35632 L p .877 .823 .792 r
F P
0 g
s
.65041 .3314 m .62196 .35632 L .62546 .36473 L p .837 .81 .824 r
F P
0 g
s
.50725 .71202 m .50299 .7526 L .52925 .75328 L p .707 .649 .789 r
F P
0 g
s
.52925 .75328 m .52866 .71259 L .50725 .71202 L p .707 .649 .789 r
F P
0 g
s
.52866 .71259 m .52925 .75328 L .55546 .75217 L p .693 .637 .789 r
F P
0 g
s
.8132 .35229 m .82508 .36962 L .82232 .34396 L p 0 .169 .687 r
F P
0 g
s
.82232 .34396 m .8104 .32744 L .8132 .35229 L p 0 .169 .687 r
F P
0 g
s
.40644 .32332 m .37795 .30171 L .37074 .31512 L p .569 .598 .842 r
F P
0 g
s
.37074 .31512 m .40044 .33405 L .40644 .32332 L p .569 .598 .842 r
F P
0 g
s
.34115 .30191 m .37074 .31512 L .37795 .30171 L p .616 .657 .867 r
F P
0 g
s
.82793 .41607 m .82578 .43935 L .82806 .41438 L p .706 .629 .066 r
F P
0 g
s
.82806 .41438 m .83026 .39059 L .82793 .41607 L p .706 .629 .066 r
F P
0 g
s
.4861 .70996 m .47703 .75015 L .50299 .7526 L p .721 .661 .79 r
F P
0 g
s
.50299 .7526 m .50725 .71202 L .4861 .70996 L p .721 .661 .79 r
F P
0 g
s
.62736 .63013 m .60184 .62493 L .61412 .61886 L p .646 .907 .982 r
F P
0 g
s
.61412 .61886 m .64392 .62203 L .62736 .63013 L p .646 .907 .982 r
F P
0 g
s
.22762 .44532 m .23739 .46953 L .24519 .49246 L p 0 0 .321 r
F P
0 g
s
.26212 .51501 m .24519 .49246 L .23739 .46953 L p 0 .101 .657 r
F P
0 g
s
.43389 .35018 m .40644 .32332 L .40044 .33405 L p .522 .539 .814 r
F P
0 g
s
.40044 .33405 m .42914 .35834 L .43389 .35018 L p .522 .539 .814 r
F P
0 g
s
.55546 .75217 m .55002 .71166 L .52866 .71259 L p .693 .637 .789 r
F P
0 g
s
.55002 .71166 m .55546 .75217 L .5813 .74928 L p .678 .626 .79 r
F P
0 g
s
.61916 .78401 m .62955 .82243 L .66071 .81467 L p .633 .542 .734 r
F P
0 g
s
.62955 .82243 m .63742 .85885 L .67101 .85072 L p .624 .506 .699 r
F P
0 g
s
.67101 .85072 m .66071 .81467 L .62955 .82243 L p .624 .506 .699 r
F P
0 g
s
.42735 .74 m .41164 .77876 L .43993 .78546 L p .759 .671 .765 r
F P
0 g
s
.43993 .78546 m .45171 .74593 L .42735 .74 L p .759 .671 .765 r
F P
0 g
s
.78189 .53047 m .75837 .54983 L .76736 .53141 L p .853 .998 .798 r
F P
0 g
s
.76736 .53141 m .79209 .50993 L .78189 .53047 L p .853 .998 .798 r
F P
0 g
s
.74587 .56724 m .71725 .58122 L .72785 .56623 L p .799 .989 .886 r
F P
0 g
s
.72785 .56623 m .75837 .54983 L .74587 .56724 L p .799 .989 .886 r
F P
0 g
s
.47772 .42499 m .45344 .39358 L .45231 .39975 L p .292 .362 .764 r
F P
0 g
s
.45231 .39975 m .47692 .42903 L .47772 .42499 L p .292 .362 .764 r
F P
0 g
s
.39883 .81674 m .38911 .85289 L .42306 .8605 L p .776 .63 .698 r
F P
0 g
s
.41822 .89391 m .42306 .8605 L .38911 .85289 L p .783 .603 .657 r
F P
0 g
s
.42306 .8605 m .41822 .89391 L .45504 .89942 L p .76 .581 .656 r
F P
0 g
s
.4535 .92869 m .45504 .89942 L .41822 .89391 L p .761 .545 .605 r
F P
0 g
s
.45504 .89942 m .4535 .92869 L .49195 .93189 L p .736 .524 .605 r
F P
0 g
s
.77012 .30963 m .79266 .31584 L .78521 .29255 L p .468 .596 .898 r
F P
0 g
s
.78521 .29255 m .76306 .28826 L .77012 .30963 L p .468 .596 .898 r
F P
0 g
s
.37795 .30171 m .3495 .28581 L .34115 .30191 L p .616 .657 .867 r
F P
0 g
s
.31283 .29464 m .34115 .30191 L .3495 .28581 L p .667 .721 .889 r
F P
0 g
s
.61916 .78401 m .60641 .74465 L .5813 .74928 L p .659 .587 .762 r
F P
0 g
s
.60641 .74465 m .61916 .78401 L .64713 .77685 L p .64 .575 .766 r
F P
0 g
s
.66071 .81467 m .64713 .77685 L .61916 .78401 L p .633 .542 .734 r
F P
0 g
s
.65041 .3314 m .67986 .31182 L .67201 .29854 L p .788 .774 .84 r
F P
0 g
s
.67986 .31182 m .70923 .29795 L .7001 .28201 L p .741 .757 .866 r
F P
0 g
s
.7001 .28201 m .67201 .29854 L .67986 .31182 L p .741 .757 .866 r
F P
0 g
s
.59964 .39824 m .57507 .42805 L .57526 .43212 L p .938 .919 .769 r
F P
0 g
s
.57507 .42805 m .59964 .39824 L .59821 .39209 L p .929 .874 .762 r
F P
0 g
s
.46549 .70644 m .45171 .74593 L .47703 .75015 L p .734 .675 .792 r
F P
0 g
s
.47703 .75015 m .4861 .70996 L .46549 .70644 L p .734 .675 .792 r
F P
0 g
s
.62196 .35632 m .65041 .3314 L .6439 .32079 L p .828 .784 .811 r
F P
0 g
s
.67201 .29854 m .6439 .32079 L .65041 .3314 L p .788 .774 .84 r
F P
0 g
s
.6061 .89829 m .60783 .92756 L .6452 .92151 L p .628 .437 .605 r
F P
0 g
s
.6452 .92151 m .64266 .89223 L .6061 .89829 L p .628 .437 .605 r
F P
0 g
s
.38332 .60494 m .35196 .59839 L .33786 .58471 L p .278 .581 .942 r
F P
0 g
s
.35196 .59839 m .38332 .60494 L .39676 .61509 L p .235 .586 .946 r
F P
0 g
s
.63742 .85885 m .64266 .89223 L .67787 .88392 L p .612 .465 .658 r
F P
0 g
s
.67787 .88392 m .67101 .85072 L .63742 .85885 L p .612 .465 .658 r
F P
0 g
s
.5813 .74928 m .57107 .70924 L .55002 .71166 L p .678 .626 .79 r
F P
0 g
s
.57107 .70924 m .5813 .74928 L .60641 .74465 L p .662 .617 .793 r
F P
0 g
s
.45929 .38171 m .43389 .35018 L .42914 .35834 L p .475 .479 .782 r
F P
0 g
s
.42914 .35834 m .45577 .38753 L .45929 .38171 L p .475 .479 .782 r
F P
0 g
s
.49786 .46738 m .47774 .43713 L .47933 .44105 L p 0 0 .567 r
F P
0 g
s
.47933 .44105 m .49877 .46963 L .49786 .46738 L p 0 0 .567 r
F P
0 g
s
.24058 .33348 m .22865 .3502 L .22712 .37581 L p .96 .944 .692 r
F P
0 g
s
.22196 .39682 m .22712 .37581 L .22865 .3502 L p .882 .813 .333 r
F P
0 g
s
.80922 .48698 m .79209 .50993 L .79818 .48848 L p .903 .973 .673 r
F P
0 g
s
.79818 .48848 m .81593 .46383 L .80922 .48698 L p .903 .973 .673 r
F P
0 g
s
.70923 .29795 m .73735 .29005 L .72707 .27157 L p .68 .731 .889 r
F P
0 g
s
.72707 .27157 m .7001 .28201 L .70923 .29795 L p .68 .731 .889 r
F P
0 g
s
.28694 .29341 m .26466 .29817 L .25834 .32154 L p .804 .865 .894 r
F P
0 g
s
.24058 .33348 m .25834 .32154 L .26466 .29817 L p .884 .945 .846 r
F P
0 g
s
.5536 .46909 m .57323 .44011 L .57464 .43616 L p .857 .948 .591 r
F P
0 g
s
.44085 .62042 m .41207 .62412 L .39676 .61509 L p .398 .685 .977 r
F P
0 g
s
.41207 .62412 m .44085 .62042 L .45342 .62626 L p .387 .701 .983 r
F P
0 g
s
.62196 .35632 m .59559 .38609 L .59821 .39209 L p .877 .823 .792 r
F P
0 g
s
.59559 .38609 m .62196 .35632 L .61683 .34826 L p .862 .79 .779 r
F P
0 g
s
.6439 .32079 m .61683 .34826 L .62196 .35632 L p .828 .784 .811 r
F P
0 g
s
.70381 .59518 m .67173 .60232 L .68251 .59095 L p .749 .956 .941 r
F P
0 g
s
.68251 .59095 m .71725 .58122 L .70381 .59518 L p .749 .956 .941 r
F P
0 g
s
.47933 .42104 m .45577 .38753 L .45344 .39358 L p .365 .39 .754 r
F P
0 g
s
.45344 .39358 m .47772 .42499 L .47933 .42104 L p .365 .39 .754 r
F P
0 g
s
.53076 .95668 m .53077 .93277 L .49195 .93189 L p .701 .447 .536 r
F P
0 g
s
.53077 .93277 m .53076 .95668 L .56948 .95526 L p .672 .423 .536 r
F P
0 g
s
.56948 .95526 m .56955 .93133 L .53077 .93277 L p .672 .423 .536 r
F P
0 g
s
.38481 .77018 m .36889 .80744 L .39883 .81674 L p .786 .672 .738 r
F P
0 g
s
.39883 .81674 m .41164 .77876 L .38481 .77018 L p .786 .672 .738 r
F P
0 g
s
.38911 .85289 m .39883 .81674 L .36889 .80744 L p .797 .652 .702 r
F P
0 g
s
.44571 .70148 m .42735 .74 L .45171 .74593 L p .747 .689 .795 r
F P
0 g
s
.45171 .74593 m .46549 .70644 L .44571 .70148 L p .747 .689 .795 r
F P
0 g
s
.3495 .28581 m .3222 .27598 L .31283 .29464 L p .667 .721 .889 r
F P
0 g
s
.28694 .29341 m .31283 .29464 L .3222 .27598 L p .725 .794 .907 r
F P
0 g
s
.22196 .39682 m .22414 .42049 L .22762 .44532 L p .759 .557 0 r
F P
0 g
s
.23739 .46953 m .22762 .44532 L .22414 .42049 L p 0 0 .47 r
F P
0 g
s
.49199 .95582 m .49195 .93189 L .4535 .92869 L p .73 .47 .535 r
F P
0 g
s
.49195 .93189 m .49199 .95582 L .53076 .95668 L p .701 .447 .536 r
F P
0 g
s
.59821 .39209 m .57407 .42402 L .57507 .42805 L p .929 .874 .762 r
F P
0 g
s
.57407 .42402 m .59821 .39209 L .59559 .38609 L p .913 .831 .752 r
F P
0 g
s
.4043 .7324 m .38481 .77018 L .41164 .77876 L p .774 .689 .77 r
F P
0 g
s
.41164 .77876 m .42735 .74 L .4043 .7324 L p .774 .689 .77 r
F P
0 g
s
.38911 .85289 m .38264 .88614 L .41822 .89391 L p .783 .603 .657 r
F P
0 g
s
.41587 .92319 m .41822 .89391 L .38264 .88614 L p .787 .568 .605 r
F P
0 g
s
.41822 .89391 m .41587 .92319 L .4535 .92869 L p .761 .545 .605 r
F P
0 g
s
.64392 .62203 m .61412 .61886 L .62509 .6119 L p .68 .91 .975 r
F P
0 g
s
.62509 .6119 m .65879 .61272 L .64392 .62203 L p .68 .91 .975 r
F P
0 g
s
.49741 .46508 m .47693 .4331 L .47774 .43713 L p 0 .098 .647 r
F P
0 g
s
.47774 .43713 m .49786 .46738 L .49741 .46508 L p 0 .098 .647 r
F P
0 g
s
.56955 .93133 m .56948 .95526 L .60772 .95157 L p .641 .398 .535 r
F P
0 g
s
.60772 .95157 m .60783 .92756 L .56955 .93133 L p .641 .398 .535 r
F P
0 g
s
.60641 .74465 m .5915 .70536 L .57107 .70924 L p .662 .617 .793 r
F P
0 g
s
.5915 .70536 m .60641 .74465 L .63048 .7383 L p .646 .608 .796 r
F P
0 g
s
.64713 .77685 m .63048 .7383 L .60641 .74465 L p .64 .575 .766 r
F P
0 g
s
.57464 .43616 m .55439 .46683 L .5536 .46909 L p .857 .948 .591 r
F P
0 g
s
.55439 .46683 m .57464 .43616 L .57526 .43212 L p .942 .957 .66 r
F P
0 g
s
.64713 .77685 m .66071 .81467 L .6902 .80488 L p .61 .529 .739 r
F P
0 g
s
.66071 .81467 m .67101 .85072 L .70285 .84044 L p .597 .49 .703 r
F P
0 g
s
.70285 .84044 m .6902 .80488 L .66071 .81467 L p .597 .49 .703 r
F P
0 g
s
.44021 .34246 m .41451 .31315 L .40644 .32332 L p .548 .545 .803 r
F P
0 g
s
.40644 .32332 m .43389 .35018 L .44021 .34246 L p .548 .545 .803 r
F P
0 g
s
.37795 .30171 m .40644 .32332 L .41451 .31315 L p .585 .599 .832 r
F P
0 g
s
.64266 .89223 m .6452 .92151 L .6812 .91319 L p .596 .414 .605 r
F P
0 g
s
.6812 .91319 m .67787 .88392 L .64266 .89223 L p .596 .414 .605 r
F P
0 g
s
.63048 .7383 m .64713 .77685 L .67355 .76782 L p .62 .565 .771 r
F P
0 g
s
.6902 .80488 m .67355 .76782 L .64713 .77685 L p .61 .529 .739 r
F P
0 g
s
.36889 .80744 m .3568 .84313 L .38911 .85289 L p .797 .652 .702 r
F P
0 g
s
.38264 .88614 m .38911 .85289 L .3568 .84313 L p .806 .627 .659 r
F P
0 g
s
.79266 .31584 m .8104 .32744 L .80268 .30273 L p .245 .434 .85 r
F P
0 g
s
.80268 .30273 m .78521 .29255 L .79266 .31584 L p .245 .434 .85 r
F P
0 g
s
.82508 .36962 m .83026 .39059 L .82752 .36477 L p 0 0 .295 r
F P
0 g
s
.82752 .36477 m .82232 .34396 L .82508 .36962 L p 0 0 .295 r
F P
0 g
s
.41451 .31315 m .38778 .28896 L .37795 .30171 L p .585 .599 .832 r
F P
0 g
s
.3495 .28581 m .37795 .30171 L .38778 .28896 L p .624 .656 .861 r
F P
0 g
s
.73735 .29005 m .76306 .28826 L .75179 .26748 L p .592 .688 .909 r
F P
0 g
s
.75179 .26748 m .72707 .27157 L .73735 .29005 L p .592 .688 .909 r
F P
0 g
s
.46394 .37622 m .44021 .34246 L .43389 .35018 L p .511 .491 .771 r
F P
0 g
s
.43389 .35018 m .45929 .38171 L .46394 .37622 L p .511 .491 .771 r
F P
0 g
s
.61683 .34826 m .6439 .32079 L .63533 .31079 L p .816 .76 .8 r
F P
0 g
s
.6439 .32079 m .67201 .29854 L .66156 .286 L p .781 .756 .83 r
F P
0 g
s
.66156 .286 m .63533 .31079 L .6439 .32079 L p .781 .756 .83 r
F P
0 g
s
.4536 .95268 m .4535 .92869 L .41587 .92319 L p .758 .493 .533 r
F P
0 g
s
.4535 .92869 m .4536 .95268 L .49199 .95582 L p .73 .47 .535 r
F P
0 g
s
.49744 .46275 m .47692 .42903 L .47693 .4331 L p .047 .185 .686 r
F P
0 g
s
.47693 .4331 m .49741 .46508 L .49744 .46275 L p .047 .185 .686 r
F P
0 g
s
.48171 .41724 m .45929 .38171 L .45577 .38753 L p .424 .414 .744 r
F P
0 g
s
.45577 .38753 m .47933 .42104 L .48171 .41724 L p .424 .414 .744 r
F P
0 g
s
.51207 .67225 m .50725 .71202 L .52866 .71259 L p .701 .673 .819 r
F P
0 g
s
.52866 .71259 m .52799 .67268 L .51207 .67225 L p .701 .673 .819 r
F P
0 g
s
.52799 .67268 m .52866 .71259 L .55002 .71166 L p .689 .663 .82 r
F P
0 g
s
.67101 .85072 m .67787 .88392 L .71128 .8734 L p .582 .445 .66 r
F P
0 g
s
.71128 .8734 m .70285 .84044 L .67101 .85072 L p .582 .445 .66 r
F P
0 g
s
.57526 .43212 m .55472 .46451 L .55439 .46683 L p .942 .957 .66 r
F P
0 g
s
.55472 .46451 m .57526 .43212 L .57507 .42805 L p .969 .925 .691 r
F P
0 g
s
.49636 .67068 m .4861 .70996 L .50725 .71202 L p .712 .683 .82 r
F P
0 g
s
.50725 .71202 m .51207 .67225 L .49636 .67068 L p .712 .683 .82 r
F P
0 g
s
.82578 .43935 m .81593 .46383 L .818 .44002 L p .931 .899 .498 r
F P
0 g
s
.818 .44002 m .82806 .41438 L .82578 .43935 L p .931 .899 .498 r
F P
0 g
s
.61683 .34826 m .59179 .38034 L .59559 .38609 L p .862 .79 .779 r
F P
0 g
s
.59179 .38034 m .61683 .34826 L .61013 .34067 L p .846 .76 .768 r
F P
0 g
s
.63533 .31079 m .61013 .34067 L .61683 .34826 L p .816 .76 .8 r
F P
0 g
s
.59559 .38609 m .57227 .4201 L .57407 .42402 L p .913 .831 .752 r
F P
0 g
s
.57227 .4201 m .59559 .38609 L .59179 .38034 L p .893 .792 .742 r
F P
0 g
s
.60783 .92756 m .60772 .95157 L .64503 .94563 L p .607 .371 .533 r
F P
0 g
s
.64503 .94563 m .6452 .92151 L .60783 .92756 L p .607 .371 .533 r
F P
0 g
s
.55002 .71166 m .54387 .67197 L .52799 .67268 L p .689 .663 .82 r
F P
0 g
s
.54387 .67197 m .55002 .71166 L .57107 .70924 L p .677 .655 .821 r
F P
0 g
s
.52724 .62242 m .52797 .63966 L .51222 .63923 L p .556 .805 .991 r
F P
0 g
s
.52797 .63966 m .52724 .62242 L .53706 .62197 L p .571 .817 .991 r
F P
0 g
s
.53706 .62197 m .54369 .63895 L .52797 .63966 L p .571 .817 .991 r
F P
0 g
s
.26212 .51501 m .28659 .53596 L .29646 .55416 L p 0 .292 .791 r
F P
0 g
s
.32655 .56995 m .29646 .55416 L .28659 .53596 L p .21 .469 .885 r
F P
0 g
s
.29646 .55416 m .32655 .56995 L .33786 .58471 L p .128 .454 .885 r
F P
0 g
s
.67201 .29854 m .7001 .28201 L .68784 .2669 L p .738 .747 .859 r
F P
0 g
s
.68784 .2669 m .66156 .286 L .67201 .29854 L p .738 .747 .859 r
F P
0 g
s
.51741 .62215 m .51222 .63923 L .49667 .63764 L p .543 .792 .99 r
F P
0 g
s
.51222 .63923 m .51741 .62215 L .52724 .62242 L p .556 .805 .991 r
F P
0 g
s
.42705 .69515 m .4043 .7324 L .42735 .74 L p .76 .705 .8 r
F P
0 g
s
.42735 .74 m .44571 .70148 L .42705 .69515 L p .76 .705 .8 r
F P
0 g
s
.54369 .63895 m .53706 .62197 L .5467 .62079 L p .588 .828 .99 r
F P
0 g
s
.5467 .62079 m .55916 .63709 L .54369 .63895 L p .588 .828 .99 r
F P
0 g
s
.52458 .50893 m .52286 .48208 L .5265 .48219 L p .666 .318 .373 r
F P
0 g
s
.5265 .48219 m .52625 .50898 L .52458 .50893 L p .666 .318 .373 r
F P
0 g
s
.52625 .50898 m .5265 .48219 L .53012 .48201 L p .624 .283 .373 r
F P
0 g
s
.52293 .50875 m .51928 .48167 L .52286 .48208 L p .705 .348 .369 r
F P
0 g
s
.52286 .48208 m .52458 .50893 L .52293 .50875 L p .705 .348 .369 r
F P
0 g
s
.53012 .48201 m .52792 .5089 L .52625 .50898 L p .624 .283 .373 r
F P
0 g
s
.52792 .5089 m .53012 .48201 L .53368 .48153 L p .578 .244 .367 r
F P
0 g
s
.48107 .66799 m .46549 .70644 L .4861 .70996 L p .723 .694 .822 r
F P
0 g
s
.4861 .70996 m .49636 .67068 L .48107 .66799 L p .723 .694 .822 r
F P
0 g
s
.42954 .61367 m .39676 .61509 L .38332 .60494 L p .412 .672 .968 r
F P
0 g
s
.39676 .61509 m .42954 .61367 L .44085 .62042 L p .398 .685 .977 r
F P
0 g
s
.52133 .50844 m .5158 .48099 L .51928 .48167 L p .742 .376 .359 r
F P
0 g
s
.51928 .48167 m .52293 .50875 L .52133 .50844 L p .742 .376 .359 r
F P
0 g
s
.3222 .27598 m .29719 .27245 L .28694 .29341 L p .725 .794 .907 r
F P
0 g
s
.26466 .29817 m .28694 .29341 L .29719 .27245 L p .793 .882 .911 r
F P
0 g
s
.53368 .48153 m .52956 .50868 L .52792 .5089 L p .578 .244 .367 r
F P
0 g
s
.52956 .50868 m .53368 .48153 L .53713 .48078 L p .526 .199 .356 r
F P
0 g
s
.50771 .62115 m .49667 .63764 L .48154 .63493 L p .532 .778 .988 r
F P
0 g
s
.49667 .63764 m .50771 .62115 L .51741 .62215 L p .543 .792 .99 r
F P
0 g
s
.23739 .46953 m .25501 .49375 L .26212 .51501 L p 0 .101 .657 r
F P
0 g
s
.28659 .53596 m .26212 .51501 L .25501 .49375 L p .102 .34 .811 r
F P
0 g
s
.63048 .7383 m .61103 .70007 L .5915 .70536 L p .646 .608 .796 r
F P
0 g
s
.61103 .70007 m .63048 .7383 L .65316 .73032 L p .629 .6 .801 r
F P
0 g
s
.67355 .76782 m .65316 .73032 L .63048 .7383 L p .62 .565 .771 r
F P
0 g
s
.49793 .46044 m .47772 .42499 L .47692 .42903 L p .183 .251 .7 r
F P
0 g
s
.47692 .42903 m .49744 .46275 L .49793 .46044 L p .183 .251 .7 r
F P
0 g
s
.38778 .28896 m .361 .27047 L .3495 .28581 L p .624 .656 .861 r
F P
0 g
s
.3222 .27598 m .3495 .28581 L .361 .27047 L p .668 .721 .889 r
F P
0 g
s
.26466 .29817 m .24709 .30869 L .24058 .33348 L p .884 .945 .846 r
F P
0 g
s
.22865 .3502 m .24058 .33348 L .24709 .30869 L p .915 .967 .659 r
F P
0 g
s
.51981 .508 m .51249 .48003 L .5158 .48099 L p .778 .401 .343 r
F P
0 g
s
.5158 .48099 m .52133 .50844 L .51981 .508 L p .778 .401 .343 r
F P
0 g
s
.57107 .70924 m .5595 .67013 L .54387 .67197 L p .677 .655 .821 r
F P
0 g
s
.5595 .67013 m .57107 .70924 L .5915 .70536 L p .664 .647 .823 r
F P
0 g
s
.55916 .63709 m .5467 .62079 L .55604 .61892 L p .607 .837 .987 r
F P
0 g
s
.55604 .61892 m .57415 .6341 L .55916 .63709 L p .607 .837 .987 r
F P
0 g
s
.53713 .48078 m .53114 .50834 L .52956 .50868 L p .526 .199 .356 r
F P
0 g
s
.53114 .50834 m .53713 .48078 L .54039 .47976 L p .464 .144 .337 r
F P
0 g
s
.57507 .42805 m .55459 .46218 L .55472 .46451 L p .969 .925 .691 r
F P
0 g
s
.55459 .46218 m .57507 .42805 L .57407 .42402 L p .964 .88 .701 r
F P
0 g
s
.51839 .50745 m .50939 .47881 L .51249 .48003 L p .813 .425 .318 r
F P
0 g
s
.51249 .48003 m .51981 .508 L .51839 .50745 L p .813 .425 .318 r
F P
0 g
s
.372 .59379 m .33786 .58471 L .32655 .56995 L p .322 .577 .933 r
F P
0 g
s
.33786 .58471 m .372 .59379 L .38332 .60494 L p .278 .581 .942 r
F P
0 g
s
.54039 .47976 m .53264 .50788 L .53114 .50834 L p .464 .144 .337 r
F P
0 g
s
.53264 .50788 m .54039 .47976 L .54342 .47848 L p .388 .076 .31 r
F P
0 g
s
.22865 .3502 m .22343 .37105 L .22196 .39682 L p .882 .813 .333 r
F P
0 g
s
.22414 .42049 m .22196 .39682 L .22343 .37105 L p 0 0 .207 r
F P
0 g
s
.48484 .41367 m .46394 .37622 L .45929 .38171 L p .472 .435 .735 r
F P
0 g
s
.45929 .38171 m .48171 .41724 L .48484 .41367 L p .472 .435 .735 r
F P
0 g
s
.3568 .84313 m .34874 .87615 L .38264 .88614 L p .806 .627 .659 r
F P
0 g
s
.3795 .91541 m .38264 .88614 L .34874 .87615 L p .812 .593 .605 r
F P
0 g
s
.38264 .88614 m .3795 .91541 L .41587 .92319 L p .787 .568 .605 r
F P
0 g
s
.65879 .61272 m .62509 .6119 L .63457 .60414 L p .709 .908 .965 r
F P
0 g
s
.63457 .60414 m .67173 .60232 L .65879 .61272 L p .709 .908 .965 r
F P
0 g
s
.3598 .75979 m .34092 .79616 L .36889 .80744 L p .804 .694 .743 r
F P
0 g
s
.36889 .80744 m .38481 .77018 L .3598 .75979 L p .804 .694 .743 r
F P
0 g
s
.3568 .84313 m .36889 .80744 L .34092 .79616 L p .818 .676 .706 r
F P
0 g
s
.38289 .72323 m .3598 .75979 L .38481 .77018 L p .789 .709 .776 r
F P
0 g
s
.38481 .77018 m .4043 .7324 L .38289 .72323 L p .789 .709 .776 r
F P
0 g
s
.51709 .50679 m .50657 .47735 L .50939 .47881 L p .847 .445 .28 r
F P
0 g
s
.50939 .47881 m .51839 .50745 L .51709 .50679 L p .847 .445 .28 r
F P
0 g
s
.75837 .54983 m .72785 .56623 L .73537 .5504 L p .838 .97 .883 r
F P
0 g
s
.73537 .5504 m .76736 .53141 L .75837 .54983 L p .838 .97 .883 r
F P
0 g
s
.49829 .61944 m .48154 .63493 L .46705 .63112 L p .525 .764 .984 r
F P
0 g
s
.48154 .63493 m .49829 .61944 L .50771 .62115 L p .532 .778 .988 r
F P
0 g
s
.54342 .47848 m .53403 .5073 L .53264 .50788 L p .388 .076 .31 r
F P
0 g
s
.53403 .5073 m .54342 .47848 L .54618 .47697 L p .292 0 .269 r
F P
0 g
s
.46966 .37115 m .44803 .33533 L .44021 .34246 L p .543 .503 .761 r
F P
0 g
s
.44021 .34246 m .46394 .37622 L .46966 .37115 L p .543 .503 .761 r
F P
0 g
s
.41451 .31315 m .44021 .34246 L .44803 .33533 L p .572 .551 .793 r
F P
0 g
s
.44803 .33533 m .42456 .30374 L .41451 .31315 L p .572 .551 .793 r
F P
0 g
s
.38778 .28896 m .41451 .31315 L .42456 .30374 L p .602 .602 .824 r
F P
0 g
s
.59179 .38034 m .5697 .41635 L .57227 .4201 L p .893 .792 .742 r
F P
0 g
s
.5697 .41635 m .59179 .38034 L .58687 .37494 L p .872 .757 .733 r
F P
0 g
s
.61013 .34067 m .58687 .37494 L .59179 .38034 L p .846 .76 .768 r
F P
0 g
s
.41602 .94728 m .41587 .92319 L .3795 .91541 L p .786 .517 .53 r
F P
0 g
s
.41587 .92319 m .41602 .94728 L .4536 .95268 L p .758 .493 .533 r
F P
0 g
s
.7001 .28201 m .72707 .27157 L .71314 .254 L p .68 .73 .888 r
F P
0 g
s
.71314 .254 m .68784 .2669 L .7001 .28201 L p .68 .73 .888 r
F P
0 g
s
.46643 .66422 m .44571 .70148 L .46549 .70644 L p .733 .706 .825 r
F P
0 g
s
.46549 .70644 m .48107 .66799 L .46643 .66422 L p .733 .706 .825 r
F P
0 g
s
.57415 .6341 m .55604 .61892 L .56492 .61636 L p .626 .845 .983 r
F P
0 g
s
.56492 .61636 m .58845 .63003 L .57415 .6341 L p .626 .845 .983 r
F P
0 g
s
.51594 .50604 m .50405 .47568 L .50657 .47735 L p .875 .459 .225 r
F P
0 g
s
.50657 .47735 m .51709 .50679 L .51594 .50604 L p .875 .459 .225 r
F P
0 g
s
.49889 .45818 m .47933 .42104 L .47772 .42499 L p .287 .302 .701 r
F P
0 g
s
.47772 .42499 m .49793 .46044 L .49889 .45818 L p .287 .302 .701 r
F P
0 g
s
.54618 .47697 m .5353 .50662 L .53403 .5073 L p .292 0 .269 r
F P
0 g
s
.5353 .50662 m .54618 .47697 L .54861 .47524 L p .166 0 .208 r
F P
0 g
s
.76306 .28826 m .78521 .29255 L .77313 .26985 L p .449 .607 .915 r
F P
0 g
s
.77313 .26985 m .75179 .26748 L .76306 .28826 L p .449 .607 .915 r
F P
0 g
s
.58687 .37494 m .61013 .34067 L .60196 .33371 L p .829 .733 .759 r
F P
0 g
s
.61013 .34067 m .63533 .31079 L .62482 .30158 L p .804 .738 .791 r
F P
0 g
s
.62482 .30158 m .60196 .33371 L .61013 .34067 L p .804 .738 .791 r
F P
0 g
s
.5915 .70536 m .57465 .66717 L .5595 .67013 L p .664 .647 .823 r
F P
0 g
s
.57465 .66717 m .5915 .70536 L .61103 .70007 L p .651 .64 .826 r
F P
0 g
s
.57407 .42402 m .55398 .45988 L .55459 .46218 L p .964 .88 .701 r
F P
0 g
s
.55398 .45988 m .57407 .42402 L .57227 .4201 L p .946 .833 .701 r
F P
0 g
s
.71725 .58122 m .68251 .59095 L .69091 .57877 L p .782 .943 .93 r
F P
0 g
s
.69091 .57877 m .72785 .56623 L .71725 .58122 L p .782 .943 .93 r
F P
0 g
s
.67787 .88392 m .6812 .91319 L .71538 .90267 L p .561 .388 .604 r
F P
0 g
s
.71538 .90267 m .71128 .8734 L .67787 .88392 L p .561 .388 .604 r
F P
0 g
s
.65316 .73032 m .67355 .76782 L .69805 .757 L p .599 .556 .777 r
F P
0 g
s
.67355 .76782 m .6902 .80488 L .71763 .79314 L p .585 .517 .745 r
F P
0 g
s
.71763 .79314 m .69805 .757 L .67355 .76782 L p .585 .517 .745 r
F P
0 g
s
.63533 .31079 m .66156 .286 L .64867 .27442 L p .774 .74 .822 r
F P
0 g
s
.64867 .27442 m .62482 .30158 L .63533 .31079 L p .774 .74 .822 r
F P
0 g
s
.79209 .50993 m .76736 .53141 L .7726 .51221 L p .897 .976 .812 r
F P
0 g
s
.7726 .51221 m .79818 .48848 L .79209 .50993 L p .897 .976 .812 r
F P
0 g
s
.53065 .97425 m .53076 .95668 L .49199 .95582 L p .677 .355 .421 r
F P
0 g
s
.53076 .95668 m .53065 .97425 L .56845 .97289 L p .643 .327 .421 r
F P
0 g
s
.56845 .97289 m .56948 .95526 L .53076 .95668 L p .643 .327 .421 r
F P
0 g
s
.6902 .80488 m .70285 .84044 L .73252 .82809 L p .568 .474 .708 r
F P
0 g
s
.73252 .82809 m .71763 .79314 L .6902 .80488 L p .568 .474 .708 r
F P
0 g
s
.51496 .50519 m .50189 .47381 L .50405 .47568 L p .889 .463 .144 r
F P
0 g
s
.50405 .47568 m .51594 .50604 L .51496 .50519 L p .889 .463 .144 r
F P
0 g
s
.6452 .92151 m .64503 .94563 L .68097 .93748 L p .57 .341 .529 r
F P
0 g
s
.68097 .93748 m .6812 .91319 L .6452 .92151 L p .57 .341 .529 r
F P
0 g
s
.8104 .32744 m .82232 .34396 L .81443 .31842 L p 0 .087 .645 r
F P
0 g
s
.81443 .31842 m .80268 .30273 L .8104 .32744 L p 0 .087 .645 r
F P
0 g
s
.54861 .47524 m .53641 .50584 L .5353 .50662 L p .166 0 .208 r
F P
0 g
s
.53641 .50584 m .54861 .47524 L .55068 .47334 L p 0 0 .119 r
F P
0 g
s
.22414 .42049 m .23416 .44584 L .23739 .46953 L p 0 0 .47 r
F P
0 g
s
.25501 .49375 m .23739 .46953 L .23416 .44584 L p .001 .192 .707 r
F P
0 g
s
.49279 .97342 m .49199 .95582 L .4536 .95268 L p .709 .38 .419 r
F P
0 g
s
.49199 .95582 m .49279 .97342 L .53065 .97425 L p .677 .355 .421 r
F P
0 g
s
.34092 .79616 m .32656 .83127 L .3568 .84313 L p .818 .676 .706 r
F P
0 g
s
.34874 .87615 m .3568 .84313 L .32656 .83127 L p .829 .652 .662 r
F P
0 g
s
.42456 .30374 m .40008 .27713 L .38778 .28896 L p .602 .602 .824 r
F P
0 g
s
.361 .27047 m .38778 .28896 L .40008 .27713 L p .633 .656 .855 r
F P
0 g
s
.48867 .41038 m .46966 .37115 L .46394 .37622 L p .514 .453 .727 r
F P
0 g
s
.46394 .37622 m .48484 .41367 L .48867 .41038 L p .514 .453 .727 r
F P
0 g
s
.48928 .61704 m .46705 .63112 L .45342 .62626 L p .521 .751 .98 r
F P
0 g
s
.46705 .63112 m .48928 .61704 L .49829 .61944 L p .525 .764 .984 r
F P
0 g
s
.40976 .68751 m .38289 .72323 L .4043 .7324 L p .772 .722 .806 r
F P
0 g
s
.4043 .7324 m .42705 .69515 L .40976 .68751 L p .772 .722 .806 r
F P
0 g
s
.56948 .95526 m .56845 .97289 L .60578 .96934 L p .606 .296 .418 r
F P
0 g
s
.60578 .96934 m .60772 .95157 L .56948 .95526 L p .606 .296 .418 r
F P
0 g
s
.51415 .50428 m .50012 .47179 L .50189 .47381 L p .871 .445 .026 r
F P
0 g
s
.50189 .47381 m .51496 .50519 L .51415 .50428 L p .871 .445 .026 r
F P
0 g
s
.83026 .39059 m .82806 .41438 L .82531 .38908 L p .903 .746 .248 r
F P
0 g
s
.82531 .38908 m .82752 .36477 L .83026 .39059 L p .903 .746 .248 r
F P
0 g
s
.5003 .45602 m .48171 .41724 L .47933 .42104 L p .367 .341 .698 r
F P
0 g
s
.47933 .42104 m .49889 .45818 L .5003 .45602 L p .367 .341 .698 r
F P
0 g
s
.55068 .47334 m .53735 .50498 L .53641 .50584 L p 0 0 .119 r
F P
0 g
s
.53735 .50498 m .55068 .47334 L .55235 .47127 L p 0 0 0 r
F P
0 g
s
.58687 .37494 m .56639 .41284 L .5697 .41635 L p .872 .757 .733 r
F P
0 g
s
.56639 .41284 m .58687 .37494 L .58091 .37 L p .851 .726 .725 r
F P
0 g
s
.60196 .33371 m .58091 .37 L .58687 .37494 L p .829 .733 .759 r
F P
0 g
s
.361 .27047 m .33525 .25816 L .3222 .27598 L p .668 .721 .889 r
F P
0 g
s
.29719 .27245 m .3222 .27598 L .33525 .25816 L p .718 .799 .914 r
F P
0 g
s
.58845 .63003 m .56492 .61636 L .5732 .61316 L p .645 .85 .978 r
F P
0 g
s
.5732 .61316 m .60184 .62493 L .58845 .63003 L p .645 .85 .978 r
F P
0 g
s
.57227 .4201 m .55291 .45765 L .55398 .45988 L p .946 .833 .701 r
F P
0 g
s
.55291 .45765 m .57227 .4201 L .5697 .41635 L p .921 .789 .697 r
F P
0 g
s
.45265 .65941 m .42705 .69515 L .44571 .70148 L p .742 .719 .83 r
F P
0 g
s
.44571 .70148 m .46643 .66422 L .45265 .65941 L p .742 .719 .83 r
F P
0 g
s
.66156 .286 m .68784 .2669 L .67262 .25293 L p .735 .738 .854 r
F P
0 g
s
.67262 .25293 m .64867 .27442 L .66156 .286 L p .735 .738 .854 r
F P
0 g
s
.65316 .73032 m .62939 .69341 L .61103 .70007 L p .629 .6 .801 r
F P
0 g
s
.62939 .69341 m .65316 .73032 L .67413 .72077 L p .611 .593 .808 r
F P
0 g
s
.69805 .757 m .67413 .72077 L .65316 .73032 L p .599 .556 .777 r
F P
0 g
s
.47635 .36661 m .45722 .32892 L .44803 .33533 L p .572 .515 .753 r
F P
0 g
s
.44803 .33533 m .46966 .37115 L .47635 .36661 L p .572 .515 .753 r
F P
0 g
s
.42456 .30374 m .44803 .33533 L .45722 .32892 L p .594 .559 .784 r
F P
0 g
s
.70285 .84044 m .71128 .8734 L .74246 .86076 L p .548 .424 .663 r
F P
0 g
s
.74246 .86076 m .73252 .82809 L .70285 .84044 L p .548 .424 .663 r
F P
0 g
s
.55235 .47127 m .53811 .50405 L .53735 .50498 L p 0 0 0 r
F P
0 g
s
.29719 .27245 m .27561 .27529 L .26466 .29817 L p .793 .882 .911 r
F P
0 g
s
.24709 .30869 m .26466 .29817 L .27561 .27529 L p .861 .976 .859 r
F P
0 g
s
.41968 .60609 m .38332 .60494 L .372 .59379 L p .43 .659 .957 r
F P
0 g
s
.38332 .60494 m .41968 .60609 L .42954 .61367 L p .412 .672 .968 r
F P
0 g
s
.45531 .9704 m .4536 .95268 L .41602 .94728 L p .74 .404 .413 r
F P
0 g
s
.4536 .95268 m .45531 .9704 L .49279 .97342 L p .709 .38 .419 r
F P
0 g
s
.61103 .70007 m .5891 .66315 L .57465 .66717 L p .651 .64 .826 r
F P
0 g
s
.5891 .66315 m .61103 .70007 L .62939 .69341 L p .638 .635 .831 r
F P
0 g
s
.58091 .37 m .60196 .33371 L .59246 .32749 L p .812 .708 .751 r
F P
0 g
s
.60196 .33371 m .62482 .30158 L .61254 .29335 L p .791 .717 .783 r
F P
0 g
s
.61254 .29335 m .59246 .32749 L .60196 .33371 L p .791 .717 .783 r
F P
0 g
s
.45722 .32892 m .43642 .29525 L .42456 .30374 L p .594 .559 .784 r
F P
0 g
s
.40008 .27713 m .42456 .30374 L .43642 .29525 L p .617 .605 .816 r
F P
0 g
s
.50214 .454 m .48484 .41367 L .48171 .41724 L p .43 .374 .694 r
F P
0 g
s
.48171 .41724 m .5003 .45602 L .50214 .454 L p .43 .374 .694 r
F P
0 g
s
.49313 .40743 m .47635 .36661 L .46966 .37115 L p .549 .471 .719 r
F P
0 g
s
.46966 .37115 m .48867 .41038 L .49313 .40743 L p .549 .471 .719 r
F P
0 g
s
.51303 .50216 m .51354 .50331 L .51313 .5023 L p 0 0 .312 r
F P
0 g
s
.51354 .50331 m .52276 .54108 L p .52274 .54115 L .825 .509 0 r
F P
0 g
s
.52276 .54108 m .52284 .54141 L .52274 .54115 L p .825 .509 0 r
F P
0 g
s
.52274 .54115 m .52604 .58301 L .52271 .54122 L p .814 .598 .041 r
F P
0 g
s
.52271 .54122 m .52269 .54089 L .52274 .54115 L p .814 .598 .041 r
F P
0 g
s
.52269 .54089 m .51322 .50243 L p .51313 .5023 L 0 0 .221 r
F P
0 g
s
.51322 .50243 m .51294 .50126 L .51313 .5023 L p 0 0 .221 r
F P
0 g
s
.49877 .46963 m .51303 .50216 L p .51313 .5023 L 0 0 .312 r
F P
0 g
s
.81593 .46383 m .79818 .48848 L .7999 .46645 L p .95 .954 .714 r
F P
0 g
s
.7999 .46645 m .818 .44002 L .81593 .46383 L p .95 .954 .714 r
F P
0 g
s
.72707 .27157 m .75179 .26748 L .73638 .2477 L p .591 .697 .916 r
F P
0 g
s
.73638 .2477 m .71314 .254 L .72707 .27157 L p .591 .697 .916 r
F P
0 g
s
.48084 .61399 m .45342 .62626 L .44085 .62042 L p .52 .738 .974 r
F P
0 g
s
.45342 .62626 m .48084 .61399 L .48928 .61704 L p .521 .751 .98 r
F P
0 g
s
.60772 .95157 m .60578 .96934 L .64219 .96362 L p .566 .261 .411 r
F P
0 g
s
.64219 .96362 m .64503 .94563 L .60772 .95157 L p .566 .261 .411 r
F P
0 g
s
.55139 .45552 m .5697 .41635 L .56639 .41284 L p .896 .75 .692 r
F P
0 g
s
.5697 .41635 m .55139 .45552 L .55291 .45765 L p .921 .789 .697 r
F P
0 g
s
.24709 .30869 m .23527 .32459 L .22865 .3502 L p .915 .967 .659 r
F P
0 g
s
.22343 .37105 m .22865 .3502 L .23527 .32459 L p 0 0 0 r
F P
0 g
s
.58091 .37 m .5624 .40963 L .56639 .41284 L p .851 .726 .725 r
F P
0 g
s
.5624 .40963 m .58091 .37 L .57399 .3656 L p .829 .697 .718 r
F P
0 g
s
.59246 .32749 m .57399 .3656 L .58091 .37 L p .812 .708 .751 r
F P
0 g
s
.67173 .60232 m .63457 .60414 L .64239 .5957 L p .733 .901 .954 r
F P
0 g
s
.64239 .5957 m .68251 .59095 L .67173 .60232 L p .733 .901 .954 r
F P
0 g
s
.62482 .30158 m .64867 .27442 L .63354 .26404 L p .765 .724 .815 r
F P
0 g
s
.63354 .26404 m .61254 .29335 L .62482 .30158 L p .765 .724 .815 r
F P
0 g
s
.60184 .62493 m .5732 .61316 L .58076 .60936 L p .664 .853 .972 r
F P
0 g
s
.58076 .60936 m .61412 .61886 L .60184 .62493 L p .664 .853 .972 r
F P
0 g
s
.34874 .87615 m .34483 .90543 L .3795 .91541 L p .812 .593 .605 r
F P
0 g
s
.3797 .93966 m .3795 .91541 L .34483 .90543 L p .815 .541 .525 r
F P
0 g
s
.3795 .91541 m .3797 .93966 L .41602 .94728 L p .786 .517 .53 r
F P
0 g
s
.40008 .27713 m .37552 .2562 L .361 .27047 L p .633 .656 .855 r
F P
0 g
s
.33525 .25816 m .361 .27047 L .37552 .2562 L p .668 .721 .888 r
F P
0 g
s
.51294 .50126 m .49741 .46508 L .49786 .46738 L p 0 0 .464 r
F P
0 g
s
.49786 .46738 m .51313 .5023 L .51294 .50126 L p 0 0 .464 r
F P
0 g
s
.53903 .50205 m .53917 .50101 L p .53889 .50218 L .806 .773 .264 r
F P
0 g
s
.52914 .54159 m .53811 .50405 L .53867 .50307 L p 0 0 .093 r
F P
0 g
s
.52937 .54109 m .52928 .54135 L p .52936 .54102 L 0 0 0 r
F P
0 g
s
.53903 .50205 m .52937 .54109 L p .52936 .54102 L 0 0 0 r
F P
0 g
s
.5294 .54083 m .52937 .54109 L p .52945 .54076 L .806 .773 .264 r
F P
0 g
s
.53917 .50101 m .5294 .54083 L p .52945 .54076 L .806 .773 .264 r
F P
0 g
s
.53867 .50307 m .52928 .54135 L .52914 .54159 L p 0 0 .093 r
F P
0 g
s
.5294 .54083 m .52938 .54057 L .52936 .5409 L p .861 .717 .193 r
F P
0 g
s
.52937 .54109 m .5294 .54083 L .52938 .54116 L p 0 0 0 r
F P
0 g
s
.52938 .54116 m .52604 .58301 L .52937 .54109 L p 0 0 0 r
F P
0 g
s
.52937 .54109 m .53903 .50205 L p .53889 .50218 L .806 .773 .264 r
F P
0 g
s
.52937 .54109 m .52604 .58301 L .52928 .54135 L closepath p 0 0 .171 r
F P
0 g
s
.52936 .5409 m .52604 .58301 L .5294 .54083 L p .861 .717 .193 r
F P
0 g
s
.53903 .50205 m .53867 .50307 L p .53917 .50192 L .743 .82 .354 r
F P
0 g
s
.55439 .46683 m .53903 .50205 L p .53917 .50192 L .743 .82 .354 r
F P
0 g
s
.53903 .50205 m .55439 .46683 L .55472 .46451 L p .908 .901 .492 r
F P
0 g
s
.36343 .71257 m .337 .74769 L .3598 .75979 L p .803 .73 .783 r
F P
0 g
s
.3598 .75979 m .38289 .72323 L .36343 .71257 L p .803 .73 .783 r
F P
0 g
s
.34092 .79616 m .3598 .75979 L .337 .74769 L p .822 .718 .75 r
F P
0 g
s
.50437 .45213 m .48867 .41038 L .48484 .41367 L p .482 .401 .688 r
F P
0 g
s
.48484 .41367 m .50214 .454 L .50437 .45213 L p .482 .401 .688 r
F P
0 g
s
.32656 .83127 m .31698 .86402 L .34874 .87615 L p .829 .652 .662 r
F P
0 g
s
.34483 .90543 m .34874 .87615 L .31698 .86402 L p .839 .619 .604 r
F P
0 g
s
.4839 .36267 m .46763 .32335 L .45722 .32892 L p .598 .527 .746 r
F P
0 g
s
.45722 .32892 m .47635 .36661 L .4839 .36267 L p .598 .527 .746 r
F P
0 g
s
.43642 .29525 m .45722 .32892 L .46763 .32335 L p .615 .567 .777 r
F P
0 g
s
.78521 .29255 m .80268 .30273 L .78999 .27861 L p .17 .425 .861 r
F P
0 g
s
.78999 .27861 m .77313 .26985 L .78521 .29255 L p .17 .425 .861 r
F P
0 g
s
.22343 .37105 m .22564 .39523 L .22414 .42049 L p 0 0 .207 r
F P
0 g
s
.23416 .44584 m .22414 .42049 L .22564 .39523 L p 0 .019 .563 r
F P
0 g
s
.56639 .41284 m .54945 .45353 L .55139 .45552 L p .896 .75 .692 r
F P
0 g
s
.54945 .45353 m .56639 .41284 L .5624 .40963 L p .87 .715 .687 r
F P
0 g
s
.49815 .40488 m .4839 .36267 L .47635 .36661 L p .581 .488 .714 r
F P
0 g
s
.47635 .36661 m .49313 .40743 L .49815 .40488 L p .581 .488 .714 r
F P
0 g
s
.51738 .6343 m .51207 .67225 L .52799 .67268 L p .691 .698 .851 r
F P
0 g
s
.52799 .67268 m .52725 .63457 L .51738 .6343 L p .691 .698 .851 r
F P
0 g
s
.52725 .63457 m .52799 .67268 L .54387 .67197 L p .683 .691 .851 r
F P
0 g
s
.337 .74769 m .31532 .78301 L .34092 .79616 L p .822 .718 .75 r
F P
0 g
s
.32656 .83127 m .34092 .79616 L .31532 .78301 L p .839 .702 .712 r
F P
0 g
s
.51296 .50022 m .49744 .46275 L .49741 .46508 L p 0 .004 .56 r
F P
0 g
s
.49741 .46508 m .51294 .50126 L .51296 .50022 L p 0 .004 .56 r
F P
0 g
s
.50764 .6333 m .49636 .67068 L .51207 .67225 L p .699 .705 .852 r
F P
0 g
s
.51207 .67225 m .51738 .6343 L .50764 .6333 L p .699 .705 .852 r
F P
0 g
s
.43995 .65363 m .40976 .68751 L .42705 .69515 L p .751 .732 .835 r
F P
0 g
s
.42705 .69515 m .45265 .65941 L .43995 .65363 L p .751 .732 .835 r
F P
0 g
s
.6812 .91319 m .68097 .93748 L .7151 .92717 L p .528 .307 .524 r
F P
0 g
s
.7151 .92717 m .71538 .90267 L .6812 .91319 L p .528 .307 .524 r
F P
0 g
s
.57399 .3656 m .59246 .32749 L .58177 .32213 L p .794 .685 .744 r
F P
0 g
s
.59246 .32749 m .61254 .29335 L .59868 .28625 L p .777 .698 .776 r
F P
0 g
s
.59868 .28625 m .58177 .32213 L .59246 .32749 L p .777 .698 .776 r
F P
0 g
s
.55472 .46451 m .53917 .50101 L .53903 .50205 L p .908 .901 .492 r
F P
0 g
s
.53917 .50101 m .55472 .46451 L .55459 .46218 L p .979 .905 .575 r
F P
0 g
s
.54387 .67197 m .5371 .63412 L .52725 .63457 L p .683 .691 .851 r
F P
0 g
s
.5371 .63412 m .54387 .67197 L .5595 .67013 L p .674 .685 .852 r
F P
0 g
s
.57399 .3656 m .5578 .40677 L .5624 .40963 L p .829 .697 .718 r
F P
0 g
s
.5578 .40677 m .57399 .3656 L .56625 .36181 L p .808 .672 .712 r
F P
0 g
s
.58177 .32213 m .56625 .36181 L .57399 .3656 L p .794 .685 .744 r
F P
0 g
s
.25501 .49375 m .28041 .51693 L .28659 .53596 L p .102 .34 .811 r
F P
0 g
s
.31826 .55431 m .28659 .53596 L .28041 .51693 L p .282 .481 .876 r
F P
0 g
s
.28659 .53596 m .31826 .55431 L .32655 .56995 L p .21 .469 .885 r
F P
0 g
s
.363 .58179 m .32655 .56995 L .31826 .55431 L p .363 .573 .92 r
F P
0 g
s
.32655 .56995 m .363 .58179 L .372 .59379 L p .322 .577 .933 r
F P
0 g
s
.68784 .2669 m .71314 .254 L .69573 .23772 L p .679 .729 .888 r
F P
0 g
s
.69573 .23772 m .67262 .25293 L .68784 .2669 L p .679 .729 .888 r
F P
0 g
s
.43642 .29525 m .41469 .26644 L .40008 .27713 L p .617 .605 .816 r
F P
0 g
s
.37552 .2562 m .40008 .27713 L .41469 .26644 L p .642 .658 .85 r
F P
0 g
s
.39413 .67866 m .36343 .71257 L .38289 .72323 L p .783 .74 .813 r
F P
0 g
s
.38289 .72323 m .40976 .68751 L .39413 .67866 L p .783 .74 .813 r
F P
0 g
s
.67413 .72077 m .69805 .757 L .72027 .74451 L p .576 .547 .785 r
F P
0 g
s
.69805 .757 m .71763 .79314 L .74258 .77955 L p .557 .504 .752 r
F P
0 g
s
.74258 .77955 m .72027 .74451 L .69805 .757 L p .557 .504 .752 r
F P
0 g
s
.50697 .45046 m .49313 .40743 L .48867 .41038 L p .525 .425 .684 r
F P
0 g
s
.48867 .41038 m .50437 .45213 L .50697 .45046 L p .525 .425 .684 r
F P
0 g
s
.41864 .9652 m .41602 .94728 L .3797 .93966 L p .771 .427 .403 r
F P
0 g
s
.41602 .94728 m .41864 .9652 L .45531 .9704 L p .74 .404 .413 r
F P
0 g
s
.49818 .6316 m .48107 .66799 L .49636 .67068 L p .707 .713 .854 r
F P
0 g
s
.49636 .67068 m .50764 .6333 L .49818 .6316 L p .707 .713 .854 r
F P
0 g
s
.62939 .69341 m .60264 .6581 L .5891 .66315 L p .638 .635 .831 r
F P
0 g
s
.60264 .6581 m .62939 .69341 L .64629 .68547 L p .623 .63 .836 r
F P
0 g
s
.67413 .72077 m .64629 .68547 L .62939 .69341 L p .611 .593 .808 r
F P
0 g
s
.82232 .34396 m .82752 .36477 L .81956 .33906 L p .748 .458 0 r
F P
0 g
s
.81956 .33906 m .81443 .31842 L .82232 .34396 L p .748 .458 0 r
F P
0 g
s
.51319 .49919 m .49793 .46044 L .49744 .46275 L p .051 .114 .609 r
F P
0 g
s
.49744 .46275 m .51296 .50022 L .51319 .49919 L p .051 .114 .609 r
F P
0 g
s
.71128 .8734 m .71538 .90267 L .74729 .89003 L p .521 .36 .604 r
F P
0 g
s
.74729 .89003 m .74246 .86076 L .71128 .8734 L p .521 .36 .604 r
F P
0 g
s
.33525 .25816 m .3116 .25239 L .29719 .27245 L p .718 .799 .914 r
F P
0 g
s
.27561 .27529 m .29719 .27245 L .3116 .25239 L p .777 .897 .928 r
F P
0 g
s
.47309 .61033 m .44085 .62042 L .42954 .61367 L p .521 .726 .967 r
F P
0 g
s
.44085 .62042 m .47309 .61033 L .48084 .61399 L p .52 .738 .974 r
F P
0 g
s
.5595 .67013 m .54678 .63295 L .5371 .63412 L p .674 .685 .852 r
F P
0 g
s
.54678 .63295 m .5595 .67013 L .57465 .66717 L p .664 .679 .854 r
F P
0 g
s
.5624 .40963 m .54713 .45171 L .54945 .45353 L p .87 .715 .687 r
F P
0 g
s
.54713 .45171 m .5624 .40963 L .5578 .40677 L p .845 .684 .683 r
F P
0 g
s
.55459 .46218 m .5391 .49997 L .53917 .50101 L p .979 .905 .575 r
F P
0 g
s
.5391 .49997 m .55459 .46218 L .55398 .45988 L p .99 .871 .617 r
F P
0 g
s
.46763 .32335 m .44992 .28786 L .43642 .29525 L p .615 .567 .777 r
F P
0 g
s
.41469 .26644 m .43642 .29525 L .44992 .28786 L p .632 .61 .81 r
F P
0 g
s
.50365 .40277 m .49219 .3594 L .4839 .36267 L p .609 .504 .709 r
F P
0 g
s
.4839 .36267 m .49815 .40488 L .50365 .40277 L p .609 .504 .709 r
F P
0 g
s
.46763 .32335 m .4839 .36267 L .49219 .3594 L p .622 .54 .74 r
F P
0 g
s
.71763 .79314 m .73252 .82809 L .75958 .81379 L p .536 .457 .714 r
F P
0 g
s
.75958 .81379 m .74258 .77955 L .71763 .79314 L p .536 .457 .714 r
F P
0 g
s
.64867 .27442 m .67262 .25293 L .65466 .24037 L p .73 .729 .849 r
F P
0 g
s
.65466 .24037 m .63354 .26404 L .64867 .27442 L p .73 .729 .849 r
F P
0 g
s
.61412 .61886 m .58076 .60936 L .58748 .60501 L p .681 .853 .965 r
F P
0 g
s
.58748 .60501 m .62509 .6119 L .61412 .61886 L p .681 .853 .965 r
F P
0 g
s
.64503 .94563 m .64219 .96362 L .67726 .95577 L p .519 .22 .399 r
F P
0 g
s
.67726 .95577 m .68097 .93748 L .64503 .94563 L p .519 .22 .399 r
F P
0 g
s
.56625 .36181 m .55265 .40432 L .5578 .40677 L p .808 .672 .712 r
F P
0 g
s
.55265 .40432 m .56625 .36181 L .5578 .35871 L p .788 .648 .708 r
F P
0 g
s
.56625 .36181 m .58177 .32213 L .57008 .31775 L p .777 .665 .739 r
F P
0 g
s
.57008 .31775 m .5578 .35871 L .56625 .36181 L p .777 .665 .739 r
F P
0 g
s
.64629 .68547 m .67413 .72077 L .69306 .70977 L p .593 .587 .815 r
F P
0 g
s
.72027 .74451 m .69306 .70977 L .67413 .72077 L p .576 .547 .785 r
F P
0 g
s
.49219 .3594 m .4791 .31872 L .46763 .32335 L p .622 .54 .74 r
F P
0 g
s
.44992 .28786 m .46763 .32335 L .4791 .31872 L p .634 .576 .772 r
F P
0 g
s
.51364 .49818 m .49889 .45818 L .49793 .46044 L p .194 .196 .632 r
F P
0 g
s
.49793 .46044 m .51319 .49919 L .51364 .49818 L p .194 .196 .632 r
F P
0 g
s
.72785 .56623 m .69091 .57877 L .69675 .56595 L p .803 .924 .917 r
F P
0 g
s
.69675 .56595 m .73537 .5504 L .72785 .56623 L p .803 .924 .917 r
F P
0 g
s
.61254 .29335 m .63354 .26404 L .61639 .25508 L p .755 .709 .809 r
F P
0 g
s
.61639 .25508 m .59868 .28625 L .61254 .29335 L p .755 .709 .809 r
F P
0 g
s
.50989 .44902 m .49815 .40488 L .49313 .40743 L p .563 .447 .68 r
F P
0 g
s
.49313 .40743 m .50697 .45046 L .50989 .44902 L p .563 .447 .68 r
F P
0 g
s
.48914 .62921 m .46643 .66422 L .48107 .66799 L p .714 .722 .856 r
F P
0 g
s
.48107 .66799 m .49818 .6316 L .48914 .62921 L p .714 .722 .856 r
F P
0 g
s
.55398 .45988 m .53881 .49894 L .5391 .49997 L p .99 .871 .617 r
F P
0 g
s
.53881 .49894 m .55398 .45988 L .55291 .45765 L p .973 .825 .635 r
F P
0 g
s
.82806 .41438 m .818 .44002 L .81522 .41591 L p .987 .895 .578 r
F P
0 g
s
.81522 .41591 m .82531 .38908 L .82806 .41438 L p .987 .895 .578 r
F P
0 g
s
.31532 .78301 m .29882 .81743 L .32656 .83127 L p .839 .702 .712 r
F P
0 g
s
.31698 .86402 m .32656 .83127 L .29882 .81743 L p .854 .68 .665 r
F P
0 g
s
.23416 .44584 m .2522 .47183 L .25501 .49375 L p .001 .192 .707 r
F P
0 g
s
.28041 .51693 m .25501 .49375 L .2522 .47183 L p .21 .377 .812 r
F P
0 g
s
.5578 .40677 m .54444 .45009 L .54713 .45171 L p .845 .684 .683 r
F P
0 g
s
.54444 .45009 m .5578 .40677 L .55265 .40432 L p .82 .656 .679 r
F P
0 g
s
.76736 .53141 m .73537 .5504 L .73959 .53396 L p .859 .942 .873 r
F P
0 g
s
.73959 .53396 m .7726 .51221 L .76736 .53141 L p .859 .942 .873 r
F P
0 g
s
.58177 .32213 m .59868 .28625 L .58349 .28042 L p .763 .68 .771 r
F P
0 g
s
.58349 .28042 m .57008 .31775 L .58177 .32213 L p .763 .68 .771 r
F P
0 g
s
.57465 .66717 m .55615 .63108 L .54678 .63295 L p .664 .679 .854 r
F P
0 g
s
.55615 .63108 m .57465 .66717 L .5891 .66315 L p .655 .675 .857 r
F P
0 g
s
.41144 .59781 m .372 .59379 L .363 .58179 L p .448 .649 .944 r
F P
0 g
s
.372 .59379 m .41144 .59781 L .41968 .60609 L p .43 .659 .957 r
F P
0 g
s
.50954 .40113 m .50108 .35687 L .49219 .3594 L p .635 .52 .706 r
F P
0 g
s
.49219 .3594 m .50365 .40277 L .50954 .40113 L p .635 .52 .706 r
F P
0 g
s
.4791 .31872 m .49219 .3594 L .50108 .35687 L p .644 .553 .736 r
F P
0 g
s
.27561 .27529 m .25857 .28438 L .24709 .30869 L p .861 .976 .859 r
F P
0 g
s
.23527 .32459 m .24709 .30869 L .25857 .28438 L p .806 .942 .586 r
F P
0 g
s
.53044 .98461 m .53065 .97425 L .49279 .97342 L p .596 .157 .177 r
F P
0 g
s
.53065 .97425 m .53044 .98461 L .5665 .98332 L p .555 .123 .176 r
F P
0 g
s
.5665 .98332 m .56845 .97289 L .53065 .97425 L p .555 .123 .176 r
F P
0 g
s
.51429 .49722 m .5003 .45602 L .49889 .45818 L p .301 .257 .641 r
F P
0 g
s
.49889 .45818 m .51364 .49818 L .51429 .49722 L p .301 .257 .641 r
F P
0 g
s
.75179 .26748 m .77313 .26985 L .75648 .24821 L p .431 .621 .932 r
F P
0 g
s
.75648 .24821 m .73638 .2477 L .75179 .26748 L p .431 .621 .932 r
F P
0 g
s
.5578 .35871 m .54705 .40232 L .55265 .40432 L p .788 .648 .708 r
F P
0 g
s
.54705 .40232 m .5578 .35871 L .54879 .35637 L p .767 .627 .705 r
F P
0 g
s
.5578 .35871 m .57008 .31775 L .5576 .31442 L p .759 .645 .736 r
F P
0 g
s
.5576 .31442 m .54879 .35637 L .5578 .35871 L p .759 .645 .736 r
F P
0 g
s
.51308 .44782 m .50365 .40277 L .49815 .40488 L p .596 .468 .676 r
F P
0 g
s
.49815 .40488 m .50989 .44902 L .51308 .44782 L p .596 .468 .676 r
F P
0 g
s
.55291 .45765 m .53832 .49794 L .53881 .49894 L p .973 .825 .635 r
F P
0 g
s
.53832 .49794 m .55291 .45765 L .55139 .45552 L p .946 .779 .643 r
F P
0 g
s
.55265 .40432 m .54145 .4487 L .54444 .45009 L p .82 .656 .679 r
F P
0 g
s
.54145 .4487 m .55265 .40432 L .54705 .40232 L p .797 .631 .676 r
F P
0 g
s
.37552 .2562 m .35183 .24154 L .33525 .25816 L p .668 .721 .888 r
F P
0 g
s
.3116 .25239 m .33525 .25816 L .35183 .24154 L p .71 .802 .922 r
F P
0 g
s
.49432 .98383 m .49279 .97342 L .45531 .9704 L p .632 .184 .169 r
F P
0 g
s
.49279 .97342 m .49432 .98383 L .53044 .98461 L p .596 .157 .177 r
F P
0 g
s
.50108 .35687 m .4914 .31513 L .4791 .31872 L p .644 .553 .736 r
F P
0 g
s
.46481 .28171 m .4791 .31872 L .4914 .31513 L p .652 .586 .768 r
F P
0 g
s
.4791 .31872 m .46481 .28171 L .44992 .28786 L p .634 .576 .772 r
F P
0 g
s
.56845 .97289 m .5665 .98332 L .6021 .97996 L p .507 .081 .166 r
F P
0 g
s
.6021 .97996 m .60578 .96934 L .56845 .97289 L p .507 .081 .166 r
F P
0 g
s
.51571 .4 m .51041 .35511 L .50108 .35687 L p .66 .537 .703 r
F P
0 g
s
.50108 .35687 m .50954 .40113 L .51571 .4 L p .66 .537 .703 r
F P
0 g
s
.4914 .31513 m .50108 .35687 L .51041 .35511 L p .665 .566 .733 r
F P
0 g
s
.51513 .49631 m .50214 .454 L .5003 .45602 L p .382 .305 .645 r
F P
0 g
s
.5003 .45602 m .51429 .49722 L .51513 .49631 L p .382 .305 .645 r
F P
0 g
s
.42852 .64694 m .39413 .67866 L .40976 .68751 L p .759 .747 .841 r
F P
0 g
s
.40976 .68751 m .43995 .65363 L .42852 .64694 L p .759 .747 .841 r
F P
0 g
s
.48067 .62617 m .45265 .65941 L .46643 .66422 L p .721 .732 .859 r
F P
0 g
s
.46643 .66422 m .48914 .62921 L .48067 .62617 L p .721 .732 .859 r
F P
0 g
s
.5165 .4469 m .50954 .40113 L .50365 .40277 L p .626 .488 .674 r
F P
0 g
s
.50365 .40277 m .51308 .44782 L .5165 .4469 L p .626 .488 .674 r
F P
0 g
s
.73252 .82809 m .74246 .86076 L .77094 .84611 L p .51 .401 .666 r
F P
0 g
s
.77094 .84611 m .75958 .81379 L .73252 .82809 L p .51 .401 .666 r
F P
0 g
s
.54879 .35637 m .54108 .40081 L .54705 .40232 L p .767 .627 .705 r
F P
0 g
s
.54108 .40081 m .54879 .35637 L .53938 .35481 L p .747 .607 .703 r
F P
0 g
s
.54879 .35637 m .5576 .31442 L .54455 .31221 L p .741 .627 .733 r
F P
0 g
s
.54455 .31221 m .53938 .35481 L .54879 .35637 L p .741 .627 .733 r
F P
0 g
s
.68251 .59095 m .64239 .5957 L .64841 .58669 L p .752 .89 .941 r
F P
0 g
s
.64841 .58669 m .69091 .57877 L .68251 .59095 L p .752 .89 .941 r
F P
0 g
s
.55139 .45552 m .53762 .49699 L .53832 .49794 L p .946 .779 .643 r
F P
0 g
s
.53762 .49699 m .55139 .45552 L .54945 .45353 L p .917 .738 .645 r
F P
0 g
s
.57008 .31775 m .58349 .28042 L .56723 .27599 L p .749 .664 .767 r
F P
0 g
s
.56723 .27599 m .5576 .31442 L .57008 .31775 L p .749 .664 .767 r
F P
0 g
s
.54705 .40232 m .5382 .44757 L .54145 .4487 L p .797 .631 .676 r
F P
0 g
s
.5382 .44757 m .54705 .40232 L .54108 .40081 L p .773 .607 .673 r
F P
0 g
s
.43137 .25711 m .44992 .28786 L .46481 .28171 L p .646 .616 .805 r
F P
0 g
s
.44992 .28786 m .43137 .25711 L .41469 .26644 L p .632 .61 .81 r
F P
0 g
s
.46616 .60611 m .42954 .61367 L .41968 .60609 L p .524 .714 .959 r
F P
0 g
s
.42954 .61367 m .46616 .60611 L .47309 .61033 L p .521 .726 .967 r
F P
0 g
s
.23527 .32459 m .23011 .34527 L .22343 .37105 L p 0 0 0 r
F P
0 g
s
.22564 .39523 m .22343 .37105 L .23011 .34527 L p 0 0 .353 r
F P
0 g
s
.41469 .26644 m .39284 .24327 L .37552 .2562 L p .642 .658 .85 r
F P
0 g
s
.35183 .24154 m .37552 .2562 L .39284 .24327 L p .669 .721 .887 r
F P
0 g
s
.5891 .66315 m .56506 .62853 L .55615 .63108 L p .655 .675 .857 r
F P
0 g
s
.56506 .62853 m .5891 .66315 L .60264 .6581 L p .645 .671 .86 r
F P
0 g
s
.52206 .3994 m .52001 .35418 L .51041 .35511 L p .683 .553 .701 r
F P
0 g
s
.51041 .35511 m .51571 .4 L .52206 .3994 L p .683 .553 .701 r
F P
0 g
s
.50434 .31264 m .51041 .35511 L .52001 .35418 L p .685 .58 .732 r
F P
0 g
s
.51041 .35511 m .50434 .31264 L .4914 .31513 L p .665 .566 .733 r
F P
0 g
s
.79818 .48848 m .7726 .51221 L .77387 .49255 L p .912 .939 .811 r
F P
0 g
s
.77387 .49255 m .7999 .46645 L .79818 .48848 L p .912 .939 .811 r
F P
0 g
s
.39284 .24327 m .41469 .26644 L .43137 .25711 L p .65 .66 .846 r
F P
0 g
s
.31698 .86402 m .31232 .89329 L .34483 .90543 L p .839 .619 .604 r
F P
0 g
s
.34509 .92987 m .34483 .90543 L .31232 .89329 L p .845 .567 .518 r
F P
0 g
s
.34483 .90543 m .34509 .92987 L .3797 .93966 L p .815 .541 .525 r
F P
0 g
s
.53938 .35481 m .53486 .3998 L .54108 .40081 L p .747 .607 .703 r
F P
0 g
s
.53486 .3998 m .53938 .35481 L .52973 .35408 L p .726 .588 .701 r
F P
0 g
s
.53938 .35481 m .54455 .31221 L .53116 .31117 L p .723 .611 .731 r
F P
0 g
s
.53116 .31117 m .52973 .35408 L .53938 .35481 L p .723 .611 .731 r
F P
0 g
s
.52007 .44626 m .51571 .4 L .50954 .40113 L p .653 .507 .672 r
F P
0 g
s
.50954 .40113 m .5165 .4469 L .52007 .44626 L p .653 .507 .672 r
F P
0 g
s
.51616 .49548 m .50437 .45213 L .50214 .454 L p .447 .344 .645 r
F P
0 g
s
.50214 .454 m .51513 .49631 L .51616 .49548 L p .447 .344 .645 r
F P
0 g
s
.54108 .40081 m .53475 .44672 L .5382 .44757 L p .773 .607 .673 r
F P
0 g
s
.53475 .44672 m .54108 .40081 L .53486 .3998 L p .75 .585 .672 r
F P
0 g
s
.59868 .28625 m .61639 .25508 L .59755 .24771 L p .745 .695 .804 r
F P
0 g
s
.59755 .24771 m .58349 .28042 L .59868 .28625 L p .745 .695 .804 r
F P
0 g
s
.64629 .68547 m .61505 .65208 L .60264 .6581 L p .623 .63 .836 r
F P
0 g
s
.61505 .65208 m .64629 .68547 L .66148 .67634 L p .609 .626 .843 r
F P
0 g
s
.69306 .70977 m .66148 .67634 L .64629 .68547 L p .593 .587 .815 r
F P
0 g
s
.52848 .39933 m .52973 .35408 L .52001 .35418 L p .704 .57 .701 r
F P
0 g
s
.52001 .35418 m .52206 .3994 L .52848 .39933 L p .704 .57 .701 r
F P
0 g
s
.51767 .31132 m .52001 .35418 L .52973 .35408 L p .704 .595 .731 r
F P
0 g
s
.52001 .35418 m .51767 .31132 L .50434 .31264 L p .685 .58 .732 r
F P
0 g
s
.54945 .45353 m .53672 .4961 L .53762 .49699 L p .917 .738 .645 r
F P
0 g
s
.53672 .4961 m .54945 .45353 L .54713 .45171 L p .887 .7 .645 r
F P
0 g
s
.52973 .35408 m .52848 .39933 L .53486 .3998 L p .726 .588 .701 r
F P
0 g
s
.52973 .35408 m .53116 .31117 L .51767 .31132 L p .704 .595 .731 r
F P
0 g
s
.71314 .254 m .73638 .2477 L .717 .22932 L p .59 .706 .923 r
F P
0 g
s
.717 .22932 m .69573 .23772 L .71314 .254 L p .59 .706 .923 r
F P
0 g
s
.62509 .6119 m .58748 .60501 L .59324 .60019 L p .696 .851 .957 r
F P
0 g
s
.59324 .60019 m .63457 .60414 L .62509 .6119 L p .696 .851 .957 r
F P
0 g
s
.48084 .27693 m .4914 .31513 L .50434 .31264 L p .67 .597 .765 r
F P
0 g
s
.4914 .31513 m .48084 .27693 L .46481 .28171 L p .652 .586 .768 r
F P
0 g
s
.52374 .44592 m .52206 .3994 L .51571 .4 L p .679 .526 .671 r
F P
0 g
s
.51571 .4 m .52007 .44626 L .52374 .44592 L p .679 .526 .671 r
F P
0 g
s
.53486 .3998 m .53114 .44615 L .53475 .44672 L p .75 .585 .672 r
F P
0 g
s
.53114 .44615 m .53486 .3998 L .52848 .39933 L p .727 .565 .671 r
F P
0 g
s
.45856 .98097 m .45531 .9704 L .41864 .9652 L p .665 .206 .153 r
F P
0 g
s
.45531 .9704 m .45856 .98097 L .49432 .98383 L p .632 .184 .169 r
F P
0 g
s
.80268 .30273 m .81443 .31842 L .80134 .29347 L p 0 0 .56 r
F P
0 g
s
.80134 .29347 m .78999 .27861 L .80268 .30273 L p 0 0 .56 r
F P
0 g
s
.3832 .95787 m .3797 .93966 L .34509 .92987 L p .802 .448 .388 r
F P
0 g
s
.3797 .93966 m .3832 .95787 L .41864 .9652 L p .771 .427 .403 r
F P
0 g
s
.52745 .44588 m .52848 .39933 L .52206 .3994 L p .703 .545 .67 r
F P
0 g
s
.52206 .3994 m .52374 .44592 L .52745 .44588 L p .703 .545 .67 r
F P
0 g
s
.5576 .31442 m .56723 .27599 L .5502 .27305 L p .734 .648 .764 r
F P
0 g
s
.5502 .27305 m .54455 .31221 L .5576 .31442 L p .734 .648 .764 r
F P
0 g
s
.52848 .39933 m .52745 .44588 L .53114 .44615 L p .727 .565 .671 r
F P
0 g
s
.34625 .70054 m .31675 .73401 L .337 .74769 L p .817 .753 .792 r
F P
0 g
s
.337 .74769 m .36343 .71257 L .34625 .70054 L p .817 .753 .792 r
F P
0 g
s
.31532 .78301 m .337 .74769 L .31675 .73401 L p .839 .744 .759 r
F P
0 g
s
.51735 .49474 m .50697 .45046 L .50437 .45213 L p .499 .376 .644 r
F P
0 g
s
.50437 .45213 m .51616 .49548 L .51735 .49474 L p .499 .376 .644 r
F P
0 g
s
.63354 .26404 m .65466 .24037 L .63424 .22951 L p .725 .72 .845 r
F P
0 g
s
.63424 .22951 m .61639 .25508 L .63354 .26404 L p .725 .72 .845 r
F P
0 g
s
.54713 .45171 m .53566 .49529 L .53672 .4961 L p .887 .7 .645 r
F P
0 g
s
.53566 .49529 m .54713 .45171 L .54444 .45009 L p .858 .667 .644 r
F P
0 g
s
.67262 .25293 m .69573 .23772 L .67508 .22307 L p .679 .728 .887 r
F P
0 g
s
.67508 .22307 m .65466 .24037 L .67262 .25293 L p .679 .728 .887 r
F P
0 g
s
.22564 .39523 m .23574 .42177 L .23416 .44584 L p 0 .019 .563 r
F P
0 g
s
.2522 .47183 m .23416 .44584 L .23574 .42177 L p .148 .262 .726 r
F P
0 g
s
.60578 .96934 m .6021 .97996 L .63682 .97455 L p .452 .03 .147 r
F P
0 g
s
.63682 .97455 m .64219 .96362 L .60578 .96934 L p .452 .03 .147 r
F P
0 g
s
.3804 .6687 m .34625 .70054 L .36343 .71257 L p .793 .759 .822 r
F P
0 g
s
.36343 .71257 m .39413 .67866 L .3804 .6687 L p .793 .759 .822 r
F P
0 g
s
.49771 .27363 m .50434 .31264 L .51767 .31132 L p .687 .608 .763 r
F P
0 g
s
.50434 .31264 m .49771 .27363 L .48084 .27693 L p .67 .597 .765 r
F P
0 g
s
.52567 .54282 m .52458 .50893 L .52625 .50898 L p .687 .384 .457 r
F P
0 g
s
.52625 .50898 m .5261 .54283 L .52567 .54282 L p .687 .384 .457 r
F P
0 g
s
.5261 .54283 m .52625 .50898 L .52792 .5089 L p .65 .354 .456 r
F P
0 g
s
.52524 .54277 m .52293 .50875 L .52458 .50893 L p .723 .413 .454 r
F P
0 g
s
.52458 .50893 m .52567 .54282 L .52524 .54277 L p .723 .413 .454 r
F P
0 g
s
.52792 .5089 m .52652 .54281 L .5261 .54283 L p .65 .354 .456 r
F P
0 g
s
.52652 .54281 m .52792 .5089 L .52956 .50868 L p .609 .32 .453 r
F P
0 g
s
.71538 .90267 m .7151 .92717 L .74696 .91478 L p .479 .268 .516 r
F P
0 g
s
.74696 .91478 m .74729 .89003 L .71538 .90267 L p .479 .268 .516 r
F P
0 g
s
.51868 .4941 m .50989 .44902 L .50697 .45046 L p .543 .405 .643 r
F P
0 g
s
.50697 .45046 m .51735 .49474 L .51868 .4941 L p .543 .405 .643 r
F P
0 g
s
.29882 .81743 m .28779 .84985 L .31698 .86402 L p .854 .68 .665 r
F P
0 g
s
.31232 .89329 m .31698 .86402 L .28779 .84985 L p .868 .648 .603 r
F P
0 g
s
.52483 .54269 m .52133 .50844 L .52293 .50875 L p .757 .44 .448 r
F P
0 g
s
.52293 .50875 m .52524 .54277 L .52483 .54269 L p .757 .44 .448 r
F P
0 g
s
.52956 .50868 m .52695 .54276 L .52652 .54281 L p .609 .32 .453 r
F P
0 g
s
.52695 .54276 m .52956 .50868 L .53114 .50834 L p .564 .282 .446 r
F P
0 g
s
.54455 .31221 m .5502 .27305 L .53272 .27167 L p .718 .634 .763 r
F P
0 g
s
.53272 .27167 m .53116 .31117 L .54455 .31221 L p .718 .634 .763 r
F P
0 g
s
.47288 .62253 m .43995 .65363 L .45265 .65941 L p .727 .741 .863 r
F P
0 g
s
.45265 .65941 m .48067 .62617 L .47288 .62253 L p .727 .741 .863 r
F P
0 g
s
.52444 .54258 m .51981 .508 L .52133 .50844 L p .792 .467 .439 r
F P
0 g
s
.52133 .50844 m .52483 .54269 L .52444 .54258 L p .792 .467 .439 r
F P
0 g
s
.54444 .45009 m .53443 .49457 L .53566 .49529 L p .858 .667 .644 r
F P
0 g
s
.53443 .49457 m .54444 .45009 L .54145 .4487 L p .83 .638 .642 r
F P
0 g
s
.53114 .50834 m .52735 .54267 L .52695 .54276 L p .564 .282 .446 r
F P
0 g
s
.52735 .54267 m .53114 .50834 L .53264 .50788 L p .512 .238 .436 r
F P
0 g
s
.3116 .25239 m .29116 .25334 L .27561 .27529 L p .777 .897 .928 r
F P
0 g
s
.25857 .28438 m .27561 .27529 L .29116 .25334 L p .815 .994 .864 r
F P
0 g
s
.44983 .24934 m .46481 .28171 L .48084 .27693 L p .66 .623 .801 r
F P
0 g
s
.46481 .28171 m .44983 .24934 L .43137 .25711 L p .646 .616 .805 r
F P
0 g
s
.52408 .54245 m .51839 .50745 L .51981 .508 L p .827 .493 .424 r
F P
0 g
s
.51981 .508 m .52444 .54258 L .52408 .54245 L p .827 .493 .424 r
F P
0 g
s
.68097 .93748 m .67726 .95577 L .71054 .94585 L p .465 .172 .383 r
F P
0 g
s
.71054 .94585 m .7151 .92717 L .68097 .93748 L p .465 .172 .383 r
F P
0 g
s
.53264 .50788 m .52774 .54255 L .52735 .54267 L p .512 .238 .436 r
F P
0 g
s
.52774 .54255 m .53264 .50788 L .53403 .5073 L p .45 .185 .419 r
F P
0 g
s
.51511 .27186 m .51767 .31132 L .53116 .31117 L p .703 .621 .762 r
F P
0 g
s
.51767 .31132 m .51511 .27186 L .49771 .27363 L p .687 .608 .763 r
F P
0 g
s
.53116 .31117 m .53272 .27167 L .51511 .27186 L p .703 .621 .762 r
F P
0 g
s
.31675 .73401 m .29252 .7681 L .31532 .78301 L p .839 .744 .759 r
F P
0 g
s
.29882 .81743 m .31532 .78301 L .29252 .7681 L p .86 .731 .719 r
F P
0 g
s
.52375 .54228 m .51709 .50679 L .51839 .50745 L p .862 .519 .402 r
F P
0 g
s
.51839 .50745 m .52408 .54245 L .52375 .54228 L p .862 .519 .402 r
F P
0 g
s
.82752 .36477 m .82531 .38908 L .81738 .36389 L p .986 .777 .38 r
F P
0 g
s
.81738 .36389 m .81956 .33906 L .82752 .36477 L p .986 .777 .38 r
F P
0 g
s
.52014 .49357 m .51308 .44782 L .50989 .44902 L p .581 .43 .641 r
F P
0 g
s
.50989 .44902 m .51868 .4941 L .52014 .49357 L p .581 .43 .641 r
F P
0 g
s
.53403 .5073 m .52809 .54241 L .52774 .54255 L p .45 .185 .419 r
F P
0 g
s
.52809 .54241 m .53403 .5073 L .5353 .50662 L p .373 .119 .395 r
F P
0 g
s
.60264 .6581 m .57338 .62534 L .56506 .62853 L p .645 .671 .86 r
F P
0 g
s
.57338 .62534 m .60264 .6581 L .61505 .65208 L p .635 .668 .865 r
F P
0 g
s
.54145 .4487 m .53306 .49396 L .53443 .49457 L p .83 .638 .642 r
F P
0 g
s
.53306 .49396 m .54145 .4487 L .5382 .44757 L p .804 .611 .641 r
F P
0 g
s
.58349 .28042 m .59755 .24771 L .57733 .2421 L p .734 .683 .801 r
F P
0 g
s
.57733 .2421 m .56723 .27599 L .58349 .28042 L p .734 .683 .801 r
F P
0 g
s
.52345 .54209 m .51594 .50604 L .51709 .50679 L p .897 .545 .369 r
F P
0 g
s
.51709 .50679 m .52375 .54228 L .52345 .54209 L p .897 .545 .369 r
F P
0 g
s
.69306 .70977 m .72027 .74451 L .73983 .73047 L p .551 .539 .795 r
F P
0 g
s
.72027 .74451 m .74258 .77955 L .76465 .76424 L p .526 .492 .761 r
F P
0 g
s
.76465 .76424 m .73983 .73047 L .72027 .74451 L p .526 .492 .761 r
F P
0 g
s
.5353 .50662 m .52842 .54224 L .52809 .54241 L p .373 .119 .395 r
F P
0 g
s
.52842 .54224 m .5353 .50662 L .53641 .50584 L p .274 .036 .359 r
F P
0 g
s
.66148 .67634 m .69306 .70977 L .70964 .69743 L p .573 .582 .824 r
F P
0 g
s
.73983 .73047 m .70964 .69743 L .69306 .70977 L p .551 .539 .795 r
F P
0 g
s
.5217 .49316 m .5165 .4469 L .51308 .44782 L p .615 .453 .64 r
F P
0 g
s
.51308 .44782 m .52014 .49357 L .5217 .49316 L p .615 .453 .64 r
F P
0 g
s
.28041 .51693 m .31321 .53799 L .31826 .55431 L p .282 .481 .876 r
F P
0 g
s
.35651 .56911 m .31826 .55431 L .31321 .53799 L p .402 .571 .905 r
F P
0 g
s
.31826 .55431 m .35651 .56911 L .363 .58179 L p .363 .573 .92 r
F P
0 g
s
.5232 .54188 m .51496 .50519 L .51594 .50604 L p .928 .567 .32 r
F P
0 g
s
.51594 .50604 m .52345 .54209 L .5232 .54188 L p .928 .567 .32 r
F P
0 g
s
.5382 .44757 m .53158 .49346 L .53306 .49396 L p .804 .611 .641 r
F P
0 g
s
.53158 .49346 m .5382 .44757 L .53475 .44672 L p .778 .586 .64 r
F P
0 g
s
.53641 .50584 m .5287 .54204 L .52842 .54224 L p .274 .036 .359 r
F P
0 g
s
.5287 .54204 m .53641 .50584 L .53735 .50498 L p .142 0 .304 r
F P
0 g
s
.52645 .59791 m .52724 .62242 L .51741 .62215 L p .62 .78 .958 r
F P
0 g
s
.52724 .62242 m .52645 .59791 L .52982 .59776 L p .627 .785 .957 r
F P
0 g
s
.52982 .59776 m .53706 .62197 L .52724 .62242 L p .627 .785 .957 r
F P
0 g
s
.52308 .59782 m .51741 .62215 L .50771 .62115 L p .615 .774 .957 r
F P
0 g
s
.51975 .59747 m .52308 .59782 L p .52295 .59801 L .615 .774 .957 r
F P
0 g
s
.50771 .62115 m .51975 .59747 L p .52295 .59801 L .615 .774 .957 r
F P
0 g
s
.51652 .59687 m .51975 .59747 L p .51957 .59765 L .61 .768 .956 r
F P
0 g
s
.49829 .61944 m .51652 .59687 L p .51957 .59765 L .61 .768 .956 r
F P
0 g
s
.51345 .59604 m .51652 .59687 L p .51629 .59704 L .606 .762 .954 r
F P
0 g
s
.48928 .61704 m .51345 .59604 L p .51629 .59704 L .606 .762 .954 r
F P
0 g
s
.51057 .59498 m .51345 .59604 L p .51317 .59619 L .603 .756 .951 r
F P
0 g
s
.48084 .61399 m .51057 .59498 L p .51317 .59619 L .603 .756 .951 r
F P
0 g
s
.50795 .59372 m .51057 .59498 L p .51026 .59511 L .601 .75 .948 r
F P
0 g
s
.47309 .61033 m .50795 .59372 L p .51026 .59511 L .601 .75 .948 r
F P
0 g
s
.50561 .59227 m .50795 .59372 L p .5076 .59382 L .6 .744 .945 r
F P
0 g
s
.46616 .60611 m .50561 .59227 L p .5076 .59382 L .6 .744 .945 r
F P
0 g
s
.50361 .59065 m .50561 .59227 L p .50523 .59234 L .6 .738 .941 r
F P
0 g
s
.46016 .6014 m .50361 .59065 L p .50523 .59234 L .6 .738 .941 r
F P
0 g
s
.50197 .58889 m .50361 .59065 L p .50321 .5907 L .601 .732 .937 r
F P
0 g
s
.45519 .59626 m .50197 .58889 L p .50321 .5907 L .601 .732 .937 r
F P
0 g
s
.50072 .58702 m .50197 .58889 L p .50155 .58891 L .603 .727 .932 r
F P
0 g
s
.45134 .59077 m .50072 .58702 L p .50155 .58891 L .603 .727 .932 r
F P
0 g
s
.49988 .58507 m .50072 .58702 L p .50028 .58701 L .605 .723 .928 r
F P
0 g
s
.44869 .58502 m .49988 .58507 L p .50028 .58701 L .605 .723 .928 r
F P
0 g
s
.44728 .5791 m .49946 .58307 L .49988 .58507 L p .609 .719 .923 r
F P
0 g
s
.49988 .58507 m .49946 .58307 L p .49948 .58318 L .898 .697 .187 r
F P
0 g
s
.49988 .58507 m .44869 .58502 L .44728 .5791 L p .609 .719 .923 r
F P
0 g
s
.49986 .58645 m .49988 .58507 L p .49948 .58318 L .898 .697 .187 r
F P
0 g
s
.50072 .58702 m .49988 .58507 L p .4999 .58518 L .979 .732 .323 r
F P
0 g
s
.50072 .58702 m .45134 .59077 L .44869 .58502 L p .605 .723 .928 r
F P
0 g
s
.5007 .5884 m .50072 .58702 L p .4999 .58518 L .979 .732 .323 r
F P
0 g
s
.50197 .58889 m .50072 .58702 L p .50075 .58713 L .987 .718 .409 r
F P
0 g
s
.50197 .58889 m .45519 .59626 L .45134 .59077 L p .603 .727 .932 r
F P
0 g
s
.50196 .59027 m .50197 .58889 L p .50075 .58713 L .987 .718 .409 r
F P
0 g
s
.50361 .59065 m .50197 .58889 L p .50202 .58899 L .964 .688 .46 r
F P
0 g
s
.50361 .59065 m .46016 .6014 L .45519 .59626 L p .601 .732 .937 r
F P
0 g
s
.5036 .59202 m .50361 .59065 L p .50202 .58899 L .964 .688 .46 r
F P
0 g
s
.50561 .59227 m .50361 .59065 L p .50367 .59074 L .931 .653 .491 r
F P
0 g
s
.50561 .59227 m .46616 .60611 L .46016 .6014 L p .6 .738 .941 r
F P
0 g
s
.5056 .59364 m .50561 .59227 L p .50367 .59074 L .931 .653 .491 r
F P
0 g
s
.50795 .59372 m .50561 .59227 L p .50569 .59236 L .896 .619 .51 r
F P
0 g
s
.50795 .59372 m .47309 .61033 L .46616 .60611 L p .6 .744 .945 r
F P
0 g
s
.50794 .59509 m .50795 .59372 L p .50569 .59236 L .896 .619 .51 r
F P
0 g
s
.51057 .59498 m .50795 .59372 L p .50803 .5938 L .861 .588 .523 r
F P
0 g
s
.51057 .59498 m .48084 .61399 L .47309 .61033 L p .601 .75 .948 r
F P
0 g
s
.51057 .59636 m .51057 .59498 L p .50803 .5938 L .861 .588 .523 r
F P
0 g
s
.51345 .59604 m .51057 .59498 L p .51067 .59506 L .828 .559 .532 r
F P
0 g
s
.51345 .59604 m .48928 .61704 L .48084 .61399 L p .603 .756 .951 r
F P
0 g
s
.51344 .59741 m .51345 .59604 L p .51067 .59506 L .828 .559 .532 r
F P
0 g
s
.51652 .59687 m .51345 .59604 L p .51355 .59611 L .796 .531 .537 r
F P
0 g
s
.51652 .59687 m .49829 .61944 L .48928 .61704 L p .606 .762 .954 r
F P
0 g
s
.51652 .59825 m .51652 .59687 L p .51355 .59611 L .796 .531 .537 r
F P
0 g
s
.51975 .59747 m .51652 .59687 L p .51663 .59694 L .765 .505 .541 r
F P
0 g
s
.51975 .59747 m .50771 .62115 L .49829 .61944 L p .61 .768 .956 r
F P
0 g
s
.51975 .59884 m .51975 .59747 L p .51663 .59694 L .765 .505 .541 r
F P
0 g
s
.52308 .59782 m .51975 .59747 L p .51986 .59752 L .735 .48 .543 r
F P
0 g
s
.51741 .62215 m .52308 .59782 L p .52638 .59812 L .62 .78 .958 r
F P
0 g
s
.52308 .59919 m .52308 .59782 L p .51986 .59752 L .735 .48 .543 r
F P
0 g
s
.52308 .59782 m .52645 .59791 L p .52638 .59812 L .62 .78 .958 r
F P
0 g
s
.46016 .6014 m .41968 .60609 L .41144 .59781 L p .53 .704 .95 r
F P
0 g
s
.41968 .60609 m .46016 .6014 L .46616 .60611 L p .524 .714 .959 r
F P
0 g
s
.52332 .49287 m .52007 .44626 L .5165 .4469 L p .645 .476 .639 r
F P
0 g
s
.5165 .4469 m .5217 .49316 L .52332 .49287 L p .645 .476 .639 r
F P
0 g
s
.53706 .62197 m .52982 .59776 L .53313 .59735 L p .634 .789 .957 r
F P
0 g
s
.53313 .59735 m .5467 .62079 L .53706 .62197 L p .634 .789 .957 r
F P
0 g
s
.52299 .54165 m .51415 .50428 L .51496 .50519 L p .944 .581 .245 r
F P
0 g
s
.51496 .50519 m .5232 .54188 L .52299 .54165 L p .944 .581 .245 r
F P
0 g
s
.53475 .44672 m .53001 .49308 L .53158 .49346 L p .778 .586 .64 r
F P
0 g
s
.53001 .49308 m .53475 .44672 L .53114 .44615 L p .752 .563 .639 r
F P
0 g
s
.53735 .50498 m .52894 .54182 L .5287 .54204 L p .142 0 .304 r
F P
0 g
s
.52894 .54182 m .53735 .50498 L .53811 .50405 L p 0 0 .22 r
F P
0 g
s
.525 .49272 m .52374 .44592 L .52007 .44626 L p .674 .497 .639 r
F P
0 g
s
.52007 .44626 m .52332 .49287 L .525 .49272 L p .674 .497 .639 r
F P
0 g
s
.74246 .86076 m .74729 .89003 L .77646 .87536 L p .474 .328 .602 r
F P
0 g
s
.77646 .87536 m .77094 .84611 L .74246 .86076 L p .474 .328 .602 r
F P
0 g
s
.53114 .44615 m .52837 .49282 L .53001 .49308 L p .752 .563 .639 r
F P
0 g
s
.52837 .49282 m .53114 .44615 L .52745 .44588 L p .727 .54 .639 r
F P
0 g
s
.52669 .49271 m .52745 .44588 L .52374 .44592 L p .701 .519 .638 r
F P
0 g
s
.52374 .44592 m .525 .49272 L .52669 .49271 L p .701 .519 .638 r
F P
0 g
s
.52745 .44588 m .52669 .49271 L .52837 .49282 L p .727 .54 .639 r
F P
0 g
s
.41855 .63944 m .3804 .6687 L .39413 .67866 L p .766 .762 .849 r
F P
0 g
s
.39413 .67866 m .42852 .64694 L .41855 .63944 L p .766 .762 .849 r
F P
0 g
s
.52284 .54141 m .51354 .50331 L .51415 .50428 L p .923 .57 .129 r
F P
0 g
s
.51415 .50428 m .52299 .54165 L .52284 .54141 L p .923 .57 .129 r
F P
0 g
s
.41268 .23198 m .43137 .25711 L .44983 .24934 L p .659 .663 .842 r
F P
0 g
s
.43137 .25711 m .41268 .23198 L .39284 .24327 L p .65 .66 .846 r
F P
0 g
s
.40497 .58892 m .363 .58179 L .35651 .56911 L p .468 .64 .931 r
F P
0 g
s
.363 .58179 m .40497 .58892 L .41144 .59781 L p .448 .649 .944 r
F P
0 g
s
.53811 .50405 m .52914 .54159 L .52894 .54182 L p 0 0 .22 r
F P
0 g
s
.818 .44002 m .7999 .46645 L .79706 .44419 L p .958 .913 .728 r
F P
0 g
s
.79706 .44419 m .81522 .41591 L .818 .44002 L p .958 .913 .728 r
F P
0 g
s
.4236 .97605 m .41864 .9652 L .3832 .95787 L p .693 .221 .126 r
F P
0 g
s
.41864 .9652 m .4236 .97605 L .45856 .98097 L p .665 .206 .153 r
F P
0 g
s
.5467 .62079 m .53313 .59735 L .53632 .59669 L p .641 .793 .955 r
F P
0 g
s
.53632 .59669 m .55604 .61892 L .5467 .62079 L p .641 .793 .955 r
F P
0 g
s
.46974 .2433 m .48084 .27693 L .49771 .27363 L p .674 .631 .799 r
F P
0 g
s
.48084 .27693 m .46974 .2433 L .44983 .24934 L p .66 .623 .801 r
F P
0 g
s
.77313 .26985 m .78999 .27861 L .77238 .25557 L p .087 .414 .864 r
F P
0 g
s
.77238 .25557 m .75648 .24821 L .77313 .26985 L p .087 .414 .864 r
F P
0 g
s
.74258 .77955 m .75958 .81379 L .78359 .79765 L p .499 .439 .721 r
F P
0 g
s
.78359 .79765 m .76465 .76424 L .74258 .77955 L p .499 .439 .721 r
F P
0 g
s
.63457 .60414 m .59324 .60019 L .59794 .59496 L p .709 .847 .948 r
F P
0 g
s
.59794 .59496 m .64239 .5957 L .63457 .60414 L p .709 .847 .948 r
F P
0 g
s
.25857 .28438 m .24709 .29945 L .23527 .32459 L p .806 .942 .586 r
F P
0 g
s
.23011 .34527 m .23527 .32459 L .24709 .29945 L p 0 0 .02 r
F P
0 g
s
.2522 .47183 m .27815 .49735 L .28041 .51693 L p .21 .377 .812 r
F P
0 g
s
.31321 .53799 m .28041 .51693 L .27815 .49735 L p .344 .492 .863 r
F P
0 g
s
.35183 .24154 m .33004 .23363 L .3116 .25239 L p .71 .802 .922 r
F P
0 g
s
.29116 .25334 m .3116 .25239 L .33004 .23363 L p .755 .908 .944 r
F P
0 g
s
.56723 .27599 m .57733 .2421 L .55614 .23838 L p .723 .67 .798 r
F P
0 g
s
.55614 .23838 m .5502 .27305 L .56723 .27599 L p .723 .67 .798 r
F P
0 g
s
.61639 .25508 m .63424 .22951 L .61173 .22056 L p .719 .711 .842 r
F P
0 g
s
.61173 .22056 m .59755 .24771 L .61639 .25508 L p .719 .711 .842 r
F P
0 g
s
.52269 .54089 m .52604 .58301 L .52272 .54097 L p 0 0 .149 r
F P
0 g
s
.52272 .54097 m .52269 .54063 L .52269 .54089 L p 0 0 .149 r
F P
0 g
s
.51313 .5023 m .52265 .54082 L p .52269 .54089 L 0 0 .221 r
F P
0 g
s
.52265 .54082 m .52274 .54115 L .52269 .54089 L p 0 0 .221 r
F P
0 g
s
.46592 .61832 m .42852 .64694 L .43995 .65363 L p .732 .752 .868 r
F P
0 g
s
.43995 .65363 m .47288 .62253 L .46592 .61832 L p .732 .752 .868 r
F P
0 g
s
.73537 .5504 m .69675 .56595 L .69989 .55269 L p .816 .901 .901 r
F P
0 g
s
.69989 .55269 m .73959 .53396 L .73537 .5504 L p .816 .901 .901 r
F P
0 g
s
.55604 .61892 m .53632 .59669 L .53935 .5958 L p .648 .796 .953 r
F P
0 g
s
.53935 .5958 m .56492 .61636 L .55604 .61892 L p .648 .796 .953 r
F P
0 g
s
.64219 .96362 m .63682 .97455 L .67022 .96713 L p .386 0 .117 r
F P
0 g
s
.67022 .96713 m .67726 .95577 L .64219 .96362 L p .386 0 .117 r
F P
0 g
s
.66148 .67634 m .62614 .64519 L .61505 .65208 L p .609 .626 .843 r
F P
0 g
s
.62614 .64519 m .66148 .67634 L .6747 .66613 L p .594 .624 .851 r
F P
0 g
s
.70964 .69743 m .6747 .66613 L .66148 .67634 L p .573 .582 .824 r
F P
0 g
s
.37172 .22646 m .39284 .24327 L .41268 .23198 L p .67 .721 .887 r
F P
0 g
s
.39284 .24327 m .37172 .22646 L .35183 .24154 L p .669 .721 .887 r
F P
0 g
s
.52269 .54063 m .51296 .50022 L .51294 .50126 L p 0 0 .38 r
F P
0 g
s
.51294 .50126 m .52269 .54089 L .52269 .54063 L p 0 0 .38 r
F P
0 g
s
.5294 .54083 m .53917 .50101 L .5391 .49997 L p .95 .841 .41 r
F P
0 g
s
.69091 .57877 m .64841 .58669 L .65249 .57724 L p .765 .877 .928 r
F P
0 g
s
.65249 .57724 m .69675 .56595 L .69091 .57877 L p .765 .877 .928 r
F P
0 g
s
.49074 .2391 m .49771 .27363 L .51511 .27186 L p .687 .639 .797 r
F P
0 g
s
.49771 .27363 m .49074 .2391 L .46974 .2433 L p .674 .631 .799 r
F P
0 g
s
.29252 .7681 m .27403 .80173 L .29882 .81743 L p .86 .731 .719 r
F P
0 g
s
.28779 .84985 m .29882 .81743 L .27403 .80173 L p .879 .711 .669 r
F P
0 g
s
.33004 .23363 m .35183 .24154 L .37172 .22646 L p .701 .803 .929 r
F P
0 g
s
.61505 .65208 m .58097 .62155 L .57338 .62534 L p .635 .668 .865 r
F P
0 g
s
.58097 .62155 m .61505 .65208 L .62614 .64519 L p .625 .666 .87 r
F P
0 g
s
.5502 .27305 m .55614 .23838 L .53436 .23662 L p .711 .659 .797 r
F P
0 g
s
.53436 .23662 m .53272 .27167 L .5502 .27305 L p .711 .659 .797 r
F P
0 g
s
.52276 .54037 m .51319 .49919 L .51296 .50022 L p 0 0 .482 r
F P
0 g
s
.51296 .50022 m .52269 .54063 L .52276 .54037 L p 0 0 .482 r
F P
0 g
s
.5391 .49997 m .52938 .54057 L .5294 .54083 L p .95 .841 .41 r
F P
0 g
s
.52938 .54057 m .5391 .49997 L .53881 .49894 L p .998 .838 .499 r
F P
0 g
s
.23011 .34527 m .2323 .36997 L .22564 .39523 L p 0 0 .353 r
F P
0 g
s
.23574 .42177 m .22564 .39523 L .2323 .36997 L p .087 .129 .61 r
F P
0 g
s
.51241 .23686 m .51511 .27186 L .53272 .27167 L p .699 .649 .796 r
F P
0 g
s
.51511 .27186 m .51241 .23686 L .49074 .2391 L p .687 .639 .797 r
F P
0 g
s
.56492 .61636 m .53935 .5958 L .54217 .5947 L p .656 .798 .951 r
F P
0 g
s
.54217 .5947 m .5732 .61316 L .56492 .61636 L p .656 .798 .951 r
F P
0 g
s
.52287 .54012 m .51364 .49818 L .51319 .49919 L p .082 .066 .539 r
F P
0 g
s
.51319 .49919 m .52276 .54037 L .52287 .54012 L p .082 .066 .539 r
F P
0 g
s
.53272 .27167 m .53436 .23662 L .51241 .23686 L p .699 .649 .796 r
F P
0 g
s
.52308 .59919 m .51738 .6343 L .52725 .63457 L p .677 .724 .885 r
F P
0 g
s
.52725 .63457 m .52645 .59928 L .52308 .59919 L p .677 .724 .885 r
F P
0 g
s
.52645 .59928 m .52725 .63457 L .5371 .63412 L p .672 .72 .885 r
F P
0 g
s
.65466 .24037 m .67508 .22307 L .65153 .21035 L p .679 .727 .887 r
F P
0 g
s
.65153 .21035 m .63424 .22951 L .65466 .24037 L p .679 .727 .887 r
F P
0 g
s
.53881 .49894 m .52931 .54031 L .52938 .54057 L p .998 .838 .499 r
F P
0 g
s
.52931 .54031 m .53881 .49894 L .53832 .49794 L p .993 .803 .548 r
F P
0 g
s
.73638 .2477 m .75648 .24821 L .73543 .22806 L p .416 .638 .948 r
F P
0 g
s
.73543 .22806 m .717 .22932 L .73638 .2477 L p .416 .638 .948 r
F P
0 g
s
.51975 .59884 m .50764 .6333 L .51738 .6343 L p .682 .728 .885 r
F P
0 g
s
.51738 .6343 m .52308 .59919 L .51975 .59884 L p .682 .728 .885 r
F P
0 g
s
.5371 .63412 m .52982 .59913 L .52645 .59928 L p .672 .72 .885 r
F P
0 g
s
.52982 .59913 m .5371 .63412 L .54678 .63295 L p .667 .717 .885 r
F P
0 g
s
.7726 .51221 m .73959 .53396 L .74037 .51717 L p .866 .909 .859 r
F P
0 g
s
.74037 .51717 m .77387 .49255 L .7726 .51221 L p .866 .909 .859 r
F P
0 g
s
.52304 .53988 m .51429 .49722 L .51364 .49818 L p .223 .157 .568 r
F P
0 g
s
.51364 .49818 m .52287 .54012 L .52304 .53988 L p .223 .157 .568 r
F P
0 g
s
.53832 .49794 m .52918 .54006 L .52931 .54031 L p .993 .803 .548 r
F P
0 g
s
.52918 .54006 m .53832 .49794 L .53762 .49699 L p .967 .76 .573 r
F P
0 g
s
.31232 .89329 m .31263 .91797 L .34509 .92987 L p .845 .567 .518 r
F P
0 g
s
.34944 .94844 m .34509 .92987 L .31263 .91797 L p .833 .469 .366 r
F P
0 g
s
.34509 .92987 m .34944 .94844 L .3832 .95787 L p .802 .448 .388 r
F P
0 g
s
.51652 .59825 m .49818 .6316 L .50764 .6333 L p .686 .733 .886 r
F P
0 g
s
.50764 .6333 m .51975 .59884 L .51652 .59825 L p .686 .733 .886 r
F P
0 g
s
.81443 .31842 m .81956 .33906 L .80631 .31393 L p .892 .546 .061 r
F P
0 g
s
.80631 .31393 m .80134 .29347 L .81443 .31842 L p .892 .546 .061 r
F P
0 g
s
.69573 .23772 m .717 .22932 L .69391 .21274 L p .591 .716 .93 r
F P
0 g
s
.69391 .21274 m .67508 .22307 L .69573 .23772 L p .591 .716 .93 r
F P
0 g
s
.43472 .22255 m .44983 .24934 L .46974 .2433 L p .667 .666 .84 r
F P
0 g
s
.44983 .24934 m .43472 .22255 L .41268 .23198 L p .659 .663 .842 r
F P
0 g
s
.54678 .63295 m .53313 .59872 L .52982 .59913 L p .667 .717 .885 r
F P
0 g
s
.53313 .59872 m .54678 .63295 L .55615 .63108 L p .662 .714 .886 r
F P
0 g
s
.52326 .53966 m .51513 .49631 L .51429 .49722 L p .327 .226 .584 r
F P
0 g
s
.51429 .49722 m .52304 .53988 L .52326 .53966 L p .327 .226 .584 r
F P
0 g
s
.53013 .98702 m .53044 .98461 L .49432 .98383 L p .23 0 0 r
F P
0 g
s
.53044 .98461 m .53013 .98702 L .56371 .98582 L p .183 0 0 r
F P
0 g
s
.56371 .98582 m .5665 .98332 L .53044 .98461 L p .183 0 0 r
F P
0 g
s
.529 .53983 m .53762 .49699 L .53672 .4961 L p .934 .719 .587 r
F P
0 g
s
.53762 .49699 m .529 .53983 L .52918 .54006 L p .967 .76 .573 r
F P
0 g
s
.28779 .84985 m .28243 .8791 L .31232 .89329 L p .868 .648 .603 r
F P
0 g
s
.31263 .91797 m .31232 .89329 L .28243 .8791 L p .876 .595 .507 r
F P
0 g
s
.45519 .59626 m .41144 .59781 L .40497 .58892 L p .537 .695 .941 r
F P
0 g
s
.41144 .59781 m .45519 .59626 L .46016 .6014 L p .53 .704 .95 r
F P
0 g
s
.75958 .81379 m .77094 .84611 L .79626 .82956 L p .464 .375 .67 r
F P
0 g
s
.79626 .82956 m .78359 .79765 L .75958 .81379 L p .464 .375 .67 r
F P
0 g
s
.52352 .53945 m .51616 .49548 L .51513 .49631 L p .406 .279 .593 r
F P
0 g
s
.51513 .49631 m .52326 .53966 L .52352 .53945 L p .406 .279 .593 r
F P
0 g
s
.53672 .4961 m .52877 .53961 L .529 .53983 L p .934 .719 .587 r
F P
0 g
s
.52877 .53961 m .53672 .4961 L .53566 .49529 L p .901 .681 .594 r
F P
0 g
s
.59755 .24771 m .61173 .22056 L .58755 .21375 L p .713 .703 .839 r
F P
0 g
s
.58755 .21375 m .57733 .2421 L .59755 .24771 L p .713 .703 .839 r
F P
0 g
s
.23574 .42177 m .25391 .44959 L .2522 .47183 L p .148 .262 .726 r
F P
0 g
s
.27815 .49735 m .2522 .47183 L .25391 .44959 L p .298 .406 .804 r
F P
0 g
s
.4965 .98629 m .49432 .98383 L .45856 .98097 L p .263 0 0 r
F P
0 g
s
.49432 .98383 m .4965 .98629 L .53013 .98702 L p .23 0 0 r
F P
0 g
s
.36883 .65777 m .33164 .68729 L .34625 .70054 L p .802 .78 .832 r
F P
0 g
s
.34625 .70054 m .3804 .6687 L .36883 .65777 L p .802 .78 .832 r
F P
0 g
s
.31675 .73401 m .34625 .70054 L .33164 .68729 L p .83 .778 .803 r
F P
0 g
s
.5732 .61316 m .54217 .5947 L .54473 .59338 L p .663 .799 .948 r
F P
0 g
s
.54473 .59338 m .58076 .60936 L .5732 .61316 L p .663 .799 .948 r
F P
0 g
s
.51344 .59741 m .48914 .62921 L .49818 .6316 L p .69 .738 .888 r
F P
0 g
s
.49818 .6316 m .51652 .59825 L .51344 .59741 L p .69 .738 .888 r
F P
0 g
s
.52382 .53927 m .51735 .49474 L .51616 .49548 L p .469 .321 .598 r
F P
0 g
s
.51616 .49548 m .52352 .53945 L .52382 .53927 L p .469 .321 .598 r
F P
0 g
s
.53566 .49529 m .5285 .5394 L .52877 .53961 L p .901 .681 .594 r
F P
0 g
s
.5285 .5394 m .53566 .49529 L .53443 .49457 L p .869 .647 .598 r
F P
0 g
s
.5665 .98332 m .56371 .98582 L .59684 .9827 L p .122 0 0 r
F P
0 g
s
.59684 .9827 m .6021 .97996 L .5665 .98332 L p .122 0 0 r
F P
0 g
s
.55615 .63108 m .53633 .59806 L .53313 .59872 L p .662 .714 .886 r
F P
0 g
s
.53633 .59806 m .55615 .63108 L .56506 .62853 L p .657 .711 .888 r
F P
0 g
s
.4599 .61363 m .41855 .63944 L .42852 .64694 L p .736 .762 .874 r
F P
0 g
s
.42852 .64694 m .46592 .61832 L .4599 .61363 L p .736 .762 .874 r
F P
0 g
s
.52416 .53911 m .51868 .4941 L .51735 .49474 L p .52 .357 .6 r
F P
0 g
s
.51735 .49474 m .52382 .53927 L .52416 .53911 L p .52 .357 .6 r
F P
0 g
s
.29116 .25334 m .27498 .26104 L .25857 .28438 L p .815 .994 .864 r
F P
0 g
s
.24709 .29945 m .25857 .28438 L .27498 .26104 L p .618 .845 .465 r
F P
0 g
s
.33164 .68729 m .29943 .7189 L .31675 .73401 L p .83 .778 .803 r
F P
0 g
s
.29252 .7681 m .31675 .73401 L .29943 .7189 L p .856 .773 .769 r
F P
0 g
s
.53443 .49457 m .52818 .53922 L .5285 .5394 L p .869 .647 .598 r
F P
0 g
s
.52818 .53922 m .53443 .49457 L .53306 .49396 L p .839 .616 .601 r
F P
0 g
s
.64239 .5957 m .59794 .59496 L .6015 .5894 L p .719 .841 .939 r
F P
0 g
s
.6015 .5894 m .64841 .58669 L .64239 .5957 L p .719 .841 .939 r
F P
0 g
s
.7151 .92717 m .71054 .94585 L .74158 .93393 L p .399 .113 .359 r
F P
0 g
s
.74158 .93393 m .74696 .91478 L .7151 .92717 L p .399 .113 .359 r
F P
0 g
s
.52454 .53897 m .52014 .49357 L .51868 .4941 L p .564 .388 .602 r
F P
0 g
s
.51868 .4941 m .52416 .53911 L .52454 .53897 L p .564 .388 .602 r
F P
0 g
s
.38983 .96912 m .3832 .95787 L .34944 .94844 L p .717 .23 .086 r
F P
0 g
s
.3832 .95787 m .38983 .96912 L .4236 .97605 L p .693 .221 .126 r
F P
0 g
s
.53306 .49396 m .52783 .53907 L .52818 .53922 L p .839 .616 .601 r
F P
0 g
s
.52783 .53907 m .53306 .49396 L .53158 .49346 L p .809 .588 .602 r
F P
0 g
s
.82531 .38908 m .81522 .41591 L .80742 .39193 L p .988 .857 .617 r
F P
0 g
s
.80742 .39193 m .81738 .36389 L .82531 .38908 L p .988 .857 .617 r
F P
0 g
s
.52493 .53887 m .5217 .49316 L .52014 .49357 L p .602 .416 .603 r
F P
0 g
s
.52014 .49357 m .52454 .53897 L .52493 .53887 L p .602 .416 .603 r
F P
0 g
s
.53158 .49346 m .52746 .53895 L .52783 .53907 L p .809 .588 .602 r
F P
0 g
s
.52746 .53895 m .53158 .49346 L .53001 .49308 L p .781 .562 .603 r
F P
0 g
s
.41021 .63124 m .36883 .65777 L .3804 .6687 L p .772 .778 .858 r
F P
0 g
s
.3804 .6687 m .41855 .63944 L .41021 .63124 L p .772 .778 .858 r
F P
0 g
s
.51057 .59636 m .48067 .62617 L .48914 .62921 L p .693 .743 .89 r
F P
0 g
s
.48914 .62921 m .51344 .59741 L .51057 .59636 L p .693 .743 .89 r
F P
0 g
s
.52535 .5388 m .52332 .49287 L .5217 .49316 L p .636 .442 .603 r
F P
0 g
s
.5217 .49316 m .52493 .53887 L .52535 .5388 L p .636 .442 .603 r
F P
0 g
s
.53001 .49308 m .52705 .53885 L .52746 .53895 L p .781 .562 .603 r
F P
0 g
s
.52705 .53885 m .53001 .49308 L .52837 .49282 L p .753 .537 .603 r
F P
0 g
s
.62614 .64519 m .58772 .61723 L .58097 .62155 L p .625 .666 .87 r
F P
0 g
s
.58772 .61723 m .62614 .64519 L .63572 .63751 L p .614 .665 .876 r
F P
0 g
s
.6747 .66613 m .63572 .63751 L .62614 .64519 L p .594 .624 .851 r
F P
0 g
s
.52578 .53876 m .525 .49272 L .52332 .49287 L p .667 .466 .603 r
F P
0 g
s
.52332 .49287 m .52535 .5388 L .52578 .53876 L p .667 .466 .603 r
F P
0 g
s
.52837 .49282 m .52663 .53879 L .52705 .53885 L p .753 .537 .603 r
F P
0 g
s
.52663 .53879 m .52837 .49282 L .52669 .49271 L p .725 .513 .603 r
F P
0 g
s
.52621 .53876 m .52669 .49271 L .525 .49272 L p .697 .49 .603 r
F P
0 g
s
.525 .49272 m .52578 .53876 L .52621 .53876 L p .697 .49 .603 r
F P
0 g
s
.52669 .49271 m .52621 .53876 L .52663 .53879 L p .725 .513 .603 r
F P
0 g
s
.74729 .89003 m .74696 .91478 L .77609 .90039 L p .419 .222 .504 r
F P
0 g
s
.77609 .90039 m .77646 .87536 L .74729 .89003 L p .419 .222 .504 r
F P
0 g
s
.56506 .62853 m .53936 .59718 L .53633 .59806 L p .657 .711 .888 r
F P
0 g
s
.53936 .59718 m .56506 .62853 L .57338 .62534 L p .651 .709 .89 r
F P
0 g
s
.6747 .66613 m .70964 .69743 L .72358 .6839 L p .551 .578 .835 r
F P
0 g
s
.70964 .69743 m .73983 .73047 L .75638 .71503 L p .523 .531 .806 r
F P
0 g
s
.75638 .71503 m .72358 .6839 L .70964 .69743 L p .523 .531 .806 r
F P
0 g
s
.45854 .2152 m .46974 .2433 L .49074 .2391 L p .676 .671 .838 r
F P
0 g
s
.46974 .2433 m .45854 .2152 L .43472 .22255 L p .667 .666 .84 r
F P
0 g
s
.46323 .98363 m .45856 .98097 L .4236 .97605 L p .281 0 0 r
F P
0 g
s
.45856 .98097 m .46323 .98363 L .4965 .98629 L p .263 0 0 r
F P
0 g
s
.58076 .60936 m .54473 .59338 L .54699 .59189 L p .67 .799 .944 r
F P
0 g
s
.54699 .59189 m .58748 .60501 L .58076 .60936 L p .67 .799 .944 r
F P
0 g
s
.39459 .21325 m .41268 .23198 L .43472 .22255 L p .671 .721 .886 r
F P
0 g
s
.41268 .23198 m .39459 .21325 L .37172 .22646 L p .67 .721 .887 r
F P
0 g
s
.67726 .95577 m .67022 .96713 L .70189 .95776 L p .304 0 .073 r
F P
0 g
s
.70189 .95776 m .71054 .94585 L .67726 .95577 L p .304 0 .073 r
F P
0 g
s
.57733 .2421 m .58755 .21375 L .56214 .20922 L p .706 .695 .837 r
F P
0 g
s
.56214 .20922 m .55614 .23838 L .57733 .2421 L p .706 .695 .837 r
F P
0 g
s
.27403 .80173 m .26165 .83374 L .28779 .84985 L p .879 .711 .669 r
F P
0 g
s
.28243 .8791 m .28779 .84985 L .26165 .83374 L p .897 .68 .6 r
F P
0 g
s
.31321 .53799 m .3527 .55594 L .35651 .56911 L p .402 .571 .905 r
F P
0 g
s
.4004 .57956 m .35651 .56911 L .3527 .55594 L p .488 .633 .918 r
F P
0 g
s
.35651 .56911 m .4004 .57956 L .40497 .58892 L p .468 .64 .931 r
F P
0 g
s
.7999 .46645 m .77387 .49255 L .77101 .47272 L p .91 .897 .802 r
F P
0 g
s
.77101 .47272 m .79706 .44419 L .7999 .46645 L p .91 .897 .802 r
F P
0 g
s
.6021 .97996 m .59684 .9827 L .62912 .97767 L p .045 0 0 r
F P
0 g
s
.62912 .97767 m .63682 .97455 L .6021 .97996 L p .045 0 0 r
F P
0 g
s
.73983 .73047 m .76465 .76424 L .78343 .74737 L p .492 .48 .771 r
F P
0 g
s
.78343 .74737 m .75638 .71503 L .73983 .73047 L p .492 .48 .771 r
F P
0 g
s
.63572 .63751 m .6747 .66613 L .68572 .65498 L p .578 .622 .86 r
F P
0 g
s
.72358 .6839 m .68572 .65498 L .6747 .66613 L p .551 .578 .835 r
F P
0 g
s
.50794 .59509 m .47288 .62253 L .48067 .62617 L p .696 .748 .892 r
F P
0 g
s
.48067 .62617 m .51057 .59636 L .50794 .59509 L p .696 .748 .892 r
F P
0 g
s
.29943 .7189 m .27289 .7516 L .29252 .7681 L p .856 .773 .769 r
F P
0 g
s
.27403 .80173 m .29252 .7681 L .27289 .7516 L p .881 .763 .727 r
F P
0 g
s
.78999 .27861 m .80134 .29347 L .78311 .26961 L p 0 0 .429 r
F P
0 g
s
.78311 .26961 m .77238 .25557 L .78999 .27861 L p 0 0 .429 r
F P
0 g
s
.63424 .22951 m .65153 .21035 L .62549 .19988 L p .678 .726 .886 r
F P
0 g
s
.62549 .19988 m .61173 .22056 L .63424 .22951 L p .678 .726 .886 r
F P
0 g
s
.24709 .29945 m .24207 .31995 L .23011 .34527 L p 0 0 .02 r
F P
0 g
s
.2323 .36997 m .23011 .34527 L .24207 .31995 L p .009 0 .443 r
F P
0 g
s
.27815 .49735 m .31158 .52126 L .31321 .53799 L p .344 .492 .863 r
F P
0 g
s
.3527 .55594 m .31321 .53799 L .31158 .52126 L p .438 .57 .889 r
F P
0 g
s
.57338 .62534 m .54218 .59607 L .53936 .59718 L p .651 .709 .89 r
F P
0 g
s
.54218 .59607 m .57338 .62534 L .58097 .62155 L p .646 .708 .893 r
F P
0 g
s
.33004 .23363 m .31115 .23279 L .29116 .25334 L p .755 .908 .944 r
F P
0 g
s
.27498 .26104 m .29116 .25334 L .31115 .23279 L p .74 .992 .856 r
F P
0 g
s
.48369 .2101 m .49074 .2391 L .51241 .23686 L p .684 .676 .836 r
F P
0 g
s
.49074 .2391 m .48369 .2101 L .45854 .2152 L p .676 .671 .838 r
F P
0 g
s
.55614 .23838 m .56214 .20922 L .53601 .20708 L p .699 .688 .836 r
F P
0 g
s
.53601 .20708 m .53436 .23662 L .55614 .23838 L p .699 .688 .836 r
F P
0 g
s
.35225 .21658 m .37172 .22646 L .39459 .21325 L p .69 .803 .935 r
F P
0 g
s
.37172 .22646 m .35225 .21658 L .33004 .23363 L p .701 .803 .929 r
F P
0 g
s
.69675 .56595 m .65249 .57724 L .65456 .5675 L p .774 .862 .915 r
F P
0 g
s
.65456 .5675 m .69989 .55269 L .69675 .56595 L p .774 .862 .915 r
F P
0 g
s
.45134 .59077 m .40497 .58892 L .4004 .57956 L p .545 .687 .932 r
F P
0 g
s
.40497 .58892 m .45134 .59077 L .45519 .59626 L p .537 .695 .941 r
F P
0 g
s
.58748 .60501 m .54699 .59189 L .54891 .59023 L p .677 .799 .94 r
F P
0 g
s
.54891 .59023 m .59324 .60019 L .58748 .60501 L p .677 .799 .94 r
F P
0 g
s
.45491 .60851 m .41021 .63124 L .41855 .63944 L p .739 .773 .881 r
F P
0 g
s
.41855 .63944 m .4599 .61363 L .45491 .60851 L p .739 .773 .881 r
F P
0 g
s
.31115 .23279 m .33004 .23363 L .35225 .21658 L p .725 .913 .959 r
F P
0 g
s
.50969 .20737 m .51241 .23686 L .53436 .23662 L p .691 .682 .836 r
F P
0 g
s
.51241 .23686 m .50969 .20737 L .48369 .2101 L p .684 .676 .836 r
F P
0 g
s
.2323 .36997 m .2423 .39772 L .23574 .42177 L p .087 .129 .61 r
F P
0 g
s
.25391 .44959 m .23574 .42177 L .2423 .39772 L p .261 .314 .729 r
F P
0 g
s
.53436 .23662 m .53601 .20708 L .50969 .20737 L p .691 .682 .836 r
F P
0 g
s
.77094 .84611 m .77646 .87536 L .80243 .85878 L p .417 .29 .599 r
F P
0 g
s
.80243 .85878 m .79626 .82956 L .77094 .84611 L p .417 .29 .599 r
F P
0 g
s
.5056 .59364 m .46592 .61832 L .47288 .62253 L p .698 .754 .895 r
F P
0 g
s
.47288 .62253 m .50794 .59509 L .5056 .59364 L p .698 .754 .895 r
F P
0 g
s
.4307 .97907 m .4236 .97605 L .38983 .96912 L p .283 0 0 r
F P
0 g
s
.4236 .97605 m .4307 .97907 L .46323 .98363 L p .281 0 0 r
F P
0 g
s
.73959 .53396 m .69989 .55269 L .7002 .5392 L p .821 .876 .886 r
F P
0 g
s
.7002 .5392 m .74037 .51717 L .73959 .53396 L p .821 .876 .886 r
F P
0 g
s
.76465 .76424 m .78359 .79765 L .80411 .77984 L p .456 .42 .729 r
F P
0 g
s
.80411 .77984 m .78343 .74737 L .76465 .76424 L p .456 .42 .729 r
F P
0 g
s
.58097 .62155 m .54474 .59476 L .54218 .59607 L p .646 .708 .893 r
F P
0 g
s
.54474 .59476 m .58097 .62155 L .58772 .61723 L p .64 .707 .896 r
F P
0 g
s
.64841 .58669 m .6015 .5894 L .60385 .5836 L p .728 .833 .93 r
F P
0 g
s
.60385 .5836 m .65249 .57724 L .64841 .58669 L p .728 .833 .93 r
F P
0 g
s
.67508 .22307 m .69391 .21274 L .6675 .19834 L p .594 .726 .936 r
F P
0 g
s
.6675 .19834 m .65153 .21035 L .67508 .22307 L p .594 .726 .936 r
F P
0 g
s
.63572 .63751 m .5935 .61242 L .58772 .61723 L p .614 .665 .876 r
F P
0 g
s
.5935 .61242 m .63572 .63751 L .64363 .62915 L p .604 .665 .882 r
F P
0 g
s
.68572 .65498 m .64363 .62915 L .63572 .63751 L p .578 .622 .86 r
F P
0 g
s
.75648 .24821 m .77238 .25557 L .75004 .23409 L p 0 .402 .851 r
F P
0 g
s
.75004 .23409 m .73543 .22806 L .75648 .24821 L p 0 .402 .851 r
F P
0 g
s
.81956 .33906 m .81738 .36389 L .8042 .33927 L p .994 .758 .459 r
F P
0 g
s
.8042 .33927 m .80631 .31393 L .81956 .33906 L p .994 .758 .459 r
F P
0 g
s
.42006 .2022 m .43472 .22255 L .45854 .2152 L p .672 .721 .886 r
F P
0 g
s
.43472 .22255 m .42006 .2022 L .39459 .21325 L p .671 .721 .886 r
F P
0 g
s
.25391 .44959 m .27999 .47753 L .27815 .49735 L p .298 .406 .804 r
F P
0 g
s
.31158 .52126 m .27815 .49735 L .27999 .47753 L p .397 .501 .848 r
F P
0 g
s
.63682 .97455 m .62912 .97767 L .66015 .97079 L p 0 0 0 r
F P
0 g
s
.66015 .97079 m .67022 .96713 L .63682 .97455 L p 0 0 0 r
F P
0 g
s
.717 .22932 m .73543 .22806 L .71026 .20985 L p .404 .658 .962 r
F P
0 g
s
.71026 .20985 m .69391 .21274 L .717 .22932 L p .404 .658 .962 r
F P
0 g
s
.28243 .8791 m .28279 .90406 L .31263 .91797 L p .876 .595 .507 r
F P
0 g
s
.31781 .937 m .31263 .91797 L .28279 .90406 L p .863 .488 .335 r
F P
0 g
s
.31263 .91797 m .31781 .937 L .34944 .94844 L p .833 .469 .366 r
F P
0 g
s
.59324 .60019 m .54891 .59023 L .55045 .58845 L p .682 .797 .936 r
F P
0 g
s
.55045 .58845 m .59794 .59496 L .59324 .60019 L p .682 .797 .936 r
F P
0 g
s
.61173 .22056 m .62549 .19988 L .59746 .19189 L p .677 .725 .886 r
F P
0 g
s
.59746 .19189 m .58755 .21375 L .61173 .22056 L p .677 .725 .886 r
F P
0 g
s
.27289 .7516 m .25261 .78431 L .27403 .80173 L p .881 .763 .727 r
F P
0 g
s
.26165 .83374 m .27403 .80173 L .25261 .78431 L p .905 .746 .673 r
F P
0 g
s
.5036 .59202 m .4599 .61363 L .46592 .61832 L p .7 .759 .898 r
F P
0 g
s
.46592 .61832 m .5056 .59364 L .5036 .59202 L p .7 .759 .898 r
F P
0 g
s
.3577 .96021 m .34944 .94844 L .31781 .937 L p .734 .23 .029 r
F P
0 g
s
.34944 .94844 m .3577 .96021 L .38983 .96912 L p .717 .23 .086 r
F P
0 g
s
.40366 .62244 m .35962 .64599 L .36883 .65777 L p .777 .794 .867 r
F P
0 g
s
.36883 .65777 m .41021 .63124 L .40366 .62244 L p .777 .794 .867 r
F P
0 g
s
.33164 .68729 m .36883 .65777 L .35962 .64599 L p .81 .801 .843 r
F P
0 g
s
.35962 .64599 m .31989 .67298 L .33164 .68729 L p .81 .801 .843 r
F P
0 g
s
.29943 .7189 m .33164 .68729 L .31989 .67298 L p .842 .805 .815 r
F P
0 g
s
.81522 .41591 m .79706 .44419 L .78954 .42208 L p .945 .865 .729 r
F P
0 g
s
.78954 .42208 m .80742 .39193 L .81522 .41591 L p .945 .865 .729 r
F P
0 g
s
.27498 .26104 m .26408 .27527 L .24709 .29945 L p .618 .845 .465 r
F P
0 g
s
.24207 .31995 m .24709 .29945 L .26408 .27527 L p 0 0 .168 r
F P
0 g
s
.58772 .61723 m .547 .59326 L .54474 .59476 L p .64 .707 .896 r
F P
0 g
s
.547 .59326 m .58772 .61723 L .5935 .61242 L p .635 .707 .899 r
F P
0 g
s
.5261 .54283 m .52604 .58301 L .52567 .54282 L closepath p .699 .432 .517 r
F P
0 g
s
.52652 .54281 m .52604 .58301 L .5261 .54283 L closepath p .665 .405 .517 r
F P
0 g
s
.52567 .54282 m .52604 .58301 L .52524 .54277 L closepath p .732 .459 .515 r
F P
0 g
s
.52695 .54276 m .52604 .58301 L .52652 .54281 L closepath p .629 .375 .515 r
F P
0 g
s
.52524 .54277 m .52604 .58301 L .52483 .54269 L closepath p .764 .486 .512 r
F P
0 g
s
.52735 .54267 m .52604 .58301 L .52695 .54276 L closepath p .589 .342 .511 r
F P
0 g
s
.52483 .54269 m .52604 .58301 L .52444 .54258 L closepath p .797 .512 .507 r
F P
0 g
s
.52774 .54255 m .52604 .58301 L .52735 .54267 L closepath p .544 .306 .505 r
F P
0 g
s
.52444 .54258 m .52604 .58301 L .52408 .54245 L closepath p .83 .54 .498 r
F P
0 g
s
.52809 .54241 m .52604 .58301 L .52774 .54255 L closepath p .491 .263 .496 r
F P
0 g
s
.52408 .54245 m .52604 .58301 L .52375 .54228 L closepath p .864 .569 .486 r
F P
0 g
s
.52842 .54224 m .52604 .58301 L .52809 .54241 L closepath p .427 .212 .482 r
F P
0 g
s
.52375 .54228 m .52604 .58301 L .52345 .54209 L closepath p .9 .599 .468 r
F P
0 g
s
.5287 .54204 m .52604 .58301 L .52842 .54224 L closepath p .346 .147 .462 r
F P
0 g
s
.52345 .54209 m .52604 .58301 L .5232 .54188 L closepath p .935 .63 .439 r
F P
0 g
s
.52894 .54182 m .52604 .58301 L .5287 .54204 L closepath p .241 .065 .43 r
F P
0 g
s
.5232 .54188 m .52604 .58301 L .52299 .54165 L closepath p .965 .66 .395 r
F P
0 g
s
.52914 .54159 m .52604 .58301 L .52894 .54182 L closepath p .099 0 .38 r
F P
0 g
s
.52299 .54165 m .52604 .58301 L .52284 .54141 L closepath p .978 .68 .323 r
F P
0 g
s
.52928 .54135 m .52604 .58301 L .52914 .54159 L closepath p 0 0 .299 r
F P
0 g
s
.77387 .49255 m .74037 .51717 L .73757 .50028 L p .864 .875 .844 r
F P
0 g
s
.73757 .50028 m .77101 .47272 L .77387 .49255 L p .864 .875 .844 r
F P
0 g
s
.52284 .54141 m .52604 .58301 L .52274 .54115 L closepath p .943 .671 .208 r
F P
0 g
s
.26165 .83374 m .25563 .86298 L .28243 .8791 L p .897 .68 .6 r
F P
0 g
s
.28279 .90406 m .28243 .8791 L .25563 .86298 L p .909 .624 .492 r
F P
0 g
s
.64363 .62915 m .68572 .65498 L .69432 .64303 L p .561 .622 .87 r
F P
0 g
s
.68572 .65498 m .72358 .6839 L .73459 .66936 L p .528 .575 .846 r
F P
0 g
s
.73459 .66936 m .69432 .64303 L .68572 .65498 L p .528 .575 .846 r
F P
0 g
s
.74696 .91478 m .74158 .93393 L .76993 .9201 L p .315 .039 .325 r
F P
0 g
s
.76993 .9201 m .77609 .90039 L .74696 .91478 L p .315 .039 .325 r
F P
0 g
s
.45104 .60304 m .40366 .62244 L .41021 .63124 L p .741 .784 .888 r
F P
0 g
s
.41021 .63124 m .45491 .60851 L .45104 .60304 L p .741 .784 .888 r
F P
0 g
s
.71054 .94585 m .70189 .95776 L .73139 .9465 L p .202 0 .012 r
F P
0 g
s
.73139 .9465 m .74158 .93393 L .71054 .94585 L p .202 0 .012 r
F P
0 g
s
.52269 .54063 m .52604 .58301 L .52276 .54037 L closepath p 0 0 .308 r
F P
0 g
s
.52931 .54031 m .52604 .58301 L .52938 .54057 L closepath p .972 .768 .339 r
F P
0 g
s
.52276 .54037 m .52604 .58301 L .52287 .54012 L closepath p 0 0 .412 r
F P
0 g
s
.52918 .54006 m .52604 .58301 L .52931 .54031 L closepath p .996 .759 .43 r
F P
0 g
s
.3527 .55594 m .39784 .56989 L .4004 .57956 L p .488 .633 .918 r
F P
0 g
s
.44869 .58502 m .4004 .57956 L .39784 .56989 L p .554 .681 .923 r
F P
0 g
s
.4004 .57956 m .44869 .58502 L .45134 .59077 L p .545 .687 .932 r
F P
0 g
s
.31158 .52126 m .35169 .54248 L .3527 .55594 L p .438 .57 .889 r
F P
0 g
s
.39784 .56989 m .3527 .55594 L .35169 .54248 L p .508 .628 .905 r
F P
0 g
s
.31989 .67298 m .28537 .70253 L .29943 .7189 L p .842 .805 .815 r
F P
0 g
s
.27289 .7516 m .29943 .7189 L .28537 .70253 L p .872 .804 .78 r
F P
0 g
s
.52287 .54012 m .52604 .58301 L .52304 .53988 L closepath p .127 .036 .473 r
F P
0 g
s
.44766 .19359 m .45854 .2152 L .48369 .2101 L p .673 .722 .886 r
F P
0 g
s
.45854 .2152 m .44766 .19359 L .42006 .2022 L p .672 .721 .886 r
F P
0 g
s
.529 .53983 m .52604 .58301 L .52918 .54006 L closepath p .979 .727 .483 r
F P
0 g
s
.72358 .6839 m .75638 .71503 L .7696 .69839 L p .492 .525 .818 r
F P
0 g
s
.7696 .69839 m .73459 .66936 L .72358 .6839 L p .492 .525 .818 r
F P
0 g
s
.52304 .53988 m .52604 .58301 L .52326 .53966 L closepath p .259 .131 .508 r
F P
0 g
s
.52877 .53961 m .52604 .58301 L .529 .53983 L closepath p .947 .69 .514 r
F P
0 g
s
.78359 .79765 m .79626 .82956 L .81798 .81127 L p .41 .345 .674 r
F P
0 g
s
.81798 .81127 m .80411 .77984 L .78359 .79765 L p .41 .345 .674 r
F P
0 g
s
.52974 .98094 m .53013 .98702 L .4965 .98629 L p .431 .805 .993 r
F P
0 g
s
.53013 .98702 m .52974 .98094 L .56018 .97985 L p .45 .82 .993 r
F P
0 g
s
.56018 .97985 m .56371 .98582 L .53013 .98702 L p .45 .82 .993 r
F P
0 g
s
.52326 .53966 m .52604 .58301 L .52352 .53945 L closepath p .358 .202 .529 r
F P
0 g
s
.5285 .5394 m .52604 .58301 L .52877 .53961 L closepath p .912 .653 .533 r
F P
0 g
s
.52352 .53945 m .52604 .58301 L .52382 .53927 L closepath p .433 .258 .542 r
F P
0 g
s
.52818 .53922 m .52604 .58301 L .5285 .5394 L closepath p .878 .62 .545 r
F P
0 g
s
.59794 .59496 m .55045 .58845 L .55161 .58656 L p .687 .795 .931 r
F P
0 g
s
.55161 .58656 m .6015 .5894 L .59794 .59496 L p .687 .795 .931 r
F P
0 g
s
.50196 .59027 m .45491 .60851 L .4599 .61363 L p .701 .765 .902 r
F P
0 g
s
.4599 .61363 m .5036 .59202 L .50196 .59027 L p .701 .765 .902 r
F P
0 g
s
.52382 .53927 m .52604 .58301 L .52416 .53911 L closepath p .494 .303 .551 r
F P
0 g
s
.37788 .20161 m .39459 .21325 L .42006 .2022 L p .679 .801 .94 r
F P
0 g
s
.39459 .21325 m .37788 .20161 L .35225 .21658 L p .69 .803 .935 r
F P
0 g
s
.52783 .53907 m .52604 .58301 L .52818 .53922 L closepath p .844 .589 .552 r
F P
0 g
s
.52416 .53911 m .52604 .58301 L .52454 .53897 L closepath p .544 .341 .556 r
F P
0 g
s
.52746 .53895 m .52604 .58301 L .52783 .53907 L closepath p .813 .56 .557 r
F P
0 g
s
.52454 .53897 m .52604 .58301 L .52493 .53887 L closepath p .586 .374 .56 r
F P
0 g
s
.52705 .53885 m .52604 .58301 L .52746 .53895 L closepath p .782 .533 .56 r
F P
0 g
s
.24207 .31995 m .2442 .34517 L .2323 .36997 L p .009 0 .443 r
F P
0 g
s
.2423 .39772 m .2323 .36997 L .2442 .34517 L p .226 .211 .632 r
F P
0 g
s
.52493 .53887 m .52604 .58301 L .52535 .5388 L closepath p .624 .404 .562 r
F P
0 g
s
.58755 .21375 m .59746 .19189 L .56797 .18657 L p .677 .725 .886 r
F P
0 g
s
.56797 .18657 m .56214 .20922 L .58755 .21375 L p .677 .725 .886 r
F P
0 g
s
.52663 .53879 m .52604 .58301 L .52705 .53885 L closepath p .752 .508 .562 r
F P
0 g
s
.52535 .5388 m .52604 .58301 L .52578 .53876 L closepath p .659 .431 .563 r
F P
0 g
s
.52621 .53876 m .52604 .58301 L .52663 .53879 L closepath p .722 .482 .563 r
F P
0 g
s
.52578 .53876 m .52604 .58301 L .52621 .53876 L closepath p .691 .457 .564 r
F P
0 g
s
.49927 .98028 m .4965 .98629 L .46323 .98363 L p .417 .79 .993 r
F P
0 g
s
.4965 .98629 m .49927 .98028 L .52974 .98094 L p .431 .805 .993 r
F P
0 g
s
.39933 .97263 m .38983 .96912 L .3577 .96021 L p .267 0 0 r
F P
0 g
s
.38983 .96912 m .39933 .97263 L .4307 .97907 L p .283 0 0 r
F P
0 g
s
.64363 .62915 m .59822 .60721 L .5935 .61242 L p .604 .665 .882 r
F P
0 g
s
.59822 .60721 m .64363 .62915 L .64972 .62023 L p .593 .666 .89 r
F P
0 g
s
.69432 .64303 m .64972 .62023 L .64363 .62915 L p .561 .622 .87 r
F P
0 g
s
.5935 .61242 m .54892 .59161 L .547 .59326 L p .635 .707 .899 r
F P
0 g
s
.54892 .59161 m .5935 .61242 L .59822 .60721 L p .629 .708 .903 r
F P
0 g
s
.56371 .98582 m .56018 .97985 L .59019 .97701 L p .474 .836 .993 r
F P
0 g
s
.59019 .97701 m .59684 .9827 L .56371 .98582 L p .474 .836 .993 r
F P
0 g
s
.80134 .29347 m .80631 .31393 L .78781 .28989 L p .939 .573 .198 r
F P
0 g
s
.78781 .28989 m .78311 .26961 L .80134 .29347 L p .939 .573 .198 r
F P
0 g
s
.65249 .57724 m .60385 .5836 L .60494 .57764 L p .734 .824 .92 r
F P
0 g
s
.60494 .57764 m .65456 .5675 L .65249 .57724 L p .734 .824 .92 r
F P
0 g
s
.2423 .39772 m .26027 .42741 L .25391 .44959 L p .261 .314 .729 r
F P
0 g
s
.27999 .47753 m .25391 .44959 L .26027 .42741 L p .368 .43 .793 r
F P
0 g
s
.31115 .23279 m .29619 .23914 L .27498 .26104 L p .74 .992 .856 r
F P
0 g
s
.26408 .27527 m .27498 .26104 L .29619 .23914 L p 0 0 0 r
F P
0 g
s
.69989 .55269 m .65456 .5675 L .65452 .55763 L p .779 .845 .901 r
F P
0 g
s
.65452 .55763 m .7002 .5392 L .69989 .55269 L p .779 .845 .901 r
F P
0 g
s
.65153 .21035 m .6675 .19834 L .63822 .18645 L p .599 .737 .941 r
F P
0 g
s
.63822 .18645 m .62549 .19988 L .65153 .21035 L p .599 .737 .941 r
F P
0 g
s
.77646 .87536 m .77609 .90039 L .80202 .88414 L p .344 .164 .487 r
F P
0 g
s
.80202 .88414 m .80243 .85878 L .77646 .87536 L p .344 .164 .487 r
F P
0 g
s
.67022 .96713 m .66015 .97079 L .68952 .9621 L p 0 0 0 r
F P
0 g
s
.68952 .9621 m .70189 .95776 L .67022 .96713 L p 0 0 0 r
F P
0 g
s
.75638 .71503 m .78343 .74737 L .79854 .72914 L p .452 .467 .784 r
F P
0 g
s
.79854 .72914 m .7696 .69839 L .75638 .71503 L p .452 .467 .784 r
F P
0 g
s
.47685 .1876 m .48369 .2101 L .50969 .20737 L p .674 .722 .886 r
F P
0 g
s
.48369 .2101 m .47685 .1876 L .44766 .19359 L p .673 .722 .886 r
F P
0 g
s
.27999 .47753 m .3135 .50438 L .31158 .52126 L p .397 .501 .848 r
F P
0 g
s
.35169 .54248 m .31158 .52126 L .3135 .50438 L p .47 .57 .874 r
F P
0 g
s
.46912 .97786 m .46323 .98363 L .4307 .97907 L p .407 .776 .994 r
F P
0 g
s
.46323 .98363 m .46912 .97786 L .49927 .98028 L p .417 .79 .993 r
F P
0 g
s
.56214 .20922 m .56797 .18657 L .53762 .18405 L p .676 .724 .886 r
F P
0 g
s
.53762 .18405 m .53601 .20708 L .56214 .20922 L p .676 .724 .886 r
F P
0 g
s
.33535 .21407 m .35225 .21658 L .37788 .20161 L p .69 .912 .972 r
F P
0 g
s
.35225 .21658 m .33535 .21407 L .31115 .23279 L p .725 .913 .959 r
F P
0 g
s
.29619 .23914 m .31115 .23279 L .33535 .21407 L p .634 .962 .829 r
F P
0 g
s
.25261 .78431 m .23902 .81586 L .26165 .83374 L p .905 .746 .673 r
F P
0 g
s
.25563 .86298 m .26165 .83374 L .23902 .81586 L p .928 .715 .595 r
F P
0 g
s
.5007 .5884 m .45104 .60304 L .45491 .60851 L p .701 .77 .906 r
F P
0 g
s
.45491 .60851 m .50196 .59027 L .5007 .5884 L p .701 .77 .906 r
F P
0 g
s
.59684 .9827 m .59019 .97701 L .61941 .97244 L p .5 .85 .994 r
F P
0 g
s
.61941 .97244 m .62912 .97767 L .59684 .9827 L p .5 .85 .994 r
F P
0 g
s
.52645 .59928 m .52645 .59791 L .52308 .59782 L p .704 .454 .544 r
F P
0 g
s
.52645 .59791 m .52645 .59928 L .52982 .59913 L p .671 .428 .544 r
F P
0 g
s
.52982 .59913 m .52982 .59776 L .52645 .59791 L p .671 .428 .544 r
F P
0 g
s
.52308 .59782 m .52308 .59919 L .52645 .59928 L p .704 .454 .544 r
F P
0 g
s
.52982 .59776 m .52982 .59913 L .53313 .59872 L p .637 .4 .542 r
F P
0 g
s
.53313 .59872 m .53313 .59735 L .52982 .59776 L p .637 .4 .542 r
F P
0 g
s
.6015 .5894 m .55161 .58656 L .55234 .58459 L p .692 .791 .927 r
F P
0 g
s
.55234 .58459 m .60385 .5836 L .6015 .5894 L p .692 .791 .927 r
F P
0 g
s
.50704 .1844 m .50969 .20737 L .53601 .20708 L p .675 .723 .886 r
F P
0 g
s
.50969 .20737 m .50704 .1844 L .47685 .1876 L p .674 .722 .886 r
F P
0 g
s
.28537 .70253 m .25685 .73368 L .27289 .7516 L p .872 .804 .78 r
F P
0 g
s
.25261 .78431 m .27289 .7516 L .25685 .73368 L p .902 .799 .736 r
F P
0 g
s
.81738 .36389 m .80742 .39193 L .79457 .36852 L p .966 .809 .635 r
F P
0 g
s
.79457 .36852 m .8042 .33927 L .81738 .36389 L p .966 .809 .635 r
F P
0 g
s
.51975 .59747 m .51975 .59884 L .52308 .59919 L p .735 .48 .543 r
F P
0 g
s
.53601 .20708 m .53762 .18405 L .50704 .1844 L p .675 .723 .886 r
F P
0 g
s
.53313 .59735 m .53313 .59872 L .53633 .59806 L p .6 .37 .54 r
F P
0 g
s
.53633 .59806 m .53632 .59669 L .53313 .59735 L p .6 .37 .54 r
F P
0 g
s
.51652 .59687 m .51652 .59825 L .51975 .59884 L p .765 .505 .541 r
F P
0 g
s
.59822 .60721 m .55047 .58982 L .54892 .59161 L p .629 .708 .903 r
F P
0 g
s
.55047 .58982 m .59822 .60721 L .6018 .60167 L p .624 .709 .907 r
F P
0 g
s
.64972 .62023 m .6018 .60167 L .59822 .60721 L p .593 .666 .89 r
F P
0 g
s
.53632 .59669 m .53633 .59806 L .53936 .59718 L p .558 .337 .536 r
F P
0 g
s
.53936 .59718 m .53935 .5958 L .53632 .59669 L p .558 .337 .536 r
F P
0 g
s
.77238 .25557 m .78311 .26961 L .7599 .24734 L p .688 .184 0 r
F P
0 g
s
.7599 .24734 m .75004 .23409 L .77238 .25557 L p .688 .184 0 r
F P
0 g
s
.79706 .44419 m .77101 .47272 L .76393 .45308 L p .899 .856 .79 r
F P
0 g
s
.76393 .45308 m .78954 .42208 L .79706 .44419 L p .899 .856 .79 r
F P
0 g
s
.51345 .59604 m .51344 .59741 L .51652 .59825 L p .796 .531 .537 r
F P
0 g
s
.69391 .21274 m .71026 .20985 L .68138 .19401 L p .397 .68 .974 r
F P
0 g
s
.68138 .19401 m .6675 .19834 L .69391 .21274 L p .397 .68 .974 r
F P
0 g
s
.53935 .5958 m .53936 .59718 L .54218 .59607 L p .51 .299 .53 r
F P
0 g
s
.54218 .59607 m .54217 .5947 L .53935 .5958 L p .51 .299 .53 r
F P
0 g
s
.44838 .59731 m .39904 .61317 L .40366 .62244 L p .741 .795 .896 r
F P
0 g
s
.40366 .62244 m .45104 .60304 L .44838 .59731 L p .741 .795 .896 r
F P
0 g
s
.35962 .64599 m .40366 .62244 L .39904 .61317 L p .779 .811 .878 r
F P
0 g
s
.39904 .61317 m .35297 .63355 L .35962 .64599 L p .779 .811 .878 r
F P
0 g
s
.31989 .67298 m .35962 .64599 L .35297 .63355 L p .816 .824 .856 r
F P
0 g
s
.74037 .51717 m .7002 .5392 L .69762 .52568 L p .821 .851 .871 r
F P
0 g
s
.69762 .52568 m .73757 .50028 L .74037 .51717 L p .821 .851 .871 r
F P
0 g
s
.51057 .59498 m .51057 .59636 L .51344 .59741 L p .828 .559 .532 r
F P
0 g
s
.54217 .5947 m .54218 .59607 L .54474 .59476 L p .452 .255 .52 r
F P
0 g
s
.54474 .59476 m .54473 .59338 L .54217 .5947 L p .452 .255 .52 r
F P
0 g
s
.35169 .54248 m .39736 .56003 L .39784 .56989 L p .508 .628 .905 r
F P
0 g
s
.44728 .5791 m .39784 .56989 L .39736 .56003 L p .564 .675 .913 r
F P
0 g
s
.39784 .56989 m .44728 .5791 L .44869 .58502 L p .554 .681 .923 r
F P
0 g
s
.73543 .22806 m .75004 .23409 L .72324 .21466 L p 0 .389 .82 r
F P
0 g
s
.72324 .21466 m .71026 .20985 L .73543 .22806 L p 0 .389 .82 r
F P
0 g
s
.50795 .59372 m .50794 .59509 L .51057 .59636 L p .861 .588 .523 r
F P
0 g
s
.40651 .18909 m .42006 .2022 L .44766 .19359 L p .667 .797 .944 r
F P
0 g
s
.42006 .2022 m .40651 .18909 L .37788 .20161 L p .679 .801 .94 r
F P
0 g
s
.26408 .27527 m .2593 .2956 L .24207 .31995 L p 0 0 .168 r
F P
0 g
s
.2442 .34517 m .24207 .31995 L .2593 .2956 L p .179 .079 .495 r
F P
0 g
s
.6018 .60167 m .64972 .62023 L .65386 .61087 L p .583 .669 .898 r
F P
0 g
s
.64972 .62023 m .69432 .64303 L .70032 .63045 L p .544 .624 .881 r
F P
0 g
s
.70032 .63045 m .65386 .61087 L .64972 .62023 L p .544 .624 .881 r
F P
0 g
s
.28279 .90406 m .28875 .92363 L .31781 .937 L p .863 .488 .335 r
F P
0 g
s
.32762 .94941 m .31781 .937 L .28875 .92363 L p .738 .217 0 r
F P
0 g
s
.31781 .937 m .32762 .94941 L .3577 .96021 L p .734 .23 .029 r
F P
0 g
s
.54473 .59338 m .54474 .59476 L .547 .59326 L p .381 .2 .506 r
F P
0 g
s
.547 .59326 m .54699 .59189 L .54473 .59338 L p .381 .2 .506 r
F P
0 g
s
.79626 .82956 m .80243 .85878 L .82473 .84046 L p .347 .244 .593 r
F P
0 g
s
.82473 .84046 m .81798 .81127 L .79626 .82956 L p .347 .244 .593 r
F P
0 g
s
.43967 .9737 m .4307 .97907 L .39933 .97263 L p .402 .763 .994 r
F P
0 g
s
.4307 .97907 m .43967 .9737 L .46912 .97786 L p .407 .776 .994 r
F P
0 g
s
.50561 .59227 m .5056 .59364 L .50794 .59509 L p .896 .619 .51 r
F P
0 g
s
.78343 .74737 m .80411 .77984 L .82073 .76055 L p .404 .398 .739 r
F P
0 g
s
.82073 .76055 m .79854 .72914 L .78343 .74737 L p .404 .398 .739 r
F P
0 g
s
.49986 .58645 m .44838 .59731 L .45104 .60304 L p .7 .775 .91 r
F P
0 g
s
.45104 .60304 m .5007 .5884 L .49986 .58645 L p .7 .775 .91 r
F P
0 g
s
.69432 .64303 m .73459 .66936 L .74242 .654 L p .504 .574 .86 r
F P
0 g
s
.74242 .654 m .70032 .63045 L .69432 .64303 L p .504 .574 .86 r
F P
0 g
s
.35297 .63355 m .31125 .6578 L .31989 .67298 L p .816 .824 .856 r
F P
0 g
s
.28537 .70253 m .31989 .67298 L .31125 .6578 L p .851 .834 .829 r
F P
0 g
s
.62549 .19988 m .63822 .18645 L .60664 .17737 L p .605 .748 .945 r
F P
0 g
s
.60664 .17737 m .59746 .19189 L .62549 .19988 L p .605 .748 .945 r
F P
0 g
s
.65456 .5675 m .60494 .57764 L .60474 .57163 L p .738 .814 .911 r
F P
0 g
s
.60474 .57163 m .65452 .55763 L .65456 .5675 L p .738 .814 .911 r
F P
0 g
s
.60385 .5836 m .55234 .58459 L .55265 .58258 L p .695 .788 .922 r
F P
0 g
s
.55265 .58258 m .60494 .57764 L .60385 .5836 L p .695 .788 .922 r
F P
0 g
s
.54699 .59189 m .547 .59326 L .54892 .59161 L p .289 .13 .485 r
F P
0 g
s
.54892 .59161 m .54891 .59023 L .54699 .59189 L p .289 .13 .485 r
F P
0 g
s
.50361 .59065 m .5036 .59202 L .5056 .59364 L p .931 .653 .491 r
F P
0 g
s
.25563 .86298 m .25603 .88825 L .28279 .90406 L p .909 .624 .492 r
F P
0 g
s
.28875 .92363 m .28279 .90406 L .25603 .88825 L p .891 .504 .29 r
F P
0 g
s
.62912 .97767 m .61941 .97244 L .64745 .96618 L p .528 .863 .994 r
F P
0 g
s
.64745 .96618 m .66015 .97079 L .62912 .97767 L p .528 .863 .994 r
F P
0 g
s
.26027 .42741 m .28603 .45781 L .27999 .47753 L p .368 .43 .793 r
F P
0 g
s
.3135 .50438 m .27999 .47753 L .28603 .45781 L p .443 .51 .833 r
F P
0 g
s
.6018 .60167 m .55162 .58793 L .55047 .58982 L p .624 .709 .907 r
F P
0 g
s
.55162 .58793 m .6018 .60167 L .60416 .59588 L p .62 .711 .911 r
F P
0 g
s
.65386 .61087 m .60416 .59588 L .6018 .60167 L p .583 .669 .898 r
F P
0 g
s
.3577 .96021 m .36951 .96437 L .39933 .97263 L p .267 0 0 r
F P
0 g
s
.36951 .96437 m .3577 .96021 L .32762 .94941 L p 0 .354 .672 r
F P
0 g
s
.2442 .34517 m .25392 .37413 L .2423 .39772 L p .226 .211 .632 r
F P
0 g
s
.26027 .42741 m .2423 .39772 L .25392 .37413 L p .348 .355 .726 r
F P
0 g
s
.3135 .50438 m .35356 .52895 L .35169 .54248 L p .47 .57 .874 r
F P
0 g
s
.39736 .56003 m .35169 .54248 L .35356 .52895 L p .527 .625 .892 r
F P
0 g
s
.54891 .59023 m .54892 .59161 L .55047 .58982 L p .167 .039 .45 r
F P
0 g
s
.55047 .58982 m .55045 .58845 L .54891 .59023 L p .167 .039 .45 r
F P
0 g
s
.50197 .58889 m .50196 .59027 L .5036 .59202 L p .964 .688 .46 r
F P
0 g
s
.74158 .93393 m .73139 .9465 L .75829 .93346 L p .071 0 0 r
F P
0 g
s
.75829 .93346 m .76993 .9201 L .74158 .93393 L p .071 0 0 r
F P
0 g
s
.73459 .66936 m .7696 .69839 L .77916 .68075 L p .458 .519 .833 r
F P
0 g
s
.77916 .68075 m .74242 .654 L .73459 .66936 L p .458 .519 .833 r
F P
0 g
s
.80631 .31393 m .8042 .33927 L .78581 .31572 L p .969 .721 .504 r
F P
0 g
s
.78581 .31572 m .78781 .28989 L .80631 .31393 L p .969 .721 .504 r
F P
0 g
s
.25685 .73368 m .235 .76536 L .25261 .78431 L p .902 .799 .736 r
F P
0 g
s
.23902 .81586 m .25261 .78431 L .235 .76536 L p .932 .785 .676 r
F P
0 g
s
.55045 .58845 m .55047 .58982 L .55162 .58793 L p 0 0 .392 r
F P
0 g
s
.55162 .58793 m .55161 .58656 L .55045 .58845 L p 0 0 .392 r
F P
0 g
s
.50072 .58702 m .5007 .5884 L .50196 .59027 L p .987 .718 .409 r
F P
0 g
s
.70189 .95776 m .68952 .9621 L .71683 .95168 L p .274 .764 .689 r
F P
0 g
s
.71683 .95168 m .73139 .9465 L .70189 .95776 L p .274 .764 .689 r
F P
0 g
s
.7002 .5392 m .65452 .55763 L .65235 .54779 L p .78 .827 .889 r
F P
0 g
s
.65235 .54779 m .69762 .52568 L .7002 .5392 L p .78 .827 .889 r
F P
0 g
s
.39736 .56003 m .44717 .57309 L .44728 .5791 L p .564 .675 .913 r
F P
0 g
s
.49946 .58307 m .44728 .5791 L .44717 .57309 L p .613 .715 .918 r
F P
0 g
s
.43759 .1793 m .44766 .19359 L .47685 .1876 L p .655 .792 .948 r
F P
0 g
s
.44766 .19359 m .43759 .1793 L .40651 .18909 L p .667 .797 .944 r
F P
0 g
s
.77609 .90039 m .76993 .9201 L .79514 .90449 L p .207 0 .276 r
F P
0 g
s
.79514 .90449 m .80202 .88414 L .77609 .90039 L p .207 0 .276 r
F P
0 g
s
.36336 .19762 m .37788 .20161 L .40651 .18909 L p .649 .905 .982 r
F P
0 g
s
.37788 .20161 m .36336 .19762 L .33535 .21407 L p .69 .912 .972 r
F P
0 g
s
.49945 .58445 m .44697 .5914 L .44838 .59731 L p .699 .78 .914 r
F P
0 g
s
.44838 .59731 m .49986 .58645 L .49945 .58445 L p .699 .78 .914 r
F P
0 g
s
.39904 .61317 m .44838 .59731 L .44697 .5914 L p .74 .806 .904 r
F P
0 g
s
.77101 .47272 m .73757 .50028 L .73115 .48361 L p .857 .842 .829 r
F P
0 g
s
.73115 .48361 m .76393 .45308 L .77101 .47272 L p .857 .842 .829 r
F P
0 g
s
.29619 .23914 m .28609 .25257 L .26408 .27527 L p 0 0 0 r
F P
0 g
s
.2593 .2956 m .26408 .27527 L .28609 .25257 L p .084 0 .27 r
F P
0 g
s
.55161 .58656 m .55162 .58793 L .55236 .58597 L p 0 0 .295 r
F P
0 g
s
.55236 .58597 m .55234 .58459 L .55161 .58656 L p 0 0 .295 r
F P
0 g
s
.31125 .6578 m .27488 .68511 L .28537 .70253 L p .851 .834 .829 r
F P
0 g
s
.25685 .73368 m .28537 .70253 L .27488 .68511 L p .886 .839 .794 r
F P
0 g
s
.49988 .58507 m .49986 .58645 L .5007 .5884 L p .979 .732 .323 r
F P
0 g
s
.44697 .5914 m .39644 .60358 L .39904 .61317 L p .74 .806 .904 r
F P
0 g
s
.35297 .63355 m .39904 .61317 L .39644 .60358 L p .779 .828 .89 r
F P
0 g
s
.60494 .57764 m .55265 .58258 L .55252 .58057 L p .698 .783 .917 r
F P
0 g
s
.55252 .58057 m .60474 .57163 L .60494 .57764 L p .698 .783 .917 r
F P
0 g
s
.80742 .39193 m .78954 .42208 L .77731 .40053 L p .924 .819 .725 r
F P
0 g
s
.77731 .40053 m .79457 .36852 L .80742 .39193 L p .924 .819 .725 r
F P
0 g
s
.59746 .19189 m .60664 .17737 L .57338 .17132 L p .612 .758 .948 r
F P
0 g
s
.57338 .17132 m .56797 .18657 L .59746 .19189 L p .612 .758 .948 r
F P
0 g
s
.23902 .81586 m .2324 .84506 L .25563 .86298 L p .928 .715 .595 r
F P
0 g
s
.25603 .88825 m .25563 .86298 L .2324 .84506 L p .941 .655 .469 r
F P
0 g
s
.60416 .59588 m .55236 .58597 L .55162 .58793 L p .62 .711 .911 r
F P
0 g
s
.55236 .58597 m .60416 .59588 L .60526 .58995 L p .615 .713 .915 r
F P
0 g
s
.60416 .59588 m .65386 .61087 L .65596 .60122 L p .573 .672 .907 r
F P
0 g
s
.65596 .60122 m .60526 .58995 L .60416 .59588 L p .573 .672 .907 r
F P
0 g
s
.35356 .52895 m .399 .55017 L .39736 .56003 L p .527 .625 .892 r
F P
0 g
s
.44717 .57309 m .39736 .56003 L .399 .55017 L p .575 .671 .905 r
F P
0 g
s
.4113 .96785 m .39933 .97263 L .36951 .96437 L p .402 .751 .994 r
F P
0 g
s
.39933 .97263 m .4113 .96785 L .43967 .9737 L p .402 .763 .994 r
F P
0 g
s
.55234 .58459 m .55236 .58597 L .55266 .58396 L p 0 0 .145 r
F P
0 g
s
.55266 .58396 m .55265 .58258 L .55234 .58459 L p 0 0 .145 r
F P
0 g
s
.5293 .96613 m .52974 .98094 L .49927 .98028 L p .635 .774 .947 r
F P
0 g
s
.52974 .98094 m .5293 .96613 L .55606 .96516 L p .633 .773 .947 r
F P
0 g
s
.55606 .96516 m .56018 .97985 L .52974 .98094 L p .633 .773 .947 r
F P
0 g
s
.49946 .58307 m .49945 .58445 L .49986 .58645 L p .898 .697 .187 r
F P
0 g
s
.6675 .19834 m .68138 .19401 L .6493 .18092 L p .396 .705 .984 r
F P
0 g
s
.6493 .18092 m .63822 .18645 L .6675 .19834 L p .396 .705 .984 r
F P
0 g
s
.65386 .61087 m .70032 .63045 L .70355 .61743 L p .527 .626 .893 r
F P
0 g
s
.70355 .61743 m .65596 .60122 L .65386 .61087 L p .527 .626 .893 r
F P
0 g
s
.60526 .58995 m .55266 .58396 L .55236 .58597 L p .615 .713 .915 r
F P
0 g
s
.50249 .96554 m .49927 .98028 L .46912 .97786 L p .636 .775 .947 r
F P
0 g
s
.49927 .98028 m .50249 .96554 L .5293 .96613 L p .635 .774 .947 r
F P
0 g
s
.80411 .77984 m .81798 .81127 L .83562 .79144 L p .343 .31 .677 r
F P
0 g
s
.83562 .79144 m .82073 .76055 L .80411 .77984 L p .343 .31 .677 r
F P
0 g
s
.28603 .45781 m .31903 .48762 L .3135 .50438 L p .443 .51 .833 r
F P
0 g
s
.35356 .52895 m .3135 .50438 L .31903 .48762 L p .499 .572 .86 r
F P
0 g
s
.44717 .57309 m .49949 .58106 L .49946 .58307 L p .613 .715 .918 r
F P
0 g
s
.49945 .58445 m .49946 .58307 L .49949 .58106 L p 0 0 0 r
F P
0 g
s
.56018 .97985 m .55606 .96516 L .58243 .96263 L p .632 .772 .947 r
F P
0 g
s
.58243 .96263 m .59019 .97701 L .56018 .97985 L p .632 .772 .947 r
F P
0 g
s
.32194 .21917 m .33535 .21407 L .36336 .19762 L p .5 .902 .785 r
F P
0 g
s
.33535 .21407 m .32194 .21917 L .29619 .23914 L p .634 .962 .829 r
F P
0 g
s
.28609 .25257 m .29619 .23914 L .32194 .21917 L p 0 0 0 r
F P
0 g
s
.39644 .60358 m .34905 .62062 L .35297 .63355 L p .779 .828 .89 r
F P
0 g
s
.31125 .6578 m .35297 .63355 L .34905 .62062 L p .818 .848 .871 r
F P
0 g
s
.55265 .58258 m .55266 .58396 L .55253 .58195 L p .768 .611 .044 r
F P
0 g
s
.55253 .58195 m .55252 .58057 L .55265 .58258 L p .768 .611 .044 r
F P
0 g
s
.65452 .55763 m .60474 .57163 L .60324 .56566 L p .74 .803 .902 r
F P
0 g
s
.60324 .56566 m .65235 .54779 L .65452 .55763 L p .74 .803 .902 r
F P
0 g
s
.4705 .1725 m .47685 .1876 L .50704 .1844 L p .643 .785 .95 r
F P
0 g
s
.47685 .1876 m .4705 .1725 L .43759 .1793 L p .655 .792 .948 r
F P
0 g
s
.66015 .97079 m .64745 .96618 L .67395 .95829 L p .557 .874 .993 r
F P
0 g
s
.67395 .95829 m .68952 .9621 L .66015 .97079 L p .557 .874 .993 r
F P
0 g
s
.49949 .58106 m .49948 .58243 L .49945 .58445 L p 0 0 0 r
F P
0 g
s
.44697 .5914 m .49945 .58445 L .49948 .58243 L p .697 .785 .919 r
F P
0 g
s
.52604 .58301 m .52901 .62741 L .52877 .62762 L closepath p .312 .169 .52 r
F P
0 g
s
.52604 .58301 m .52921 .62719 L .52901 .62741 L closepath p .198 .087 .493 r
F P
0 g
s
.52604 .58301 m .52884 .62525 L .52907 .62546 L closepath p .951 .646 .42 r
F P
0 g
s
.52604 .58301 m .52877 .62762 L .52847 .62781 L closepath p .398 .231 .536 r
F P
0 g
s
.52604 .58301 m .52856 .62505 L .52884 .62525 L closepath p .918 .615 .455 r
F P
0 g
s
.52604 .58301 m .52847 .62781 L .52814 .62798 L closepath p .465 .281 .547 r
F P
0 g
s
.52604 .58301 m .52823 .62487 L .52856 .62505 L closepath p .882 .584 .478 r
F P
0 g
s
.52604 .58301 m .52814 .62798 L .52778 .62812 L closepath p .52 .323 .554 r
F P
0 g
s
.52604 .58301 m .52788 .62472 L .52823 .62487 L closepath p .847 .554 .493 r
F P
0 g
s
.52604 .58301 m .52778 .62812 L .52738 .62824 L closepath p .566 .358 .558 r
F P
0 g
s
.52604 .58301 m .52749 .6246 L .52788 .62472 L closepath p .813 .526 .503 r
F P
0 g
s
.52604 .58301 m .52738 .62824 L .52696 .62832 L closepath p .606 .389 .561 r
F P
0 g
s
.52604 .58301 m .52707 .62451 L .52749 .6246 L closepath p .78 .499 .51 r
F P
0 g
s
.52604 .58301 m .52696 .62832 L .52653 .62837 L closepath p .642 .418 .563 r
F P
0 g
s
.52604 .58301 m .52664 .62445 L .52707 .62451 L closepath p .748 .472 .514 r
F P
0 g
s
.52604 .58301 m .52653 .62837 L .52609 .62839 L closepath p .675 .444 .564 r
F P
0 g
s
.52604 .58301 m .5262 .62442 L .52664 .62445 L closepath p .716 .446 .516 r
F P
0 g
s
.52604 .58301 m .52609 .62839 L .52565 .62838 L closepath p .707 .47 .564 r
F P
0 g
s
.52604 .58301 m .52576 .62442 L .5262 .62442 L closepath p .682 .419 .517 r
F P
0 g
s
.52604 .58301 m .52565 .62838 L .52521 .62834 L closepath p .737 .495 .563 r
F P
0 g
s
.52604 .58301 m .52532 .62446 L .52576 .62442 L closepath p .647 .39 .516 r
F P
0 g
s
.52604 .58301 m .52521 .62834 L .52479 .62826 L closepath p .767 .52 .561 r
F P
0 g
s
.52604 .58301 m .52489 .62453 L .52532 .62446 L closepath p .609 .359 .513 r
F P
0 g
s
.52604 .58301 m .52439 .62815 L .52402 .62802 L closepath p .828 .574 .555 r
F P
0 g
s
.52604 .58301 m .52479 .62826 L .52439 .62815 L closepath p .797 .547 .559 r
F P
0 g
s
.52604 .58301 m .52449 .62463 L .52489 .62453 L closepath p .567 .325 .508 r
F P
0 g
s
.52604 .58301 m .52402 .62802 L .52367 .62786 L closepath p .861 .604 .549 r
F P
0 g
s
.52604 .58301 m .5241 .62476 L .52449 .62463 L closepath p .518 .285 .501 r
F P
0 g
s
.52604 .58301 m .52367 .62786 L .52337 .62767 L closepath p .895 .636 .539 r
F P
0 g
s
.52604 .58301 m .52375 .62491 L .5241 .62476 L closepath p .46 .239 .49 r
F P
0 g
s
.52604 .58301 m .52337 .62767 L .52311 .62747 L closepath p .93 .671 .525 r
F P
0 g
s
.52604 .58301 m .52344 .62509 L .52375 .62491 L closepath p .389 .181 .473 r
F P
0 g
s
.52604 .58301 m .52311 .62747 L .5229 .62724 L closepath p .964 .709 .501 r
F P
0 g
s
.52604 .58301 m .52317 .6253 L .52344 .62509 L closepath p .297 .109 .448 r
F P
0 g
s
.52604 .58301 m .5229 .62724 L .52274 .627 L closepath p .99 .745 .46 r
F P
0 g
s
.52604 .58301 m .52295 .62552 L .52317 .6253 L closepath p .176 .014 .408 r
F P
0 g
s
.52604 .58301 m .52274 .627 L .52264 .62676 L closepath p .991 .768 .39 r
F P
0 g
s
.52604 .58301 m .52277 .62575 L .52295 .62552 L closepath p .009 0 .345 r
F P
0 g
s
.52604 .58301 m .52264 .62676 L .52259 .6265 L closepath p .931 .752 .273 r
F P
0 g
s
.52604 .58301 m .52266 .626 L .52277 .62575 L closepath p 0 0 .242 r
F P
0 g
s
.52259 .62625 m .52604 .58301 L .52261 .62615 L p .762 .658 .102 r
F P
0 g
s
.52261 .62615 m .52259 .6265 L .52259 .62625 L p .762 .658 .102 r
F P
0 g
s
.51221 .66912 m .52259 .62625 L .52259 .6265 L p .884 .812 .333 r
F P
0 g
s
.51246 .66813 m .52257 .62635 L p .52259 .62625 L 0 0 0 r
F P
0 g
s
.52257 .62635 m .52266 .626 L .52259 .62625 L p 0 0 0 r
F P
0 g
s
.52604 .58301 m .52259 .62625 L .52266 .626 L closepath p 0 0 .088 r
F P
0 g
s
.52604 .58301 m .52936 .62694 L .52921 .62719 L closepath p .044 0 .446 r
F P
0 g
s
.52604 .58301 m .52945 .6267 L .52936 .62694 L closepath p 0 0 .367 r
F P
0 g
s
.52949 .62644 m .52947 .62619 L p .52955 .62654 L 0 0 .294 r
F P
0 g
s
.53989 .66987 m .52949 .62644 L p .52955 .62654 L 0 0 .294 r
F P
0 g
s
.52949 .62644 m .52945 .6267 L .52943 .62634 L p 0 0 .236 r
F P
0 g
s
.52943 .62634 m .52604 .58301 L .52949 .62644 L p 0 0 .236 r
F P
0 g
s
.52947 .62619 m .52939 .62594 L p .52948 .62628 L .748 .464 0 r
F P
0 g
s
.52947 .62619 m .52949 .62644 L .52946 .62609 L p .706 .531 0 r
F P
0 g
s
.53981 .66887 m .53989 .66987 L p .53958 .66856 L 0 0 .294 r
F P
0 g
s
.52947 .62619 m .53981 .66887 L p .53958 .66856 L 0 0 .294 r
F P
0 g
s
.53981 .66887 m .53951 .66789 L p .54005 .66919 L 0 0 .356 r
F P
0 g
s
.55693 .70978 m .53981 .66887 L p .54005 .66919 L 0 0 .356 r
F P
0 g
s
.53981 .66887 m .52947 .62619 L p .52948 .62628 L .748 .464 0 r
F P
0 g
s
.52946 .62609 m .52604 .58301 L .52947 .62619 L p .706 .531 0 r
F P
0 g
s
.52604 .58301 m .52939 .62594 L .52947 .62619 L closepath p .893 .645 .13 r
F P
0 g
s
.52604 .58301 m .52926 .62569 L .52939 .62594 L closepath p .969 .681 .272 r
F P
0 g
s
.52604 .58301 m .52907 .62546 L .52926 .62569 L closepath p .975 .672 .363 r
F P
0 g
s
.7696 .69839 m .79854 .72914 L .80963 .70978 L p .406 .454 .797 r
F P
0 g
s
.80963 .70978 m .77916 .68075 L .7696 .69839 L p .406 .454 .797 r
F P
0 g
s
.78311 .26961 m .78781 .28989 L .76422 .26744 L p .932 .565 .289 r
F P
0 g
s
.76422 .26744 m .7599 .24734 L .78311 .26961 L p .932 .565 .289 r
F P
0 g
s
.55266 .58396 m .60526 .58995 L .60506 .58396 L p .611 .717 .92 r
F P
0 g
s
.60506 .58396 m .55253 .58195 L .55266 .58396 L p .611 .717 .92 r
F P
0 g
s
.56797 .18657 m .57338 .17132 L .53912 .16846 L p .622 .768 .95 r
F P
0 g
s
.53912 .16846 m .53762 .18405 L .56797 .18657 L p .622 .768 .95 r
F P
0 g
s
.399 .55017 m .44835 .5671 L .44717 .57309 L p .575 .671 .905 r
F P
0 g
s
.49949 .58106 m .44717 .57309 L .44835 .5671 L p .617 .712 .914 r
F P
0 g
s
.2593 .2956 m .26132 .32131 L .2442 .34517 L p .179 .079 .495 r
F P
0 g
s
.25392 .37413 m .2442 .34517 L .26132 .32131 L p .33 .273 .641 r
F P
0 g
s
.44835 .5671 m .49995 .57905 L .49949 .58106 L p .617 .712 .914 r
F P
0 g
s
.49948 .58243 m .49949 .58106 L .49995 .57905 L p 0 0 .18 r
F P
0 g
s
.25392 .37413 m .27136 .40569 L .26027 .42741 L p .348 .355 .726 r
F P
0 g
s
.28603 .45781 m .26027 .42741 L .27136 .40569 L p .426 .45 .781 r
F P
0 g
s
.49948 .58243 m .44685 .58541 L .44697 .5914 L p .697 .785 .919 r
F P
0 g
s
.39644 .60358 m .44697 .5914 L .44685 .58541 L p .737 .816 .913 r
F P
0 g
s
.80243 .85878 m .80202 .88414 L .82427 .86618 L p .248 .09 .461 r
F P
0 g
s
.82427 .86618 m .82473 .84046 L .80243 .85878 L p .248 .09 .461 r
F P
0 g
s
.60474 .57163 m .55252 .58057 L .55195 .57857 L p .699 .778 .913 r
F P
0 g
s
.55252 .58057 m .55253 .58195 L .55196 .57995 L p .929 .704 .219 r
F P
0 g
s
.55196 .57995 m .55195 .57857 L .55252 .58057 L p .929 .704 .219 r
F P
0 g
s
.47599 .96339 m .46912 .97786 L .43967 .9737 L p .637 .776 .947 r
F P
0 g
s
.46912 .97786 m .47599 .96339 L .50249 .96554 L p .636 .775 .947 r
F P
0 g
s
.50083 .57848 m .49994 .58043 L p .49997 .58033 L 0 0 .316 r
F P
0 g
s
.50084 .5771 m .50083 .57848 L p .49997 .58033 L 0 0 .316 r
F P
0 g
s
.50214 .57661 m .50083 .57848 L p .50087 .57838 L .053 0 .402 r
F P
0 g
s
.50215 .57523 m .50214 .57661 L p .50087 .57838 L .053 0 .402 r
F P
0 g
s
.50385 .57486 m .50214 .57661 L p .50219 .57651 L .207 .063 .454 r
F P
0 g
s
.50386 .57348 m .50385 .57486 L p .50219 .57651 L .207 .063 .454 r
F P
0 g
s
.50592 .57324 m .50385 .57486 L p .50391 .57476 L .321 .149 .485 r
F P
0 g
s
.50593 .57186 m .50592 .57324 L p .50391 .57476 L .321 .149 .485 r
F P
0 g
s
.50834 .5718 m .50592 .57324 L p .506 .57315 L .406 .215 .505 r
F P
0 g
s
.50834 .57042 m .50834 .5718 L p .506 .57315 L .406 .215 .505 r
F P
0 g
s
.51105 .57055 m .50834 .5718 L p .50842 .57171 L .474 .267 .518 r
F P
0 g
s
.51105 .56917 m .51105 .57055 L p .50842 .57171 L .474 .267 .518 r
F P
0 g
s
.51401 .56952 m .51105 .57055 L p .51114 .57047 L .529 .31 .527 r
F P
0 g
s
.51401 .56813 m .51401 .56952 L p .51114 .57047 L .529 .31 .527 r
F P
0 g
s
.51717 .56872 m .51401 .56952 L p .51411 .56945 L .575 .347 .532 r
F P
0 g
s
.51718 .56733 m .51717 .56872 L p .51411 .56945 L .575 .347 .532 r
F P
0 g
s
.52049 .56816 m .51717 .56872 L p .51728 .56865 L .616 .379 .536 r
F P
0 g
s
.52049 .56678 m .52049 .56816 L p .51728 .56865 L .616 .379 .536 r
F P
0 g
s
.5239 .56787 m .52049 .56816 L p .5206 .56811 L .653 .409 .538 r
F P
0 g
s
.5239 .56649 m .5239 .56787 L p .5206 .56811 L .653 .409 .538 r
F P
0 g
s
.52734 .56645 m .52734 .56784 L .5239 .56787 L p .687 .437 .539 r
F P
0 g
s
.5239 .56787 m .52734 .56784 L p .52728 .56762 L .624 .782 .957 r
F P
0 g
s
.51957 .52884 m .5239 .56649 L .52049 .56678 L p .67 .719 .885 r
F P
0 g
s
.52049 .56678 m .50928 .52975 L .51957 .52884 L p .67 .719 .885 r
F P
0 g
s
.52049 .56816 m .52049 .56678 L .5239 .56649 L p .653 .409 .538 r
F P
0 g
s
.52997 .52874 m .52734 .56645 L .5239 .56649 L p .675 .722 .885 r
F P
0 g
s
.5239 .56649 m .51957 .52884 L .52997 .52874 L p .675 .722 .885 r
F P
0 g
s
.5239 .56787 m .5239 .56649 L .52734 .56645 L p .687 .437 .539 r
F P
0 g
s
.51954 .54131 m .5239 .56787 L p .52728 .56762 L .624 .782 .957 r
F P
0 g
s
.52049 .56816 m .5239 .56787 L p .52378 .56766 L .631 .787 .957 r
F P
0 g
s
.50928 .52975 m .52049 .56678 L .51718 .56733 L p .665 .715 .886 r
F P
0 g
s
.51718 .56733 m .49928 .53145 L .50928 .52975 L p .665 .715 .886 r
F P
0 g
s
.51717 .56872 m .51718 .56733 L .52049 .56678 L p .616 .379 .536 r
F P
0 g
s
.50921 .54222 m .52049 .56816 L p .52378 .56766 L .631 .787 .957 r
F P
0 g
s
.51717 .56872 m .52049 .56816 L p .52032 .56797 L .638 .791 .956 r
F P
0 g
s
.49928 .53145 m .51718 .56733 L .51401 .56813 L p .659 .713 .888 r
F P
0 g
s
.51401 .56813 m .48977 .53392 L .49928 .53145 L p .659 .713 .888 r
F P
0 g
s
.51401 .56952 m .51401 .56813 L .51718 .56733 L p .575 .347 .532 r
F P
0 g
s
.49917 .54392 m .51717 .56872 L p .52032 .56797 L .638 .791 .956 r
F P
0 g
s
.51401 .56952 m .51717 .56872 L p .51695 .56853 L .645 .794 .954 r
F P
0 g
s
.48977 .53392 m .51401 .56813 L .51105 .56917 L p .654 .711 .889 r
F P
0 g
s
.51105 .56917 m .48089 .5371 L .48977 .53392 L p .654 .711 .889 r
F P
0 g
s
.51105 .57055 m .51105 .56917 L .51401 .56813 L p .529 .31 .527 r
F P
0 g
s
.48962 .54637 m .51401 .56952 L p .51695 .56853 L .645 .794 .954 r
F P
0 g
s
.51105 .57055 m .51401 .56952 L p .51374 .56935 L .653 .797 .952 r
F P
0 g
s
.47281 .54093 m .50834 .57042 L .50593 .57186 L p .643 .708 .894 r
F P
0 g
s
.50593 .57186 m .46565 .54534 L .47281 .54093 L p .643 .708 .894 r
F P
0 g
s
.48089 .5371 m .51105 .56917 L .50834 .57042 L p .648 .709 .892 r
F P
0 g
s
.50834 .57042 m .47281 .54093 L .48089 .5371 L p .648 .709 .892 r
F P
0 g
s
.50834 .5718 m .50834 .57042 L .51105 .56917 L p .474 .267 .518 r
F P
0 g
s
.4807 .54954 m .51105 .57055 L p .51374 .56935 L .653 .797 .952 r
F P
0 g
s
.50834 .5718 m .51105 .57055 L p .51073 .57041 L .66 .798 .949 r
F P
0 g
s
.46565 .54534 m .50593 .57186 L .50386 .57348 L p .637 .708 .898 r
F P
0 g
s
.50386 .57348 m .45954 .55026 L .46565 .54534 L p .637 .708 .898 r
F P
0 g
s
.50592 .57324 m .50593 .57186 L .50834 .57042 L p .406 .215 .505 r
F P
0 g
s
.47259 .55336 m .50834 .5718 L p .51073 .57041 L .66 .798 .949 r
F P
0 g
s
.50592 .57324 m .50834 .5718 L p .50799 .57168 L .667 .799 .945 r
F P
0 g
s
.45954 .55026 m .50386 .57348 L .50215 .57523 L p .632 .708 .901 r
F P
0 g
s
.50215 .57523 m .45458 .55559 L .45954 .55026 L p .632 .708 .901 r
F P
0 g
s
.50385 .57486 m .50386 .57348 L .50593 .57186 L p .321 .149 .485 r
F P
0 g
s
.46541 .55776 m .50592 .57324 L p .50799 .57168 L .667 .799 .945 r
F P
0 g
s
.50385 .57486 m .50592 .57324 L p .50554 .57316 L .674 .799 .941 r
F P
0 g
s
.45458 .55559 m .50215 .57523 L .50084 .5771 L p .627 .709 .905 r
F P
0 g
s
.50084 .5771 m .45083 .56124 L .45458 .55559 L p .627 .709 .905 r
F P
0 g
s
.50214 .57661 m .50215 .57523 L .50386 .57348 L p .207 .063 .454 r
F P
0 g
s
.45927 .56266 m .50385 .57486 L p .50554 .57316 L .674 .799 .941 r
F P
0 g
s
.50214 .57661 m .50385 .57486 L p .50344 .5748 L .68 .797 .937 r
F P
0 g
s
.45083 .56124 m .50084 .5771 L .49995 .57905 L p .621 .71 .909 r
F P
0 g
s
.49995 .57905 m .44835 .5671 L .45083 .56124 L p .621 .71 .909 r
F P
0 g
s
.50083 .57848 m .50084 .5771 L .50215 .57523 L p .053 0 .402 r
F P
0 g
s
.45429 .56797 m .50214 .57661 L p .50344 .5748 L .68 .797 .937 r
F P
0 g
s
.50083 .57848 m .50214 .57661 L p .50171 .57659 L .685 .795 .933 r
F P
0 g
s
.49994 .58043 m .49995 .57905 L .50084 .5771 L p 0 0 .316 r
F P
0 g
s
.45053 .5736 m .50083 .57848 L p .50171 .57659 L .685 .795 .933 r
F P
0 g
s
.49994 .58043 m .50083 .57848 L p .50039 .57849 L .69 .792 .928 r
F P
0 g
s
.49995 .57905 m .49994 .58043 L p .49949 .58233 L 0 0 .18 r
F P
0 g
s
.44804 .57945 m .49994 .58043 L p .50039 .57849 L .69 .792 .928 r
F P
0 g
s
.49994 .58043 m .49948 .58243 L p .49949 .58233 L 0 0 .18 r
F P
0 g
s
.44685 .58541 m .49948 .58243 L .49994 .58043 L p .694 .789 .924 r
F P
0 g
s
.55195 .57857 m .60324 .56566 L .60474 .57163 L p .699 .778 .913 r
F P
0 g
s
.50458 .16886 m .50704 .1844 L .53762 .18405 L p .632 .777 .95 r
F P
0 g
s
.50704 .1844 m .50458 .16886 L .4705 .1725 L p .643 .785 .95 r
F P
0 g
s
.55253 .58195 m .60506 .58396 L .60355 .57801 L p .608 .72 .925 r
F P
0 g
s
.60355 .57801 m .55196 .57995 L .55253 .58195 L p .608 .72 .925 r
F P
0 g
s
.70032 .63045 m .74242 .654 L .74686 .63804 L p .477 .575 .874 r
F P
0 g
s
.74686 .63804 m .70355 .61743 L .70032 .63045 L p .477 .575 .874 r
F P
0 g
s
.53762 .18405 m .53912 .16846 L .50458 .16886 L p .632 .777 .95 r
F P
0 g
s
.71026 .20985 m .72324 .21466 L .69242 .19774 L p 0 .377 .772 r
F P
0 g
s
.69242 .19774 m .68138 .19401 L .71026 .20985 L p 0 .377 .772 r
F P
0 g
s
.60526 .58995 m .65596 .60122 L .65593 .59144 L p .563 .677 .916 r
F P
0 g
s
.65593 .59144 m .60506 .58396 L .60526 .58995 L p .563 .677 .916 r
F P
0 g
s
.73757 .50028 m .69762 .52568 L .69211 .51237 L p .817 .826 .856 r
F P
0 g
s
.69211 .51237 m .73115 .48361 L .73757 .50028 L p .817 .826 .856 r
F P
0 g
s
.59019 .97701 m .58243 .96263 L .60808 .95857 L p .63 .771 .947 r
F P
0 g
s
.60808 .95857 m .61941 .97244 L .59019 .97701 L p .63 .771 .947 r
F P
0 g
s
.75004 .23409 m .7599 .24734 L .73201 .22718 L p .747 .229 0 r
F P
0 g
s
.73201 .22718 m .72324 .21466 L .75004 .23409 L p .747 .229 0 r
F P
0 g
s
.60324 .56566 m .55195 .57857 L .55096 .57664 L p .7 .773 .908 r
F P
0 g
s
.55195 .57857 m .55196 .57995 L .55097 .57802 L p .985 .722 .342 r
F P
0 g
s
.55097 .57802 m .55096 .57664 L .55195 .57857 L p .985 .722 .342 r
F P
0 g
s
.49994 .58043 m .44804 .57945 L .44685 .58541 L p .694 .789 .924 r
F P
0 g
s
.55196 .57995 m .60355 .57801 L .60074 .57221 L p .605 .725 .929 r
F P
0 g
s
.60074 .57221 m .55097 .57802 L .55196 .57995 L p .605 .725 .929 r
F P
0 g
s
.27488 .68511 m .24475 .71457 L .25685 .73368 L p .886 .839 .794 r
F P
0 g
s
.235 .76536 m .25685 .73368 L .24475 .71457 L p .921 .839 .746 r
F P
0 g
s
.31903 .48762 m .35836 .51557 L .35356 .52895 L p .499 .572 .86 r
F P
0 g
s
.399 .55017 m .35356 .52895 L .35836 .51557 L p .545 .623 .88 r
F P
0 g
s
.235 .76536 m .22033 .79639 L .23902 .81586 L p .932 .785 .676 r
F P
0 g
s
.2324 .84506 m .23902 .81586 L .22033 .79639 L p .959 .755 .586 r
F P
0 g
s
.28875 .92363 m .30005 .93679 L .32762 .94941 L p .738 .217 0 r
F P
0 g
s
.34166 .95436 m .32762 .94941 L .30005 .93679 L p 0 .382 .741 r
F P
0 g
s
.32762 .94941 m .34166 .95436 L .36951 .96437 L p 0 .354 .672 r
F P
0 g
s
.39471 .18383 m .40651 .18909 L .43759 .1793 L p .604 .891 .989 r
F P
0 g
s
.40651 .18909 m .39471 .18383 L .36336 .19762 L p .649 .905 .982 r
F P
0 g
s
.55096 .57664 m .60045 .55984 L .60324 .56566 L p .7 .773 .908 r
F P
0 g
s
.60045 .55984 m .55096 .57664 L .54955 .57479 L p .701 .768 .904 r
F P
0 g
s
.55096 .57664 m .55097 .57802 L .54956 .57617 L p .981 .702 .418 r
F P
0 g
s
.54956 .57617 m .54955 .57479 L .55096 .57664 L p .981 .702 .418 r
F P
0 g
s
.25603 .88825 m .26273 .90843 L .28875 .92363 L p .891 .504 .29 r
F P
0 g
s
.30005 .93679 m .28875 .92363 L .26273 .90843 L p .72 .188 0 r
F P
0 g
s
.44685 .58541 m .39594 .59382 L .39644 .60358 L p .737 .816 .913 r
F P
0 g
s
.34905 .62062 m .39644 .60358 L .39594 .59382 L p .777 .845 .903 r
F P
0 g
s
.34905 .62062 m .30596 .64196 L .31125 .6578 L p .818 .848 .871 r
F P
0 g
s
.27488 .68511 m .31125 .6578 L .30596 .64196 L p .857 .864 .844 r
F P
0 g
s
.50083 .57848 m .45053 .5736 L .44804 .57945 L p .69 .792 .928 r
F P
0 g
s
.78954 .42208 m .76393 .45308 L .75263 .43397 L p .883 .817 .779 r
F P
0 g
s
.75263 .43397 m .77731 .40053 L .78954 .42208 L p .883 .817 .779 r
F P
0 g
s
.8042 .33927 m .79457 .36852 L .77671 .34614 L p .936 .764 .643 r
F P
0 g
s
.77671 .34614 m .78581 .31572 L .8042 .33927 L p .936 .764 .643 r
F P
0 g
s
.55097 .57802 m .60074 .57221 L .59668 .56665 L p .603 .729 .934 r
F P
0 g
s
.59668 .56665 m .54956 .57617 L .55097 .57802 L p .603 .729 .934 r
F P
0 g
s
.40278 .54045 m .45083 .56124 L .44835 .5671 L p .585 .668 .896 r
F P
0 g
s
.44835 .5671 m .399 .55017 L .40278 .54045 L p .585 .668 .896 r
F P
0 g
s
.35836 .51557 m .40278 .54045 L .399 .55017 L p .545 .623 .88 r
F P
0 g
s
.45013 .9597 m .43967 .9737 L .4113 .96785 L p .638 .777 .948 r
F P
0 g
s
.43967 .9737 m .45013 .9597 L .47599 .96339 L p .637 .776 .947 r
F P
0 g
s
.39594 .59382 m .44685 .58541 L .44804 .57945 L p .732 .825 .923 r
F P
0 g
s
.54955 .57479 m .5964 .55426 L .60045 .55984 L p .701 .768 .904 r
F P
0 g
s
.5964 .55426 m .54955 .57479 L .54775 .57307 L p .7 .762 .9 r
F P
0 g
s
.54955 .57479 m .54956 .57617 L .54776 .57445 L p .953 .67 .463 r
F P
0 g
s
.54776 .57445 m .54775 .57307 L .54955 .57479 L p .953 .67 .463 r
F P
0 g
s
.69762 .52568 m .65235 .54779 L .64805 .53814 L p .779 .81 .877 r
F P
0 g
s
.64805 .53814 m .69211 .51237 L .69762 .52568 L p .779 .81 .877 r
F P
0 g
s
.63822 .18645 m .6493 .18092 L .61464 .17092 L p .403 .732 .991 r
F P
0 g
s
.61464 .17092 m .60664 .17737 L .63822 .18645 L p .403 .732 .991 r
F P
0 g
s
.50214 .57661 m .45429 .56797 L .45053 .5736 L p .685 .795 .933 r
F P
0 g
s
.65596 .60122 m .70355 .61743 L .7039 .60417 L p .509 .631 .906 r
F P
0 g
s
.7039 .60417 m .65593 .59144 L .65596 .60122 L p .509 .631 .906 r
F P
0 g
s
.65235 .54779 m .60324 .56566 L .60045 .55984 L p .741 .792 .894 r
F P
0 g
s
.54956 .57617 m .59668 .56665 L .59141 .56143 L p .601 .735 .938 r
F P
0 g
s
.59141 .56143 m .54776 .57445 L .54956 .57617 L p .601 .735 .938 r
F P
0 g
s
.38439 .96035 m .36951 .96437 L .34166 .95436 L p .407 .74 .993 r
F P
0 g
s
.36951 .96437 m .38439 .96035 L .4113 .96785 L p .402 .751 .994 r
F P
0 g
s
.73139 .9465 m .71683 .95168 L .74167 .93962 L p .399 .847 .757 r
F P
0 g
s
.74167 .93962 m .75829 .93346 L .73139 .9465 L p .399 .847 .757 r
F P
0 g
s
.60506 .58396 m .65593 .59144 L .65374 .58169 L p .554 .683 .925 r
F P
0 g
s
.65374 .58169 m .60355 .57801 L .60506 .58396 L p .554 .683 .925 r
F P
0 g
s
.61941 .97244 m .60808 .95857 L .63266 .95302 L p .629 .77 .948 r
F P
0 g
s
.63266 .95302 m .64745 .96618 L .61941 .97244 L p .629 .77 .948 r
F P
0 g
s
.54775 .57307 m .59114 .54902 L .5964 .55426 L p .7 .762 .9 r
F P
0 g
s
.59114 .54902 m .54775 .57307 L .54559 .57149 L p .699 .757 .897 r
F P
0 g
s
.54775 .57307 m .54776 .57445 L .5456 .57287 L p .918 .635 .491 r
F P
0 g
s
.5456 .57287 m .54559 .57149 L .54775 .57307 L p .918 .635 .491 r
F P
0 g
s
.28609 .25257 m .28167 .27272 L .2593 .2956 L p .084 0 .27 r
F P
0 g
s
.26132 .32131 m .2593 .2956 L .28167 .27272 L p .303 .168 .525 r
F P
0 g
s
.60045 .55984 m .64805 .53814 L .65235 .54779 L p .741 .792 .894 r
F P
0 g
s
.79854 .72914 m .82073 .76055 L .83303 .74002 L p .342 .373 .749 r
F P
0 g
s
.83303 .74002 m .80963 .70978 L .79854 .72914 L p .342 .373 .749 r
F P
0 g
s
.27136 .40569 m .29631 .43854 L .28603 .45781 L p .426 .45 .781 r
F P
0 g
s
.31903 .48762 m .28603 .45781 L .29631 .43854 L p .482 .519 .819 r
F P
0 g
s
.50385 .57486 m .45927 .56266 L .45429 .56797 L p .68 .797 .937 r
F P
0 g
s
.74242 .654 m .77916 .68075 L .7848 .66236 L p .42 .514 .848 r
F P
0 g
s
.7848 .66236 m .74686 .63804 L .74242 .654 L p .42 .514 .848 r
F P
0 g
s
.54776 .57445 m .59141 .56143 L .58501 .55664 L p .601 .74 .942 r
F P
0 g
s
.58501 .55664 m .5456 .57287 L .54776 .57445 L p .601 .74 .942 r
F P
0 g
s
.76993 .9201 m .75829 .93346 L .78215 .91875 L p 0 0 0 r
F P
0 g
s
.78215 .91875 m .79514 .90449 L .76993 .9201 L p 0 0 0 r
F P
0 g
s
.2324 .84506 m .23284 .87069 L .25603 .88825 L p .941 .655 .469 r
F P
0 g
s
.26273 .90843 m .25603 .88825 L .23284 .87069 L p .911 .513 .224 r
F P
0 g
s
.81798 .81127 m .82473 .84046 L .84289 .82058 L p .256 .186 .583 r
F P
0 g
s
.84289 .82058 m .83562 .79144 L .81798 .81127 L p .256 .186 .583 r
F P
0 g
s
.54559 .57149 m .58477 .54422 L .59114 .54902 L p .699 .757 .897 r
F P
0 g
s
.58477 .54422 m .54559 .57149 L .5431 .57009 L p .697 .751 .894 r
F P
0 g
s
.54559 .57149 m .5456 .57287 L .54311 .57148 L p .882 .603 .509 r
F P
0 g
s
.54311 .57148 m .5431 .57009 L .54559 .57149 L p .882 .603 .509 r
F P
0 g
s
.50592 .57324 m .46541 .55776 L .45927 .56266 L p .674 .799 .941 r
F P
0 g
s
.68952 .9621 m .67395 .95829 L .69852 .94884 L p .586 .883 .992 r
F P
0 g
s
.69852 .94884 m .71683 .95168 L .68952 .9621 L p .586 .883 .992 r
F P
0 g
s
.5456 .57287 m .58501 .55664 L .57759 .55238 L p .601 .746 .946 r
F P
0 g
s
.57759 .55238 m .54311 .57148 L .5456 .57287 L p .601 .746 .946 r
F P
0 g
s
.5431 .57009 m .57738 .53994 L .58477 .54422 L p .697 .751 .894 r
F P
0 g
s
.57738 .53994 m .5431 .57009 L .54032 .56889 L p .694 .746 .891 r
F P
0 g
s
.5431 .57009 m .54311 .57148 L .54033 .57028 L p .848 .572 .521 r
F P
0 g
s
.54033 .57028 m .54032 .56889 L .5431 .57009 L p .848 .572 .521 r
F P
0 g
s
.26132 .32131 m .27056 .35146 L .25392 .37413 L p .33 .273 .641 r
F P
0 g
s
.27136 .40569 m .25392 .37413 L .27056 .35146 L p .417 .388 .72 r
F P
0 g
s
.40868 .53106 m .45458 .55559 L .45083 .56124 L p .596 .666 .888 r
F P
0 g
s
.45083 .56124 m .40278 .54045 L .40868 .53106 L p .596 .666 .888 r
F P
0 g
s
.50834 .5718 m .47259 .55336 L .46541 .55776 L p .667 .799 .945 r
F P
0 g
s
.39594 .59382 m .34799 .6074 L .34905 .62062 L p .777 .845 .903 r
F P
0 g
s
.30596 .64196 m .34905 .62062 L .34799 .6074 L p .817 .871 .886 r
F P
0 g
s
.35183 .20159 m .36336 .19762 L .39471 .18383 L p .354 .817 .728 r
F P
0 g
s
.36336 .19762 m .35183 .20159 L .32194 .21917 L p .5 .902 .785 r
F P
0 g
s
.54311 .57148 m .57759 .55238 L .56926 .54871 L p .603 .752 .949 r
F P
0 g
s
.56926 .54871 m .54033 .57028 L .54311 .57148 L p .603 .752 .949 r
F P
0 g
s
.54032 .56889 m .56909 .53626 L .57738 .53994 L p .694 .746 .891 r
F P
0 g
s
.56909 .53626 m .54032 .56889 L .53731 .56792 L p .691 .741 .889 r
F P
0 g
s
.54032 .56889 m .54033 .57028 L .53731 .5693 L p .814 .543 .528 r
F P
0 g
s
.53731 .5693 m .53731 .56792 L .54032 .56889 L p .814 .543 .528 r
F P
0 g
s
.3976 .58405 m .44804 .57945 L .45053 .5736 L p .725 .833 .932 r
F P
0 g
s
.44804 .57945 m .3976 .58405 L .39594 .59382 L p .732 .825 .923 r
F P
0 g
s
.42881 .17305 m .43759 .1793 L .4705 .1725 L p .558 .871 .995 r
F P
0 g
s
.43759 .1793 m .42881 .17305 L .39471 .18383 L p .604 .891 .989 r
F P
0 g
s
.51105 .57055 m .4807 .54954 L .47259 .55336 L p .66 .798 .949 r
F P
0 g
s
.76393 .45308 m .73115 .48361 L .72112 .46744 L p .846 .811 .816 r
F P
0 g
s
.72112 .46744 m .75263 .43397 L .76393 .45308 L p .846 .811 .816 r
F P
0 g
s
.64805 .53814 m .60045 .55984 L .5964 .55426 L p .74 .781 .886 r
F P
0 g
s
.54033 .57028 m .56926 .54871 L .56018 .54571 L p .605 .759 .952 r
F P
0 g
s
.56018 .54571 m .53731 .5693 L .54033 .57028 L p .605 .759 .952 r
F P
0 g
s
.53731 .56792 m .56004 .53325 L .56909 .53626 L p .691 .741 .889 r
F P
0 g
s
.56004 .53325 m .53731 .56792 L .5341 .56718 L p .688 .735 .887 r
F P
0 g
s
.53731 .56792 m .53731 .5693 L .53411 .56856 L p .782 .516 .533 r
F P
0 g
s
.53411 .56856 m .5341 .56718 L .53731 .56792 L p .782 .516 .533 r
F P
0 g
s
.78781 .28989 m .78581 .31572 L .76238 .29374 L p .934 .681 .531 r
F P
0 g
s
.76238 .29374 m .76422 .26744 L .78781 .28989 L p .934 .681 .531 r
F P
0 g
s
.30596 .64196 m .26826 .66688 L .27488 .68511 L p .857 .864 .844 r
F P
0 g
s
.24475 .71457 m .27488 .68511 L .26826 .66688 L p .897 .877 .808 r
F P
0 g
s
.32194 .21917 m .31288 .23186 L .28609 .25257 L p 0 0 0 r
F P
0 g
s
.28167 .27272 m .28609 .25257 L .31288 .23186 L p .239 0 .336 r
F P
0 g
s
.60355 .57801 m .65374 .58169 L .6494 .57213 L p .545 .69 .934 r
F P
0 g
s
.6494 .57213 m .60074 .57221 L .60355 .57801 L p .545 .69 .934 r
F P
0 g
s
.51401 .56952 m .48962 .54637 L .4807 .54954 L p .653 .797 .952 r
F P
0 g
s
.42526 .9545 m .4113 .96785 L .38439 .96035 L p .638 .779 .948 r
F P
0 g
s
.4113 .96785 m .42526 .9545 L .45013 .9597 L p .638 .777 .948 r
F P
0 g
s
.29631 .43854 m .32819 .4713 L .31903 .48762 L p .482 .519 .819 r
F P
0 g
s
.35836 .51557 m .31903 .48762 L .32819 .4713 L p .526 .575 .847 r
F P
0 g
s
.5341 .56718 m .55039 .53097 L .56004 .53325 L p .688 .735 .887 r
F P
0 g
s
.55039 .53097 m .5341 .56718 L .53076 .56669 L p .684 .731 .886 r
F P
0 g
s
.5341 .56718 m .53411 .56856 L .53076 .56807 L p .751 .49 .537 r
F P
0 g
s
.53076 .56807 m .53076 .56669 L .5341 .56718 L p .751 .49 .537 r
F P
0 g
s
.60664 .17737 m .61464 .17092 L .57809 .16424 L p .419 .76 .995 r
F P
0 g
s
.57809 .16424 m .57338 .17132 L .60664 .17737 L p .419 .76 .995 r
F P
0 g
s
.53731 .5693 m .56018 .54571 L .55049 .54343 L p .609 .765 .954 r
F P
0 g
s
.55049 .54343 m .53411 .56856 L .53731 .5693 L p .609 .765 .954 r
F P
0 g
s
.24475 .71457 m .2216 .7451 L .235 .76536 L p .921 .839 .746 r
F P
0 g
s
.22033 .79639 m .235 .76536 L .2216 .7451 L p .956 .829 .678 r
F P
0 g
s
.80202 .88414 m .79514 .90449 L .81675 .88724 L p .062 0 .203 r
F P
0 g
s
.81675 .88724 m .82427 .86618 L .80202 .88414 L p .062 0 .203 r
F P
0 g
s
.53076 .56669 m .54031 .52946 L .55039 .53097 L p .684 .731 .886 r
F P
0 g
s
.54031 .52946 m .53076 .56669 L .52734 .56645 L p .679 .726 .885 r
F P
0 g
s
.53076 .56669 m .53076 .56807 L .52734 .56784 L p .719 .463 .538 r
F P
0 g
s
.52734 .56784 m .52734 .56645 L .53076 .56669 L p .719 .463 .538 r
F P
0 g
s
.34799 .6074 m .39594 .59382 L .3976 .58405 L p .771 .86 .916 r
F P
0 g
s
.51717 .56872 m .49917 .54392 L .48962 .54637 L p .645 .794 .954 r
F P
0 g
s
.52734 .56645 m .52997 .52874 L .54031 .52946 L p .679 .726 .885 r
F P
0 g
s
.68138 .19401 m .69242 .19774 L .65812 .18374 L p 0 .371 .713 r
F P
0 g
s
.65812 .18374 m .6493 .18092 L .68138 .19401 L p 0 .371 .713 r
F P
0 g
s
.53411 .56856 m .55049 .54343 L .54037 .54193 L p .613 .771 .956 r
F P
0 g
s
.54037 .54193 m .53076 .56807 L .53411 .56856 L p .613 .771 .956 r
F P
0 g
s
.5288 .9427 m .5293 .96613 L .50249 .96554 L p .685 .713 .87 r
F P
0 g
s
.5293 .96613 m .5288 .9427 L .55153 .94186 L p .675 .705 .87 r
F P
0 g
s
.55153 .94186 m .55606 .96516 L .5293 .96613 L p .675 .705 .87 r
F P
0 g
s
.31288 .23186 m .32194 .21917 L .35183 .20159 L p .057 0 0 r
F P
0 g
s
.70355 .61743 m .74686 .63804 L .74774 .62172 L p .448 .576 .89 r
F P
0 g
s
.74774 .62172 m .7039 .60417 L .70355 .61743 L p .448 .576 .89 r
F P
0 g
s
.52049 .56816 m .50921 .54222 L .49917 .54392 L p .638 .791 .956 r
F P
0 g
s
.53076 .56807 m .54037 .54193 L .52999 .54121 L p .618 .777 .957 r
F P
0 g
s
.52999 .54121 m .52734 .56784 L .53076 .56807 L p .618 .777 .957 r
F P
0 g
s
.5239 .56787 m .51954 .54131 L .50921 .54222 L p .631 .787 .957 r
F P
0 g
s
.52734 .56784 m .52999 .54121 L .51954 .54131 L p .624 .782 .957 r
F P
0 g
s
.50604 .94219 m .50249 .96554 L .47599 .96339 L p .695 .722 .871 r
F P
0 g
s
.50249 .96554 m .50604 .94219 L .5288 .9427 L p .685 .713 .87 r
F P
0 g
s
.36605 .50258 m .40868 .53106 L .40278 .54045 L p .563 .623 .869 r
F P
0 g
s
.40278 .54045 m .35836 .51557 L .36605 .50258 L p .563 .623 .869 r
F P
0 g
s
.64745 .96618 m .63266 .95302 L .65584 .94602 L p .627 .77 .948 r
F P
0 g
s
.65584 .94602 m .67395 .95829 L .64745 .96618 L p .627 .77 .948 r
F P
0 g
s
.55606 .96516 m .55153 .94186 L .57391 .93968 L p .665 .698 .871 r
F P
0 g
s
.57391 .93968 m .58243 .96263 L .55606 .96516 L p .665 .698 .871 r
F P
0 g
s
.79457 .36852 m .77731 .40053 L .76042 .37996 L p .899 .778 .719 r
F P
0 g
s
.76042 .37996 m .77671 .34614 L .79457 .36852 L p .899 .778 .719 r
F P
0 g
s
.32819 .4713 m .36605 .50258 L .35836 .51557 L p .526 .575 .847 r
F P
0 g
s
.22033 .79639 m .21318 .82554 L .2324 .84506 L p .959 .755 .586 r
F P
0 g
s
.23284 .87069 m .2324 .84506 L .21318 .82554 L p .971 .686 .432 r
F P
0 g
s
.65593 .59144 m .7039 .60417 L .70129 .59089 L p .491 .637 .919 r
F P
0 g
s
.70129 .59089 m .65374 .58169 L .65593 .59144 L p .491 .637 .919 r
F P
0 g
s
.41661 .52217 m .45954 .55026 L .45458 .55559 L p .607 .666 .881 r
F P
0 g
s
.45458 .55559 m .40868 .53106 L .41661 .52217 L p .607 .666 .881 r
F P
0 g
s
.73115 .48361 m .69211 .51237 L .68371 .49952 L p .811 .802 .844 r
F P
0 g
s
.68371 .49952 m .72112 .46744 L .73115 .48361 L p .811 .802 .844 r
F P
0 g
s
.69211 .51237 m .64805 .53814 L .64165 .52885 L p .776 .793 .867 r
F P
0 g
s
.5964 .55426 m .64165 .52885 L .64805 .53814 L p .74 .781 .886 r
F P
0 g
s
.46497 .16555 m .4705 .1725 L .50458 .16886 L p .515 .846 .997 r
F P
0 g
s
.4705 .1725 m .46497 .16555 L .42881 .17305 L p .558 .871 .995 r
F P
0 g
s
.7599 .24734 m .76422 .26744 L .73585 .24711 L p .902 .542 .348 r
F P
0 g
s
.73585 .24711 m .73201 .22718 L .7599 .24734 L p .902 .542 .348 r
F P
0 g
s
.77916 .68075 m .80963 .70978 L .81635 .68952 L p .351 .439 .812 r
F P
0 g
s
.81635 .68952 m .7848 .66236 L .77916 .68075 L p .351 .439 .812 r
F P
0 g
s
.40141 .57442 m .45053 .5736 L .45429 .56797 L p .716 .84 .941 r
F P
0 g
s
.45053 .5736 m .40141 .57442 L .3976 .58405 L p .725 .833 .932 r
F P
0 g
s
.48354 .94033 m .47599 .96339 L .45013 .9597 L p .704 .732 .873 r
F P
0 g
s
.47599 .96339 m .48354 .94033 L .50604 .94219 L p .695 .722 .871 r
F P
0 g
s
.64165 .52885 m .5964 .55426 L .59114 .54902 L p .737 .77 .879 r
F P
0 g
s
.72324 .21466 m .73201 .22718 L .69988 .20961 L p .757 .245 0 r
F P
0 g
s
.69988 .20961 m .69242 .19774 L .72324 .21466 L p .757 .245 0 r
F P
0 g
s
.57338 .17132 m .57809 .16424 L .54042 .16109 L p .443 .79 .998 r
F P
0 g
s
.54042 .16109 m .53912 .16846 L .57338 .17132 L p .443 .79 .998 r
F P
0 g
s
.58243 .96263 m .57391 .93968 L .59565 .93617 L p .653 .692 .873 r
F P
0 g
s
.59565 .93617 m .60808 .95857 L .58243 .96263 L p .653 .692 .873 r
F P
0 g
s
.64165 .52885 m .68371 .49952 L .69211 .51237 L p .776 .793 .867 r
F P
0 g
s
.60074 .57221 m .6494 .57213 L .64294 .56293 L p .538 .699 .943 r
F P
0 g
s
.64294 .56293 m .59668 .56665 L .60074 .57221 L p .538 .699 .943 r
F P
0 g
s
.82073 .76055 m .83562 .79144 L .84878 .7703 L p .258 .266 .677 r
F P
0 g
s
.84878 .7703 m .83303 .74002 L .82073 .76055 L p .258 .266 .677 r
F P
0 g
s
.27056 .35146 m .28713 .38484 L .27136 .40569 L p .417 .388 .72 r
F P
0 g
s
.29631 .43854 m .27136 .40569 L .28713 .38484 L p .474 .468 .77 r
F P
0 g
s
.26273 .90843 m .2754 .92247 L .30005 .93679 L p .72 .188 0 r
F P
0 g
s
.31617 .94269 m .30005 .93679 L .2754 .92247 L p 0 .414 .805 r
F P
0 g
s
.30005 .93679 m .31617 .94269 L .34166 .95436 L p 0 .382 .741 r
F P
0 g
s
.35931 .95127 m .34166 .95436 L .31617 .94269 L p .415 .73 .99 r
F P
0 g
s
.34166 .95436 m .35931 .95127 L .38439 .96035 L p .407 .74 .993 r
F P
0 g
s
.52448 .67742 m .52565 .62838 L .52609 .62839 L p .711 .501 .603 r
F P
0 g
s
.52609 .62839 m .52625 .67747 L .52448 .67742 L p .711 .501 .603 r
F P
0 g
s
.52625 .67747 m .52609 .62839 L .52653 .62837 L p .682 .477 .603 r
F P
0 g
s
.52274 .67725 m .52521 .62834 L .52565 .62838 L p .739 .525 .603 r
F P
0 g
s
.52565 .62838 m .52448 .67742 L .52274 .67725 L p .739 .525 .603 r
F P
0 g
s
.52653 .62837 m .52801 .67739 L .52625 .67747 L p .682 .477 .603 r
F P
0 g
s
.52801 .67739 m .52653 .62837 L .52696 .62832 L p .652 .453 .602 r
F P
0 g
s
.52105 .67695 m .52479 .62826 L .52521 .62834 L p .767 .549 .602 r
F P
0 g
s
.52521 .62834 m .52274 .67725 L .52105 .67695 L p .767 .549 .602 r
F P
0 g
s
.52696 .62832 m .52974 .67719 L .52801 .67739 L p .652 .453 .602 r
F P
0 g
s
.52974 .67719 m .52696 .62832 L .52738 .62824 L p .619 .428 .602 r
F P
0 g
s
.51945 .67654 m .52439 .62815 L .52479 .62826 L p .796 .574 .602 r
F P
0 g
s
.52479 .62826 m .52105 .67695 L .51945 .67654 L p .796 .574 .602 r
F P
0 g
s
.52738 .62824 m .53141 .67686 L .52974 .67719 L p .619 .428 .602 r
F P
0 g
s
.53141 .67686 m .52738 .62824 L .52778 .62812 L p .583 .401 .601 r
F P
0 g
s
.51795 .67601 m .52402 .62802 L .52439 .62815 L p .824 .602 .601 r
F P
0 g
s
.52439 .62815 m .51945 .67654 L .51795 .67601 L p .824 .602 .601 r
F P
0 g
s
.52778 .62812 m .53299 .67642 L .53141 .67686 L p .583 .401 .601 r
F P
0 g
s
.53299 .67642 m .52778 .62812 L .52814 .62798 L p .542 .372 .6 r
F P
0 g
s
.51658 .67538 m .52367 .62786 L .52402 .62802 L p .855 .631 .599 r
F P
0 g
s
.52402 .62802 m .51795 .67601 L .51658 .67538 L p .855 .631 .599 r
F P
0 g
s
.52814 .62798 m .53446 .67587 L .53299 .67642 L p .542 .372 .6 r
F P
0 g
s
.53446 .67587 m .52814 .62798 L .52847 .62781 L p .494 .338 .598 r
F P
0 g
s
.50244 .16152 m .50458 .16886 L .53912 .16846 L p .475 .819 .998 r
F P
0 g
s
.50458 .16886 m .50244 .16152 L .46497 .16555 L p .515 .846 .997 r
F P
0 g
s
.28167 .27272 m .28354 .29891 L .26132 .32131 L p .303 .168 .525 r
F P
0 g
s
.27056 .35146 m .26132 .32131 L .28354 .29891 L p .409 .321 .645 r
F P
0 g
s
.51536 .67466 m .52337 .62767 L .52367 .62786 L p .886 .664 .595 r
F P
0 g
s
.52367 .62786 m .51658 .67538 L .51536 .67466 L p .886 .664 .595 r
F P
0 g
s
.52847 .62781 m .5358 .67522 L .53446 .67587 L p .494 .338 .598 r
F P
0 g
s
.5358 .67522 m .52847 .62781 L .52877 .62762 L p .437 .298 .594 r
F P
0 g
s
.51432 .67386 m .52311 .62747 L .52337 .62767 L p .919 .7 .59 r
F P
0 g
s
.52337 .62767 m .51536 .67466 L .51432 .67386 L p .919 .7 .59 r
F P
0 g
s
.53912 .16846 m .54042 .16109 L .50244 .16152 L p .475 .819 .998 r
F P
0 g
s
.52877 .62762 m .53697 .67447 L .5358 .67522 L p .437 .298 .594 r
F P
0 g
s
.53697 .67447 m .52877 .62762 L .52901 .62741 L p .365 .25 .588 r
F P
0 g
s
.34799 .6074 m .3042 .6257 L .30596 .64196 L p .817 .871 .886 r
F P
0 g
s
.26826 .66688 m .30596 .64196 L .3042 .6257 L p .858 .895 .861 r
F P
0 g
s
.51347 .67299 m .5229 .62724 L .52311 .62747 L p .952 .74 .579 r
F P
0 g
s
.52311 .62747 m .51432 .67386 L .51347 .67299 L p .952 .74 .579 r
F P
0 g
s
.52901 .62741 m .53797 .67365 L .53697 .67447 L p .365 .25 .588 r
F P
0 g
s
.53797 .67365 m .52901 .62741 L .52921 .62719 L p .273 .189 .575 r
F P
0 g
s
.51282 .67206 m .52274 .627 L .5229 .62724 L p .982 .783 .559 r
F P
0 g
s
.5229 .62724 m .51347 .67299 L .51282 .67206 L p .982 .783 .559 r
F P
0 g
s
.52921 .62719 m .53877 .67277 L .53797 .67365 L p .273 .189 .575 r
F P
0 g
s
.53877 .67277 m .52921 .62719 L .52936 .62694 L p .15 .109 .552 r
F P
0 g
s
.51239 .6711 m .52264 .62676 L .52274 .627 L p 1 .823 .523 r
F P
0 g
s
.52274 .627 m .51282 .67206 L .51239 .6711 L p 1 .823 .523 r
F P
0 g
s
.52936 .62694 m .53936 .67183 L .53877 .67277 L p .15 .109 .552 r
F P
0 g
s
.53936 .67183 m .52936 .62694 L .52945 .6267 L p 0 .001 .509 r
F P
0 g
s
.51219 .67011 m .52259 .6265 L .52264 .62676 L p .981 .844 .454 r
F P
0 g
s
.52264 .62676 m .51239 .6711 L .51219 .67011 L p .981 .844 .454 r
F P
0 g
s
.52945 .6267 m .53974 .67086 L .53936 .67183 L p 0 .001 .509 r
F P
0 g
s
.53974 .67086 m .52945 .6267 L .52949 .62644 L p 0 0 .429 r
F P
0 g
s
.82473 .84046 m .82427 .86618 L .8424 .84669 L p .118 0 .42 r
F P
0 g
s
.8424 .84669 m .84289 .82058 L .82473 .84046 L p .118 0 .42 r
F P
0 g
s
.42647 .51393 m .46565 .54534 L .45954 .55026 L p .618 .666 .875 r
F P
0 g
s
.45954 .55026 m .41661 .52217 L .42647 .51393 L p .618 .666 .875 r
F P
0 g
s
.49557 .70815 m .51189 .66946 L p .51221 .66912 L .809 .851 .394 r
F P
0 g
s
.52259 .6265 m .5125 .66879 L p .51221 .66912 L .884 .812 .333 r
F P
0 g
s
.52259 .62625 m .51252 .66782 L p .51246 .66813 L 0 0 0 r
F P
0 g
s
.51252 .66782 m .51221 .66912 L .51246 .66813 L p 0 0 0 r
F P
0 g
s
.51189 .66946 m .51246 .66813 L .51221 .66912 L p .809 .851 .394 r
F P
0 g
s
.51221 .66912 m .4961 .70775 L p .49557 .70815 L .809 .851 .394 r
F P
0 g
s
.4961 .70775 m .49504 .7103 L .49557 .70815 L p .809 .851 .394 r
F P
0 g
s
.47421 .74116 m .49499 .70858 L p .49557 .70815 L .72 .873 .466 r
F P
0 g
s
.51246 .66813 m .49662 .70567 L p .49661 .70605 L 0 0 0 r
F P
0 g
s
.49662 .70567 m .49557 .70815 L .49661 .70605 L p 0 0 0 r
F P
0 g
s
.49499 .70858 m .49661 .70605 L .49557 .70815 L p .72 .873 .466 r
F P
0 g
s
.49557 .70815 m .47469 .74122 L p .47421 .74116 L .72 .873 .466 r
F P
0 g
s
.47469 .74122 m .47244 .74478 L .47421 .74116 L p .72 .873 .466 r
F P
0 g
s
.45041 .76613 m .47368 .7411 L p .47421 .74116 L .638 .891 .56 r
F P
0 g
s
.49661 .70605 m .47639 .73775 L p .47684 .73769 L 0 0 0 r
F P
0 g
s
.47639 .73775 m .47421 .74116 L .47684 .73769 L p 0 0 0 r
F P
0 g
s
.47368 .7411 m .47684 .73769 L .47421 .74116 L p .638 .891 .56 r
F P
0 g
s
.47244 .74478 m .49557 .70815 L .49504 .7103 L p .878 .946 .586 r
F P
0 g
s
.49504 .7103 m .47157 .74848 L .47244 .74478 L p .878 .946 .586 r
F P
0 g
s
.47421 .74116 m .45001 .76749 L p .45041 .76613 L .638 .891 .56 r
F P
0 g
s
.45001 .76749 m .44646 .77136 L .45041 .76613 L p .638 .891 .56 r
F P
0 g
s
.427 .78151 m .45085 .76459 L p .45041 .76613 L .583 .913 .681 r
F P
0 g
s
.47684 .73769 m .45379 .76248 L p .45565 .76119 L 0 0 0 r
F P
0 g
s
.45379 .76248 m .45041 .76613 L .45565 .76119 L p 0 0 0 r
F P
0 g
s
.45085 .76459 m .45565 .76119 L .45041 .76613 L p .583 .913 .681 r
F P
0 g
s
.44646 .77136 m .47421 .74116 L .47244 .74478 L p .801 .97 .665 r
F P
0 g
s
.43596 .77518 m .45773 .75973 L p .45565 .76119 L 0 0 0 r
F P
0 g
s
.44385 .77679 m .47244 .74478 L .47157 .74848 L p .896 .985 .726 r
F P
0 g
s
.47244 .74478 m .44385 .77679 L .44646 .77136 L p .801 .97 .665 r
F P
0 g
s
.45773 .75973 m .4621 .75663 L .45565 .76119 L p 0 0 0 r
F P
0 g
s
.45565 .76119 m .47735 .73763 L p .47684 .73769 L 0 0 0 r
F P
0 g
s
.47157 .74848 m .49504 .7103 L .49502 .71247 L p .954 .948 .653 r
F P
0 g
s
.47735 .73763 m .48031 .73442 L .47684 .73769 L p 0 0 0 r
F P
0 g
s
.47684 .73769 m .49659 .70646 L p .49661 .70605 L 0 0 0 r
F P
0 g
s
.49504 .7103 m .51221 .66912 L .51219 .67011 L p .942 .905 .517 r
F P
0 g
s
.51219 .67011 m .49502 .71247 L .49504 .7103 L p .942 .905 .517 r
F P
0 g
s
.49659 .70646 m .49813 .70403 L .49661 .70605 L p 0 0 0 r
F P
0 g
s
.49661 .70605 m .51239 .66846 L p .51246 .66813 L 0 0 0 r
F P
0 g
s
.51239 .66846 m .51293 .66717 L .51246 .66813 L p 0 0 0 r
F P
0 g
s
.5125 .66879 m .51219 .67011 L .51221 .66912 L p .884 .812 .333 r
F P
0 g
s
.52949 .62644 m .53989 .66987 L .53974 .67086 L p 0 0 .429 r
F P
0 g
s
.51293 .66717 m .52277 .62575 L .52266 .626 L p 0 0 .025 r
F P
0 g
s
.52266 .626 m .51246 .66813 L .51293 .66717 L p 0 0 .025 r
F P
0 g
s
.53951 .66789 m .53899 .66694 L p .53952 .6682 L .749 .37 0 r
F P
0 g
s
.55708 .71195 m .53989 .66987 L .53981 .66887 L p 0 0 .492 r
F P
0 g
s
.53981 .66887 m .55693 .70978 L .55708 .71195 L p 0 0 .492 r
F P
0 g
s
.55628 .70763 m .55693 .70978 L p .55588 .70725 L 0 0 .356 r
F P
0 g
s
.53951 .66789 m .55628 .70763 L p .55588 .70725 L 0 0 .356 r
F P
0 g
s
.55628 .70763 m .53951 .66789 L p .53952 .6682 L .749 .37 0 r
F P
0 g
s
.55512 .70555 m .55628 .70763 L p .55524 .70518 L .749 .37 0 r
F P
0 g
s
.53899 .66694 m .55512 .70555 L p .55524 .70518 L .749 .37 0 r
F P
0 g
s
.53989 .66987 m .55708 .71195 L .55672 .71411 L p 0 .037 .573 r
F P
0 g
s
.55512 .70555 m .55348 .70356 L p .55501 .70591 L .703 .246 0 r
F P
0 g
s
.55628 .70763 m .55512 .70555 L p .55667 .70801 L 0 0 .43 r
F P
0 g
s
.57925 .74389 m .55628 .70763 L p .55667 .70801 L 0 0 .43 r
F P
0 g
s
.58035 .74757 m .55693 .70978 L .55628 .70763 L p 0 0 .562 r
F P
0 g
s
.55628 .70763 m .57925 .74389 L .58035 .74757 L p 0 0 .562 r
F P
0 g
s
.57727 .74031 m .57925 .74389 L p .57704 .74037 L 0 0 .43 r
F P
0 g
s
.55512 .70555 m .57727 .74031 L p .57704 .74037 L 0 0 .43 r
F P
0 g
s
.57727 .74031 m .55512 .70555 L p .55501 .70591 L .703 .246 0 r
F P
0 g
s
.57443 .73688 m .57727 .74031 L p .57508 .73692 L .703 .246 0 r
F P
0 g
s
.55348 .70356 m .57443 .73688 L p .57508 .73692 L .703 .246 0 r
F P
0 g
s
.55693 .70978 m .58035 .74757 L .58055 .75129 L p 0 .094 .641 r
F P
0 g
s
.57443 .73688 m .57078 .73366 L p .57378 .73683 L .604 .085 0 r
F P
0 g
s
.57727 .74031 m .57443 .73688 L p .57751 .74024 L 0 0 .527 r
F P
0 g
s
.60474 .77006 m .57727 .74031 L p .57751 .74024 L 0 0 .527 r
F P
0 g
s
.60768 .77546 m .57925 .74389 L .57727 .74031 L p 0 .094 .644 r
F P
0 g
s
.57727 .74031 m .60474 .77006 L .60768 .77546 L p 0 .094 .644 r
F P
0 g
s
.60047 .7649 m .60474 .77006 L p .60117 .76615 L 0 0 .527 r
F P
0 g
s
.57443 .73688 m .60047 .7649 L p .60117 .76615 L 0 0 .527 r
F P
0 g
s
.60047 .7649 m .57443 .73688 L p .57378 .73683 L .604 .085 0 r
F P
0 g
s
.59493 .76004 m .60047 .7649 L p .59696 .76121 L .604 .085 0 r
F P
0 g
s
.57078 .73366 m .59493 .76004 L p .59696 .76121 L .604 .085 0 r
F P
0 g
s
.60925 .78098 m .58035 .74757 L .57925 .74389 L p 0 .181 .715 r
F P
0 g
s
.57925 .74389 m .60768 .77546 L .60925 .78098 L p 0 .181 .715 r
F P
0 g
s
.59493 .76004 m .58819 .75559 L p .59291 .75889 L .435 0 0 r
F P
0 g
s
.60047 .7649 m .59493 .76004 L p .59978 .76366 L 0 .182 .657 r
F P
0 g
s
.63067 .78665 m .60047 .7649 L p .59978 .76366 L 0 .182 .657 r
F P
0 g
s
.623 .77992 m .63067 .78665 L p .62597 .78316 L 0 .182 .657 r
F P
0 g
s
.59493 .76004 m .623 .77992 L p .62597 .78316 L 0 .182 .657 r
F P
0 g
s
.623 .77992 m .59493 .76004 L p .59291 .75889 L .435 0 0 r
F P
0 g
s
.61363 .77373 m .623 .77992 L p .61843 .77672 L .435 0 0 r
F P
0 g
s
.58819 .75559 m .61363 .77373 L p .61843 .77672 L .435 0 0 r
F P
0 g
s
.63651 .7938 m .60474 .77006 L .60047 .7649 L p 0 .245 .743 r
F P
0 g
s
.60047 .7649 m .63067 .78665 L .63651 .7938 L p 0 .245 .743 r
F P
0 g
s
.55708 .71195 m .58055 .75129 L .57985 .75498 L p .065 .184 .679 r
F P
0 g
s
.60828 .79205 m .57985 .75498 L .58055 .75129 L p .181 .306 .757 r
F P
0 g
s
.58055 .75129 m .60945 .78654 L .60828 .79205 L p .181 .306 .757 r
F P
0 g
s
.60945 .78654 m .58055 .75129 L .58035 .74757 L p .053 .252 .748 r
F P
0 g
s
.58035 .74757 m .60925 .78098 L .60945 .78654 L p .053 .252 .748 r
F P
0 g
s
.6027 .7682 m .61363 .77373 L p .60925 .77082 L .507 0 0 r
F P
0 g
s
.58037 .75162 m .6027 .7682 L p .60925 .77082 L .507 0 0 r
F P
0 g
s
.55585 .71622 m .57828 .75859 L .57587 .76205 L p .302 .303 .695 r
F P
0 g
s
.57828 .75859 m .55585 .71622 L .55672 .71411 L p .2 .252 .692 r
F P
0 g
s
.55672 .71411 m .57985 .75498 L .57828 .75859 L p .2 .252 .692 r
F P
0 g
s
.57985 .75498 m .55672 .71411 L .55708 .71195 L p .065 .184 .679 r
F P
0 g
s
.59038 .76343 m .6027 .7682 L p .5986 .76556 L .544 0 0 r
F P
0 g
s
.5716 .74821 m .59038 .76343 L p .5986 .76556 L .544 0 0 r
F P
0 g
s
.602 .80256 m .57587 .76205 L .57828 .75859 L p .359 .381 .747 r
F P
0 g
s
.57828 .75859 m .60578 .79742 L .602 .80256 L p .359 .381 .747 r
F P
0 g
s
.60578 .79742 m .57828 .75859 L .57985 .75498 L p .281 .348 .754 r
F P
0 g
s
.57985 .75498 m .60828 .79205 L .60578 .79742 L p .281 .348 .754 r
F P
0 g
s
.59038 .76343 m .5769 .75953 L p .58239 .76136 L .265 0 0 r
F P
0 g
s
.6027 .7682 m .59038 .76343 L p .59631 .76565 L 0 .349 .68 r
F P
0 g
s
.61363 .77373 m .58819 .75559 L .58037 .75162 L p .507 0 0 r
F P
0 g
s
.6027 .7682 m .58037 .75162 L .5716 .74821 L p .544 0 0 r
F P
0 g
s
.62738 .77724 m .6027 .7682 L p .59631 .76565 L 0 .349 .68 r
F P
0 g
s
.61119 .77097 m .62738 .77724 L p .62275 .77551 L 0 .349 .68 r
F P
0 g
s
.59038 .76343 m .61119 .77097 L p .62275 .77551 L 0 .349 .68 r
F P
0 g
s
.61119 .77097 m .59038 .76343 L p .58239 .76136 L .265 0 0 r
F P
0 g
s
.61363 .77373 m .6027 .7682 L p .60896 .77081 L 0 .372 .748 r
F P
0 g
s
.6027 .7682 m .62738 .77724 L .64169 .7845 L p 0 .372 .748 r
F P
0 g
s
.5934 .76582 m .61119 .77097 L p .60689 .76954 L .265 0 0 r
F P
0 g
s
.5769 .75953 m .5934 .76582 L p .60689 .76954 L .265 0 0 r
F P
0 g
s
.5545 .71826 m .57587 .76205 L .57265 .76531 L p .38 .344 .692 r
F P
0 g
s
.57587 .76205 m .5545 .71826 L .55585 .71622 L p .302 .303 .695 r
F P
0 g
s
.59702 .80739 m .57265 .76531 L .57587 .76205 L p .422 .408 .738 r
F P
0 g
s
.57587 .76205 m .602 .80256 L .59702 .80739 L p .422 .408 .738 r
F P
0 g
s
.55045 .72195 m .5687 .76833 L .56406 .77105 L p .494 .405 .684 r
F P
0 g
s
.5687 .76833 m .55045 .72195 L .55269 .72018 L p .443 .377 .688 r
F P
0 g
s
.55269 .72018 m .57265 .76531 L .5687 .76833 L p .443 .377 .688 r
F P
0 g
s
.57265 .76531 m .55269 .72018 L .5545 .71826 L p .38 .344 .692 r
F P
0 g
s
.57434 .76191 m .5934 .76582 L p .58953 .76466 L .275 0 0 r
F P
0 g
s
.56248 .75656 m .57434 .76191 L p .58953 .76466 L .275 0 0 r
F P
0 g
s
.54483 .72497 m .55883 .77343 L .55308 .77544 L p .574 .453 .676 r
F P
0 g
s
.55883 .77343 m .54483 .72497 L .54781 .72356 L p .537 .43 .68 r
F P
0 g
s
.54781 .72356 m .56406 .77105 L .55883 .77343 L p .537 .43 .68 r
F P
0 g
s
.56406 .77105 m .54781 .72356 L .55045 .72195 L p .494 .405 .684 r
F P
0 g
s
.54154 .72616 m .55308 .77544 L .54691 .77705 L p .607 .474 .673 r
F P
0 g
s
.55308 .77544 m .54154 .72616 L .54483 .72497 L p .574 .453 .676 r
F P
0 g
s
.55436 .75931 m .57434 .76191 L p .57096 .76099 L .264 0 0 r
F P
0 g
s
.54739 .75459 m .55436 .75931 L p .57096 .76099 L .264 0 0 r
F P
0 g
s
.5337 .77897 m .53043 .72825 L .53429 .72781 L p .665 .514 .67 r
F P
0 g
s
.53429 .72781 m .54042 .77823 L .5337 .77897 L p .665 .514 .67 r
F P
0 g
s
.54042 .77823 m .53429 .72781 L .53801 .72711 L p .637 .494 .671 r
F P
0 g
s
.53801 .72711 m .54691 .77705 L .54042 .77823 L p .637 .494 .671 r
F P
0 g
s
.54691 .77705 m .53801 .72711 L .54154 .72616 L p .607 .474 .673 r
F P
0 g
s
.53043 .72825 m .5337 .77897 L .52686 .77925 L p .691 .534 .669 r
F P
0 g
s
.53383 .75808 m .55436 .75931 L p .55154 .7586 L .235 0 0 r
F P
0 g
s
.53191 .75366 m .53383 .75808 L p .55154 .7586 L .235 0 0 r
F P
0 g
s
.52001 .77908 m .52258 .72832 L .52651 .72842 L p .715 .554 .669 r
F P
0 g
s
.52651 .72842 m .52686 .77925 L .52001 .77908 L p .715 .554 .669 r
F P
0 g
s
.52686 .77925 m .52651 .72842 L .53043 .72825 L p .691 .534 .669 r
F P
0 g
s
.51326 .77845 m .5187 .72794 L .52258 .72832 L p .74 .575 .67 r
F P
0 g
s
.52258 .72832 m .52001 .77908 L .51326 .77845 L p .74 .575 .67 r
F P
0 g
s
.5187 .72794 m .51326 .77845 L .5067 .77737 L p .764 .597 .671 r
F P
0 g
s
.51632 .75379 m .51315 .75825 L .53383 .75808 L p .188 0 0 r
F P
0 g
s
.53383 .75808 m .51315 .75825 L p .51697 .75758 L .182 .707 .862 r
F P
0 g
s
.55436 .75931 m .54739 .75459 L .53191 .75366 L p .235 0 0 r
F P
0 g
s
.53383 .75808 m .53191 .75366 L .51632 .75379 L p .188 0 0 r
F P
0 g
s
.53586 .7543 m .53383 .75808 L p .51697 .75758 L .182 .707 .862 r
F P
0 g
s
.55436 .75931 m .53383 .75808 L p .53853 .7577 L .147 .677 .864 r
F P
0 g
s
.56248 .75656 m .55181 .7433 L .54113 .74189 L p .518 0 0 r
F P
0 g
s
.54113 .74189 m .54739 .75459 L .56248 .75656 L p .518 0 0 r
F P
0 g
s
.57434 .76191 m .56248 .75656 L .54739 .75459 L p .264 0 0 r
F P
0 g
s
.56173 .75585 m .55436 .75931 L p .53853 .7577 L .147 .677 .864 r
F P
0 g
s
.57434 .76191 m .55436 .75931 L p .55984 .75928 L .126 .653 .874 r
F P
0 g
s
.59038 .76343 m .5716 .74821 L .56203 .74542 L p .554 0 0 r
F P
0 g
s
.56203 .74542 m .5769 .75953 L .59038 .76343 L p .554 0 0 r
F P
0 g
s
.5769 .75953 m .56203 .74542 L .55181 .7433 L p .543 0 0 r
F P
0 g
s
.55181 .7433 m .56248 .75656 L .5769 .75953 L p .543 0 0 r
F P
0 g
s
.5934 .76582 m .5769 .75953 L .56248 .75656 L p .275 0 0 r
F P
0 g
s
.58688 .75913 m .57434 .76191 L p .55984 .75928 L .126 .653 .874 r
F P
0 g
s
.5934 .76582 m .57434 .76191 L p .5805 .76227 L .119 .636 .889 r
F P
0 g
s
.61084 .76407 m .5934 .76582 L p .5805 .76227 L .119 .636 .889 r
F P
0 g
s
.61119 .77097 m .5934 .76582 L p .60012 .76662 L .126 .623 .908 r
F P
0 g
s
.63313 .77055 m .61119 .77097 L p .60012 .76662 L .126 .623 .908 r
F P
0 g
s
.64169 .7845 m .61363 .77373 L p .60896 .77081 L 0 .372 .748 r
F P
0 g
s
.623 .77992 m .61363 .77373 L p .6201 .77676 L 0 .399 .809 r
F P
0 g
s
.65389 .7926 m .623 .77992 L p .6201 .77676 L 0 .399 .809 r
F P
0 g
s
.53951 .66789 m .53981 .66887 L p .5395 .66759 L .748 .464 0 r
F P
0 g
s
.52939 .62594 m .53951 .66789 L p .5395 .66759 L .748 .464 0 r
F P
0 g
s
.53951 .66789 m .52939 .62594 L .52926 .62569 L p .893 .554 .066 r
F P
0 g
s
.39471 .18383 m .38533 .18685 L .35183 .20159 L p .354 .817 .728 r
F P
0 g
s
.38533 .18685 m .39471 .18383 L .42881 .17305 L p 0 0 0 r
F P
0 g
s
.51361 .66625 m .52295 .62552 L .52277 .62575 L p 0 0 .174 r
F P
0 g
s
.52277 .62575 m .51293 .66717 L .51361 .66625 L p 0 0 .174 r
F P
0 g
s
.46162 .93714 m .45013 .9597 L .42526 .9545 L p .712 .742 .876 r
F P
0 g
s
.45013 .9597 m .46162 .93714 L .48354 .94033 L p .704 .732 .873 r
F P
0 g
s
.52926 .62569 m .53899 .66694 L .53951 .66789 L p .893 .554 .066 r
F P
0 g
s
.53899 .66694 m .52926 .62569 L .52907 .62546 L p .943 .583 .202 r
F P
0 g
s
.51451 .66539 m .52317 .6253 L .52295 .62552 L p .068 0 .275 r
F P
0 g
s
.52295 .62552 m .51361 .66625 L .51451 .66539 L p .068 0 .275 r
F P
0 g
s
.53825 .66603 m .52907 .62546 L .52884 .62525 L p .939 .578 .294 r
F P
0 g
s
.52907 .62546 m .53825 .66603 L .53899 .66694 L p .943 .583 .202 r
F P
0 g
s
.59114 .54902 m .63323 .5201 L .64165 .52885 L p .737 .77 .879 r
F P
0 g
s
.63323 .5201 m .59114 .54902 L .58477 .54422 L p .734 .759 .873 r
F P
0 g
s
.51559 .66459 m .52344 .62509 L .52317 .6253 L p .22 0 .34 r
F P
0 g
s
.52317 .6253 m .51451 .66539 L .51559 .66459 L p .22 0 .34 r
F P
0 g
s
.71683 .95168 m .69852 .94884 L .72081 .93792 L p .614 .888 .989 r
F P
0 g
s
.72081 .93792 m .74167 .93962 L .71683 .95168 L p .614 .888 .989 r
F P
0 g
s
.40171 .94785 m .38439 .96035 L .35931 .95127 L p .639 .78 .949 r
F P
0 g
s
.38439 .96035 m .40171 .94785 L .42526 .9545 L p .638 .779 .948 r
F P
0 g
s
.52884 .62525 m .53731 .66519 L .53825 .66603 L p .939 .578 .294 r
F P
0 g
s
.53731 .66519 m .52884 .62525 L .52856 .62505 L p .913 .558 .353 r
F P
0 g
s
.23284 .87069 m .2402 .89157 L .26273 .90843 L p .911 .513 .224 r
F P
0 g
s
.2754 .92247 m .26273 .90843 L .2402 .89157 L p .665 .135 0 r
F P
0 g
s
.40736 .56512 m .45429 .56797 L .45927 .56266 L p .704 .846 .95 r
F P
0 g
s
.45429 .56797 m .40736 .56512 L .40141 .57442 L p .716 .84 .941 r
F P
0 g
s
.51685 .66388 m .52375 .62491 L .52344 .62509 L p .332 .086 .383 r
F P
0 g
s
.52344 .62509 m .51559 .66459 L .51685 .66388 L p .332 .086 .383 r
F P
0 g
s
.52856 .62505 m .53618 .66441 L .53731 .66519 L p .913 .558 .353 r
F P
0 g
s
.53618 .66441 m .52856 .62505 L .52823 .62487 L p .879 .534 .391 r
F P
0 g
s
.51826 .66327 m .5241 .62476 L .52375 .62491 L p .417 .159 .412 r
F P
0 g
s
.52375 .62491 m .51685 .66388 L .51826 .66327 L p .417 .159 .412 r
F P
0 g
s
.52823 .62487 m .53488 .66373 L .53618 .66441 L p .879 .534 .391 r
F P
0 g
s
.53488 .66373 m .52823 .62487 L .52788 .62472 L p .844 .508 .417 r
F P
0 g
s
.51979 .66277 m .52449 .62463 L .5241 .62476 L p .485 .216 .431 r
F P
0 g
s
.5241 .62476 m .51826 .66327 L .51979 .66277 L p .485 .216 .431 r
F P
0 g
s
.52788 .62472 m .53344 .66314 L .53488 .66373 L p .844 .508 .417 r
F P
0 g
s
.53344 .66314 m .52788 .62472 L .52749 .6246 L p .809 .481 .435 r
F P
0 g
s
.52144 .66238 m .52489 .62453 L .52449 .62463 L p .541 .264 .444 r
F P
0 g
s
.52449 .62463 m .51979 .66277 L .52144 .66238 L p .541 .264 .444 r
F P
0 g
s
.52749 .6246 m .53188 .66266 L .53344 .66314 L p .809 .481 .435 r
F P
0 g
s
.53188 .66266 m .52749 .6246 L .52707 .62451 L p .774 .455 .447 r
F P
0 g
s
.75829 .93346 m .74167 .93962 L .76364 .92604 L p .518 .915 .819 r
F P
0 g
s
.76364 .92604 m .78215 .91875 L .75829 .93346 L p .518 .915 .819 r
F P
0 g
s
.26826 .66688 m .23693 .69451 L .24475 .71457 L p .897 .877 .808 r
F P
0 g
s
.2216 .7451 m .24475 .71457 L .23693 .69451 L p .936 .883 .755 r
F P
0 g
s
.52315 .66211 m .52532 .62446 L .52489 .62453 L p .589 .304 .453 r
F P
0 g
s
.52489 .62453 m .52144 .66238 L .52315 .66211 L p .589 .304 .453 r
F P
0 g
s
.52707 .62451 m .53021 .6623 L .53188 .66266 L p .774 .455 .447 r
F P
0 g
s
.53021 .6623 m .52707 .62451 L .52664 .62445 L p .74 .428 .454 r
F P
0 g
s
.34987 .5941 m .3976 .58405 L .40141 .57442 L p .761 .875 .93 r
F P
0 g
s
.3976 .58405 m .34987 .5941 L .34799 .6074 L p .771 .86 .916 r
F P
0 g
s
.52492 .66196 m .52576 .62442 L .52532 .62446 L p .631 .34 .457 r
F P
0 g
s
.52532 .62446 m .52315 .66211 L .52492 .66196 L p .631 .34 .457 r
F P
0 g
s
.52664 .62445 m .52848 .66206 L .53021 .6623 L p .74 .428 .454 r
F P
0 g
s
.52848 .66206 m .52664 .62445 L .5262 .62442 L p .705 .4 .458 r
F P
0 g
s
.52671 .66195 m .5262 .62442 L .52576 .62442 L p .669 .371 .459 r
F P
0 g
s
.52576 .62442 m .52492 .66196 L .52671 .66195 L p .669 .371 .459 r
F P
0 g
s
.5262 .62442 m .52671 .66195 L .52848 .66206 L p .705 .4 .458 r
F P
0 g
s
.60808 .95857 m .59565 .93617 L .61645 .93138 L p .642 .686 .876 r
F P
0 g
s
.61645 .93138 m .63266 .95302 L .60808 .95857 L p .642 .686 .876 r
F P
0 g
s
.37659 .49023 m .41661 .52217 L .40868 .53106 L p .58 .623 .859 r
F P
0 g
s
.40868 .53106 m .36605 .50258 L .37659 .49023 L p .58 .623 .859 r
F P
0 g
s
.77731 .40053 m .75263 .43397 L .73716 .41578 L p .865 .782 .768 r
F P
0 g
s
.73716 .41578 m .76042 .37996 L .77731 .40053 L p .865 .782 .768 r
F P
0 g
s
.59668 .56665 m .64294 .56293 L .63444 .55425 L p .532 .708 .952 r
F P
0 g
s
.63444 .55425 m .59141 .56143 L .59668 .56665 L p .532 .708 .952 r
F P
0 g
s
.3042 .6257 m .34799 .6074 L .34987 .5941 L p .811 .894 .902 r
F P
0 g
s
.6493 .18092 m .65812 .18374 L .621 .17303 L p .22 0 0 r
F P
0 g
s
.621 .17303 m .61464 .17092 L .6493 .18092 L p .22 0 0 r
F P
0 g
s
.74686 .63804 m .7848 .66236 L .78628 .64349 L p .376 .509 .865 r
F P
0 g
s
.78628 .64349 m .74774 .62172 L .74686 .63804 L p .376 .509 .865 r
F P
0 g
s
.78581 .31572 m .77671 .34614 L .75401 .32528 L p .904 .722 .645 r
F P
0 g
s
.75401 .32528 m .76238 .29374 L .78581 .31572 L p .904 .722 .645 r
F P
0 g
s
.67395 .95829 m .65584 .94602 L .67727 .93766 L p .625 .769 .949 r
F P
0 g
s
.67727 .93766 m .69852 .94884 L .67395 .95829 L p .625 .769 .949 r
F P
0 g
s
.28713 .38484 m .31077 .42009 L .29631 .43854 L p .474 .468 .77 r
F P
0 g
s
.32819 .4713 m .29631 .43854 L .31077 .42009 L p .517 .528 .806 r
F P
0 g
s
.2216 .7451 m .20604 .77554 L .22033 .79639 L p .956 .829 .678 r
F P
0 g
s
.21318 .82554 m .22033 .79639 L .20604 .77554 L p .986 .798 .569 r
F P
0 g
s
.65374 .58169 m .70129 .59089 L .69569 .57781 L p .474 .645 .933 r
F P
0 g
s
.69569 .57781 m .6494 .57213 L .65374 .58169 L p .474 .645 .933 r
F P
0 g
s
.68371 .49952 m .64165 .52885 L .63323 .5201 L p .771 .776 .857 r
F P
0 g
s
.43812 .5065 m .47281 .54093 L .46565 .54534 L p .628 .668 .869 r
F P
0 g
s
.46565 .54534 m .42647 .51393 L .43812 .5065 L p .628 .668 .869 r
F P
0 g
s
.31288 .23186 m .3089 .25183 L .28167 .27272 L p .239 0 .336 r
F P
0 g
s
.28354 .29891 m .28167 .27272 L .3089 .25183 L p .396 .235 .543 r
F P
0 g
s
.58477 .54422 m .62292 .51204 L .63323 .5201 L p .734 .759 .873 r
F P
0 g
s
.62292 .51204 m .58477 .54422 L .57738 .53994 L p .729 .749 .868 r
F P
0 g
s
.7039 .60417 m .74774 .62172 L .74492 .60531 L p .417 .58 .906 r
F P
0 g
s
.74492 .60531 m .70129 .59089 L .7039 .60417 L p .417 .58 .906 r
F P
0 g
s
.79514 .90449 m .78215 .91875 L .80255 .90252 L p 0 0 0 r
F P
0 g
s
.80255 .90252 m .81675 .88724 L .79514 .90449 L p 0 0 0 r
F P
0 g
s
.3409 .45573 m .37659 .49023 L .36605 .50258 L p .551 .578 .835 r
F P
0 g
s
.36605 .50258 m .32819 .4713 L .3409 .45573 L p .551 .578 .835 r
F P
0 g
s
.41538 .5563 m .45927 .56266 L .46541 .55776 L p .691 .849 .958 r
F P
0 g
s
.45927 .56266 m .41538 .5563 L .40736 .56512 L p .704 .846 .95 r
F P
0 g
s
.34402 .21361 m .35183 .20159 L .38533 .18685 L p .212 0 .033 r
F P
0 g
s
.35183 .20159 m .34402 .21361 L .31288 .23186 L p .057 0 0 r
F P
0 g
s
.31077 .42009 m .3409 .45573 L .32819 .4713 L p .517 .528 .806 r
F P
0 g
s
.80963 .70978 m .83303 .74002 L .84066 .7185 L p .265 .343 .757 r
F P
0 g
s
.84066 .7185 m .81635 .68952 L .80963 .70978 L p .265 .343 .757 r
F P
0 g
s
.44056 .93266 m .42526 .9545 L .40171 .94785 L p .719 .753 .879 r
F P
0 g
s
.42526 .9545 m .44056 .93266 L .46162 .93714 L p .712 .742 .876 r
F P
0 g
s
.59141 .56143 m .63444 .55425 L .62401 .54626 L p .528 .719 .96 r
F P
0 g
s
.62401 .54626 m .58501 .55664 L .59141 .56143 L p .528 .719 .96 r
F P
0 g
s
.75263 .43397 m .72112 .46744 L .70755 .45209 L p .833 .782 .804 r
F P
0 g
s
.70755 .45209 m .73716 .41578 L .75263 .43397 L p .833 .782 .804 r
F P
0 g
s
.21318 .82554 m .21366 .85155 L .23284 .87069 L p .971 .686 .432 r
F P
0 g
s
.2402 .89157 m .23284 .87069 L .21366 .85155 L p .909 .506 .126 r
F P
0 g
s
.52829 .91116 m .5288 .9427 L .50604 .94219 L p .703 .669 .813 r
F P
0 g
s
.5288 .9427 m .52829 .91116 L .54679 .91046 L p .688 .657 .814 r
F P
0 g
s
.54679 .91046 m .55153 .94186 L .5288 .9427 L p .688 .657 .814 r
F P
0 g
s
.3089 .25183 m .31288 .23186 L .34402 .21361 L p .354 .097 .378 r
F P
0 g
s
.28354 .29891 m .2921 .33018 L .27056 .35146 L p .409 .321 .645 r
F P
0 g
s
.28713 .38484 m .27056 .35146 L .2921 .33018 L p .472 .416 .714 r
F P
0 g
s
.50975 .91073 m .50604 .94219 L .48354 .94033 L p .717 .682 .815 r
F P
0 g
s
.50604 .94219 m .50975 .91073 L .52829 .91116 L p .703 .669 .813 r
F P
0 g
s
.45136 .50004 m .48089 .5371 L .47281 .54093 L p .639 .67 .864 r
F P
0 g
s
.47281 .54093 m .43812 .5065 L .45136 .50004 L p .639 .67 .864 r
F P
0 g
s
.42183 .17531 m .42881 .17305 L .46497 .16555 L p 0 0 0 r
F P
0 g
s
.42881 .17305 m .42183 .17531 L .38533 .18685 L p 0 0 0 r
F P
0 g
s
.55153 .94186 m .54679 .91046 L .56501 .90864 L p .673 .646 .815 r
F P
0 g
s
.56501 .90864 m .57391 .93968 L .55153 .94186 L p .673 .646 .815 r
F P
0 g
s
.72112 .46744 m .68371 .49952 L .67251 .48735 L p .802 .78 .832 r
F P
0 g
s
.63323 .5201 m .67251 .48735 L .68371 .49952 L p .771 .776 .857 r
F P
0 g
s
.63266 .95302 m .61645 .93138 L .63601 .92535 L p .629 .682 .88 r
F P
0 g
s
.63601 .92535 m .65584 .94602 L .63266 .95302 L p .629 .682 .88 r
F P
0 g
s
.83562 .79144 m .84289 .82058 L .85646 .79937 L p .136 .11 .562 r
F P
0 g
s
.85646 .79937 m .84878 .7703 L .83562 .79144 L p .136 .11 .562 r
F P
0 g
s
.76422 .26744 m .76238 .29374 L .73422 .27384 L p .897 .643 .546 r
F P
0 g
s
.73422 .27384 m .73585 .24711 L .76422 .26744 L p .897 .643 .546 r
F P
0 g
s
.57738 .53994 m .61086 .50484 L .62292 .51204 L p .729 .749 .868 r
F P
0 g
s
.61086 .50484 m .57738 .53994 L .56909 .53626 L p .724 .738 .863 r
F P
0 g
s
.69242 .19774 m .69988 .20961 L .66408 .19506 L p .74 .243 .049 r
F P
0 g
s
.66408 .19506 m .65812 .18374 L .69242 .19774 L p .74 .243 .049 r
F P
0 g
s
.3042 .6257 m .26575 .6481 L .26826 .66688 L p .858 .895 .861 r
F P
0 g
s
.23693 .69451 m .26826 .66688 L .26575 .6481 L p .901 .915 .822 r
F P
0 g
s
.67251 .48735 m .70755 .45209 L .72112 .46744 L p .802 .78 .832 r
F P
0 g
s
.38982 .47875 m .42647 .51393 L .41661 .52217 L p .597 .626 .851 r
F P
0 g
s
.41661 .52217 m .37659 .49023 L .38982 .47875 L p .597 .626 .851 r
F P
0 g
s
.61464 .17092 m .621 .17303 L .58184 .16588 L p .21 0 0 r
F P
0 g
s
.58184 .16588 m .57809 .16424 L .61464 .17092 L p .21 0 0 r
F P
0 g
s
.49143 .90918 m .48354 .94033 L .46162 .93714 L p .731 .696 .817 r
F P
0 g
s
.48354 .94033 m .49143 .90918 L .50975 .91073 L p .717 .682 .815 r
F P
0 g
s
.42535 .54813 m .46541 .55776 L .47259 .55336 L p .675 .85 .966 r
F P
0 g
s
.46541 .55776 m .42535 .54813 L .41538 .5563 L p .691 .849 .958 r
F P
0 g
s
.35474 .58095 m .40141 .57442 L .40736 .56512 L p .747 .887 .943 r
F P
0 g
s
.40141 .57442 m .35474 .58095 L .34987 .5941 L p .761 .875 .93 r
F P
0 g
s
.57391 .93968 m .56501 .90864 L .58269 .90572 L p .656 .636 .818 r
F P
0 g
s
.58269 .90572 m .59565 .93617 L .57391 .93968 L p .656 .636 .818 r
F P
0 g
s
.73201 .22718 m .73585 .24711 L .70315 .22938 L p .865 .514 .386 r
F P
0 g
s
.70315 .22938 m .69988 .20961 L .73201 .22718 L p .865 .514 .386 r
F P
0 g
s
.58501 .55664 m .62401 .54626 L .61182 .53912 L p .526 .731 .968 r
F P
0 g
s
.61182 .53912 m .57759 .55238 L .58501 .55664 L p .526 .731 .968 r
F P
0 g
s
.2754 .92247 m .29347 .92947 L .31617 .94269 L p 0 .414 .805 r
F P
0 g
s
.33643 .9407 m .31617 .94269 L .29347 .92947 L p .426 .721 .986 r
F P
0 g
s
.31617 .94269 m .33643 .9407 L .35931 .95127 L p .415 .73 .99 r
F P
0 g
s
.46597 .49466 m .48977 .53392 L .48089 .5371 L p .649 .674 .86 r
F P
0 g
s
.48089 .5371 m .45136 .50004 L .46597 .49466 L p .649 .674 .86 r
F P
0 g
s
.37982 .93981 m .35931 .95127 L .33643 .9407 L p .639 .781 .949 r
F P
0 g
s
.35931 .95127 m .37982 .93981 L .40171 .94785 L p .639 .78 .949 r
F P
0 g
s
.67251 .48735 m .63323 .5201 L .62292 .51204 L p .764 .76 .849 r
F P
0 g
s
.77671 .34614 m .76042 .37996 L .73904 .36081 L p .874 .74 .712 r
F P
0 g
s
.73904 .36081 m .75401 .32528 L .77671 .34614 L p .874 .74 .712 r
F P
0 g
s
.56909 .53626 m .59727 .49863 L .61086 .50484 L p .724 .738 .863 r
F P
0 g
s
.59727 .49863 m .56909 .53626 L .56004 .53325 L p .717 .729 .859 r
F P
0 g
s
.82427 .86618 m .81675 .88724 L .83431 .86854 L p 0 0 .096 r
F P
0 g
s
.83431 .86854 m .8424 .84669 L .82427 .86618 L p 0 0 .096 r
F P
0 g
s
.6494 .57213 m .69569 .57781 L .68714 .56517 L p .456 .655 .946 r
F P
0 g
s
.68714 .56517 m .64294 .56293 L .6494 .57213 L p .456 .655 .946 r
F P
0 g
s
.23693 .69451 m .2128 .7238 L .2216 .7451 L p .936 .883 .755 r
F P
0 g
s
.20604 .77554 m .2216 .7451 L .2128 .7238 L p .974 .876 .674 r
F P
0 g
s
.52258 .72832 m .52448 .67742 L .52625 .67747 L p .714 .528 .637 r
F P
0 g
s
.52625 .67747 m .52651 .72842 L .52258 .72832 L p .714 .528 .637 r
F P
0 g
s
.52651 .72842 m .52625 .67747 L .52801 .67739 L p .687 .507 .637 r
F P
0 g
s
.5187 .72794 m .52274 .67725 L .52448 .67742 L p .74 .551 .637 r
F P
0 g
s
.52448 .67742 m .52258 .72832 L .5187 .72794 L p .74 .551 .637 r
F P
0 g
s
.52801 .67739 m .53043 .72825 L .52651 .72842 L p .687 .507 .637 r
F P
0 g
s
.53043 .72825 m .52801 .67739 L .52974 .67719 L p .659 .485 .637 r
F P
0 g
s
.51494 .72731 m .52105 .67695 L .52274 .67725 L p .766 .574 .638 r
F P
0 g
s
.52274 .67725 m .5187 .72794 L .51494 .72731 L p .766 .574 .638 r
F P
0 g
s
.52974 .67719 m .53429 .72781 L .53043 .72825 L p .659 .485 .637 r
F P
0 g
s
.53429 .72781 m .52974 .67719 L .53141 .67686 L p .629 .462 .638 r
F P
0 g
s
.7848 .66236 m .81635 .68952 L .81843 .66869 L p .285 .423 .826 r
F P
0 g
s
.81843 .66869 m .78628 .64349 L .7848 .66236 L p .285 .423 .826 r
F P
0 g
s
.51135 .72641 m .51945 .67654 L .52105 .67695 L p .792 .598 .639 r
F P
0 g
s
.52105 .67695 m .51494 .72731 L .51135 .72641 L p .792 .598 .639 r
F P
0 g
s
.46057 .16728 m .46497 .16555 L .50244 .16152 L p .028 0 0 r
F P
0 g
s
.46497 .16555 m .46057 .16728 L .42183 .17531 L p 0 0 0 r
F P
0 g
s
.53141 .67686 m .53801 .72711 L .53429 .72781 L p .629 .462 .638 r
F P
0 g
s
.53801 .72711 m .53141 .67686 L .53299 .67642 L p .596 .439 .639 r
F P
0 g
s
.4736 .90652 m .46162 .93714 L .44056 .93266 L p .744 .711 .821 r
F P
0 g
s
.46162 .93714 m .4736 .90652 L .49143 .90918 L p .731 .696 .817 r
F P
0 g
s
.508 .72528 m .51795 .67601 L .51945 .67654 L p .819 .625 .64 r
F P
0 g
s
.51945 .67654 m .51135 .72641 L .508 .72528 L p .819 .625 .64 r
F P
0 g
s
.34987 .5941 m .30611 .60929 L .3042 .6257 L p .811 .894 .902 r
F P
0 g
s
.26575 .6481 m .3042 .6257 L .30611 .60929 L p .852 .926 .877 r
F P
0 g
s
.53299 .67642 m .54154 .72616 L .53801 .72711 L p .596 .439 .639 r
F P
0 g
s
.54154 .72616 m .53299 .67642 L .53446 .67587 L p .559 .414 .64 r
F P
0 g
s
.43712 .54077 m .47259 .55336 L .4807 .54954 L p .658 .848 .973 r
F P
0 g
s
.47259 .55336 m .43712 .54077 L .42535 .54813 L p .675 .85 .966 r
F P
0 g
s
.2402 .89157 m .25412 .90659 L .2754 .92247 L p .665 .135 0 r
F P
0 g
s
.29347 .92947 m .2754 .92247 L .25412 .90659 L p 0 .445 .855 r
F P
0 g
s
.48169 .49048 m .49928 .53145 L .48977 .53392 L p .659 .678 .857 r
F P
0 g
s
.48977 .53392 m .46597 .49466 L .48169 .49048 L p .659 .678 .857 r
F P
0 g
s
.42067 .92693 m .40171 .94785 L .37982 .93981 L p .726 .765 .884 r
F P
0 g
s
.40171 .94785 m .42067 .92693 L .44056 .93266 L p .719 .753 .879 r
F P
0 g
s
.69852 .94884 m .67727 .93766 L .69663 .92801 L p .624 .769 .95 r
F P
0 g
s
.69663 .92801 m .72081 .93792 L .69852 .94884 L p .624 .769 .95 r
F P
0 g
s
.50494 .72392 m .51658 .67538 L .51795 .67601 L p .847 .653 .641 r
F P
0 g
s
.51795 .67601 m .508 .72528 L .50494 .72392 L p .847 .653 .641 r
F P
0 g
s
.57809 .16424 m .58184 .16588 L .54145 .1625 L p .174 0 0 r
F P
0 g
s
.54145 .1625 m .54042 .16109 L .57809 .16424 L p .174 0 0 r
F P
0 g
s
.30611 .60929 m .34987 .5941 L .35474 .58095 L p .799 .915 .918 r
F P
0 g
s
.53446 .67587 m .54483 .72497 L .54154 .72616 L p .559 .414 .64 r
F P
0 g
s
.54483 .72497 m .53446 .67587 L .5358 .67522 L p .517 .386 .641 r
F P
0 g
s
.2921 .33018 m .30743 .36531 L .28713 .38484 L p .472 .416 .714 r
F P
0 g
s
.31077 .42009 m .28713 .38484 L .30743 .36531 L p .515 .484 .76 r
F P
0 g
s
.56004 .53325 m .58236 .49353 L .59727 .49863 L p .717 .729 .859 r
F P
0 g
s
.58236 .49353 m .56004 .53325 L .55039 .53097 L p .71 .719 .856 r
F P
0 g
s
.59565 .93617 m .58269 .90572 L .59956 .90173 L p .639 .627 .822 r
F P
0 g
s
.59956 .90173 m .61645 .93138 L .59565 .93617 L p .639 .627 .822 r
F P
0 g
s
.74167 .93962 m .72081 .93792 L .74043 .92565 L p .64 .89 .985 r
F P
0 g
s
.74043 .92565 m .76364 .92604 L .74167 .93962 L p .64 .89 .985 r
F P
0 g
s
.57759 .55238 m .61182 .53912 L .59807 .53296 L p .526 .743 .974 r
F P
0 g
s
.59807 .53296 m .56926 .54871 L .57759 .55238 L p .526 .743 .974 r
F P
0 g
s
.50222 .72236 m .51536 .67466 L .51658 .67538 L p .875 .685 .642 r
F P
0 g
s
.51658 .67538 m .50494 .72392 L .50222 .72236 L p .875 .685 .642 r
F P
0 g
s
.5358 .67522 m .54781 .72356 L .54483 .72497 L p .517 .386 .641 r
F P
0 g
s
.54781 .72356 m .5358 .67522 L .53697 .67447 L p .468 .355 .642 r
F P
0 g
s
.20604 .77554 m .19845 .80463 L .21318 .82554 L p .986 .798 .569 r
F P
0 g
s
.21366 .85155 m .21318 .82554 L .19845 .80463 L p .986 .711 .372 r
F P
0 g
s
.49987 .72062 m .51432 .67386 L .51536 .67466 L p .905 .721 .642 r
F P
0 g
s
.51536 .67466 m .50222 .72236 L .49987 .72062 L p .905 .721 .642 r
F P
0 g
s
.3089 .25183 m .31059 .27845 L .28354 .29891 L p .396 .235 .543 r
F P
0 g
s
.2921 .33018 m .28354 .29891 L .31059 .27845 L p .472 .36 .645 r
F P
0 g
s
.53697 .67447 m .55045 .72195 L .54781 .72356 L p .468 .355 .642 r
F P
0 g
s
.55045 .72195 m .53697 .67447 L .53797 .67365 L p .407 .318 .642 r
F P
0 g
s
.35703 .4412 m .38982 .47875 L .37659 .49023 L p .574 .583 .825 r
F P
0 g
s
.37659 .49023 m .3409 .45573 L .35703 .4412 L p .574 .583 .825 r
F P
0 g
s
.49824 .48759 m .50928 .52975 L .49928 .53145 L p .668 .683 .855 r
F P
0 g
s
.49928 .53145 m .48169 .49048 L .49824 .48759 L p .668 .683 .855 r
F P
0 g
s
.65584 .94602 m .63601 .92535 L .65404 .91816 L p .617 .678 .886 r
F P
0 g
s
.65404 .91816 m .67727 .93766 L .65584 .94602 L p .617 .678 .886 r
F P
0 g
s
.50073 .16297 m .50244 .16152 L .54042 .16109 L p .113 0 0 r
F P
0 g
s
.50244 .16152 m .50073 .16297 L .46057 .16728 L p .028 0 0 r
F P
0 g
s
.49795 .71873 m .51347 .67299 L .51432 .67386 L p .936 .761 .641 r
F P
0 g
s
.51432 .67386 m .49987 .72062 L .49795 .71873 L p .936 .761 .641 r
F P
0 g
s
.53797 .67365 m .55269 .72018 L .55045 .72195 L p .407 .318 .642 r
F P
0 g
s
.55269 .72018 m .53797 .67365 L .53877 .67277 L p .332 .273 .64 r
F P
0 g
s
.55039 .53097 m .56641 .48966 L .58236 .49353 L p .71 .719 .856 r
F P
0 g
s
.56641 .48966 m .55039 .53097 L .54031 .52946 L p .703 .711 .854 r
F P
0 g
s
.54042 .16109 m .54145 .1625 L .50073 .16297 L p .113 0 0 r
F P
0 g
s
.37898 .19829 m .38533 .18685 L .42183 .17531 L p .332 0 .091 r
F P
0 g
s
.38533 .18685 m .37898 .19829 L .34402 .21361 L p .212 0 .033 r
F P
0 g
s
.40557 .46837 m .43812 .5065 L .42647 .51393 L p .612 .629 .843 r
F P
0 g
s
.42647 .51393 m .38982 .47875 L .40557 .46837 L p .612 .629 .843 r
F P
0 g
s
.49649 .71672 m .51282 .67206 L .51347 .67299 L p .965 .806 .635 r
F P
0 g
s
.51347 .67299 m .49795 .71873 L .49649 .71672 L p .965 .806 .635 r
F P
0 g
s
.70129 .59089 m .74492 .60531 L .73835 .58908 L p .384 .585 .922 r
F P
0 g
s
.73835 .58908 m .69569 .57781 L .70129 .59089 L p .384 .585 .922 r
F P
0 g
s
.45051 .53436 m .4807 .54954 L .48962 .54637 L p .64 .845 .979 r
F P
0 g
s
.4807 .54954 m .45051 .53436 L .43712 .54077 L p .658 .848 .973 r
F P
0 g
s
.53877 .67277 m .5545 .71826 L .55269 .72018 L p .332 .273 .64 r
F P
0 g
s
.5545 .71826 m .53877 .67277 L .53936 .67183 L p .234 .215 .632 r
F P
0 g
s
.74774 .62172 m .78628 .64349 L .78342 .62445 L p .325 .506 .881 r
F P
0 g
s
.78342 .62445 m .74492 .60531 L .74774 .62172 L p .325 .506 .881 r
F P
0 g
s
.5153 .48604 m .51957 .52884 L .50928 .52975 L p .678 .689 .853 r
F P
0 g
s
.50928 .52975 m .49824 .48759 L .5153 .48604 L p .678 .689 .853 r
F P
0 g
s
.83303 .74002 m .84878 .7703 L .85703 .74812 L p .147 .209 .672 r
F P
0 g
s
.85703 .74812 m .84066 .7185 L .83303 .74002 L p .147 .209 .672 r
F P
0 g
s
.54031 .52946 m .54971 .48709 L .56641 .48966 L p .703 .711 .854 r
F P
0 g
s
.54971 .48709 m .54031 .52946 L .52997 .52874 L p .695 .703 .853 r
F P
0 g
s
.56926 .54871 m .59807 .53296 L .583 .52791 L p .529 .757 .98 r
F P
0 g
s
.583 .52791 m .56018 .54571 L .56926 .54871 L p .529 .757 .98 r
F P
0 g
s
.4955 .71463 m .51239 .6711 L .51282 .67206 L p .987 .852 .62 r
F P
0 g
s
.51282 .67206 m .49649 .71672 L .4955 .71463 L p .987 .852 .62 r
F P
0 g
s
.78215 .91875 m .76364 .92604 L .78233 .91107 L p .624 .96 .865 r
F P
0 g
s
.78233 .91107 m .80255 .90252 L .78215 .91875 L p .624 .96 .865 r
F P
0 g
s
.53936 .67183 m .55585 .71622 L .5545 .71826 L p .234 .215 .632 r
F P
0 g
s
.55585 .71622 m .53936 .67183 L .53974 .67086 L p .103 .139 .614 r
F P
0 g
s
.62292 .51204 m .65864 .47612 L .67251 .48735 L p .764 .76 .849 r
F P
0 g
s
.65864 .47612 m .62292 .51204 L .61086 .50484 L p .756 .744 .842 r
F P
0 g
s
.30743 .36531 m .32927 .40285 L .31077 .42009 L p .515 .484 .76 r
F P
0 g
s
.3409 .45573 m .31077 .42009 L .32927 .40285 L p .547 .538 .796 r
F P
0 g
s
.53257 .48588 m .52997 .52874 L .51957 .52884 L p .686 .695 .853 r
F P
0 g
s
.51957 .52884 m .5153 .48604 L .53257 .48588 L p .686 .695 .853 r
F P
0 g
s
.76042 .37996 m .73716 .41578 L .71771 .39888 L p .845 .75 .758 r
F P
0 g
s
.71771 .39888 m .73904 .36081 L .76042 .37996 L p .845 .75 .758 r
F P
0 g
s
.36257 .56819 m .40736 .56512 L .41538 .5563 L p .728 .896 .955 r
F P
0 g
s
.40736 .56512 m .36257 .56819 L .35474 .58095 L p .747 .887 .943 r
F P
0 g
s
.52997 .52874 m .53257 .48588 L .54971 .48709 L p .695 .703 .853 r
F P
0 g
s
.70755 .45209 m .67251 .48735 L .65864 .47612 L p .792 .759 .823 r
F P
0 g
s
.52777 .87244 m .52829 .91116 L .50975 .91073 L p .711 .634 .77 r
F P
0 g
s
.52829 .91116 m .52777 .87244 L .54209 .87189 L p .693 .619 .77 r
F P
0 g
s
.54209 .87189 m .54679 .91046 L .52829 .91116 L p .693 .619 .77 r
F P
0 g
s
.45651 .90279 m .44056 .93266 L .42067 .92693 L p .757 .728 .826 r
F P
0 g
s
.44056 .93266 m .45651 .90279 L .4736 .90652 L p .744 .711 .821 r
F P
0 g
s
.65812 .18374 m .66408 .19506 L .62532 .18392 L p .708 .227 .102 r
F P
0 g
s
.62532 .18392 m .621 .17303 L .65812 .18374 L p .708 .227 .102 r
F P
0 g
s
.49502 .71247 m .51219 .67011 L .51239 .6711 L p .989 .893 .586 r
F P
0 g
s
.51239 .6711 m .4955 .71463 L .49502 .71247 L p .989 .893 .586 r
F P
0 g
s
.32927 .40285 m .35703 .4412 L .3409 .45573 L p .547 .538 .796 r
F P
0 g
s
.51343 .8721 m .50975 .91073 L .49143 .90918 L p .728 .65 .771 r
F P
0 g
s
.50975 .91073 m .51343 .8721 L .52777 .87244 L p .711 .634 .77 r
F P
0 g
s
.53974 .67086 m .55672 .71411 L .55585 .71622 L p .103 .139 .614 r
F P
0 g
s
.55672 .71411 m .53974 .67086 L .53989 .66987 L p 0 .037 .573 r
F P
0 g
s
.54679 .91046 m .54209 .87189 L .55618 .87044 L p .674 .606 .771 r
F P
0 g
s
.55618 .87044 m .56501 .90864 L .54679 .91046 L p .674 .606 .771 r
F P
0 g
s
.76238 .29374 m .75401 .32528 L .72678 .3064 L p .873 .685 .645 r
F P
0 g
s
.72678 .3064 m .73422 .27384 L .76238 .29374 L p .873 .685 .645 r
F P
0 g
s
.21366 .85155 m .22162 .8732 L .2402 .89157 L p .909 .506 .126 r
F P
0 g
s
.25412 .90659 m .2402 .89157 L .22162 .8732 L p .558 .056 0 r
F P
0 g
s
.46528 .52903 m .48962 .54637 L .49917 .54392 L p .622 .839 .983 r
F P
0 g
s
.48962 .54637 m .46528 .52903 L .45051 .53436 L p .64 .845 .979 r
F P
0 g
s
.61645 .93138 m .59956 .90173 L .61539 .89672 L p .621 .619 .827 r
F P
0 g
s
.61539 .89672 m .63601 .92535 L .61645 .93138 L p .621 .619 .827 r
F P
0 g
s
.34402 .21361 m .34059 .23342 L .3089 .25183 L p .354 .097 .378 r
F P
0 g
s
.31059 .27845 m .3089 .25183 L .34059 .23342 L p .468 .288 .554 r
F P
0 g
s
.64294 .56293 m .68714 .56517 L .67571 .55321 L p .441 .667 .958 r
F P
0 g
s
.67571 .55321 m .63444 .55425 L .64294 .56293 L p .441 .667 .958 r
F P
0 g
s
.84289 .82058 m .8424 .84669 L .85594 .8259 L p 0 0 .352 r
F P
0 g
s
.85594 .8259 m .85646 .79937 L .84289 .82058 L p 0 0 .352 r
F P
0 g
s
.56018 .54571 m .583 .52791 L .56687 .52407 L p .535 .77 .984 r
F P
0 g
s
.56687 .52407 m .55049 .54343 L .56018 .54571 L p .535 .77 .984 r
F P
0 g
s
.49927 .87087 m .49143 .90918 L .4736 .90652 L p .746 .667 .773 r
F P
0 g
s
.49143 .90918 m .49927 .87087 L .51343 .8721 L p .728 .65 .771 r
F P
0 g
s
.34059 .23342 m .34402 .21361 L .37898 .19829 L p .442 .171 .406 r
F P
0 g
s
.26575 .6481 m .23369 .67378 L .23693 .69451 L p .901 .915 .822 r
F P
0 g
s
.2128 .7238 m .23693 .69451 L .23369 .67378 L p .942 .927 .761 r
F P
0 g
s
.56501 .90864 m .55618 .87044 L .56982 .86811 L p .654 .593 .774 r
F P
0 g
s
.56982 .86811 m .58269 .90572 L .56501 .90864 L p .654 .593 .774 r
F P
0 g
s
.73716 .41578 m .70755 .45209 L .69062 .43787 L p .818 .756 .793 r
F P
0 g
s
.69062 .43787 m .71771 .39888 L .73716 .41578 L p .818 .756 .793 r
F P
0 g
s
.65864 .47612 m .69062 .43787 L .70755 .45209 L p .792 .759 .823 r
F P
0 g
s
.48118 .52489 m .49917 .54392 L .50921 .54222 L p .603 .831 .986 r
F P
0 g
s
.49917 .54392 m .48118 .52489 L .46528 .52903 L p .622 .839 .983 r
F P
0 g
s
.55049 .54343 m .56687 .52407 L .54998 .52152 L p .544 .784 .987 r
F P
0 g
s
.54998 .52152 m .54037 .54193 L .55049 .54343 L p .544 .784 .987 r
F P
0 g
s
.49813 .70403 m .51361 .66625 L .51293 .66717 L p 0 0 0 r
F P
0 g
s
.51293 .66717 m .49661 .70605 L .49813 .70403 L p 0 0 0 r
F P
0 g
s
.55512 .70555 m .53899 .66694 L .53825 .66603 L p .86 .445 0 r
F P
0 g
s
.42357 .4593 m .45136 .50004 L .43812 .5065 L p .628 .633 .837 r
F P
0 g
s
.43812 .5065 m .40557 .46837 L .42357 .4593 L p .628 .633 .837 r
F P
0 g
s
.33643 .9407 m .35992 .93047 L .37982 .93981 L p .639 .781 .949 r
F P
0 g
s
.40224 .92001 m .37982 .93981 L .35992 .93047 L p .731 .777 .89 r
F P
0 g
s
.37982 .93981 m .40224 .92001 L .42067 .92693 L p .726 .765 .884 r
F P
0 g
s
.29347 .92947 m .31613 .92875 L .33643 .9407 L p .426 .721 .986 r
F P
0 g
s
.35992 .93047 m .33643 .9407 L .31613 .92875 L p .639 .783 .95 r
F P
0 g
s
.50012 .70214 m .51451 .66539 L .51361 .66625 L p 0 0 .094 r
F P
0 g
s
.51361 .66625 m .49813 .70403 L .50012 .70214 L p 0 0 .094 r
F P
0 g
s
.49791 .52202 m .50921 .54222 L .51954 .54131 L p .586 .821 .988 r
F P
0 g
s
.50921 .54222 m .49791 .52202 L .48118 .52489 L p .603 .831 .986 r
F P
0 g
s
.4855 .86876 m .4736 .90652 L .45651 .90279 L p .762 .685 .777 r
F P
0 g
s
.4736 .90652 m .4855 .86876 L .49927 .87087 L p .746 .667 .773 r
F P
0 g
s
.55348 .70356 m .53825 .66603 L .53731 .66519 L p .895 .473 .122 r
F P
0 g
s
.53825 .66603 m .55348 .70356 L .55512 .70555 L p .86 .445 0 r
F P
0 g
s
.69988 .20961 m .70315 .22938 L .6667 .21471 L p .825 .485 .411 r
F P
0 g
s
.6667 .21471 m .66408 .19506 L .69988 .20961 L p .825 .485 .411 r
F P
0 g
s
.5067 .77737 m .51494 .72731 L .5187 .72794 L p .764 .597 .671 r
F P
0 g
s
.73585 .24711 m .73422 .27384 L .70176 .25648 L p .86 .608 .556 r
F P
0 g
s
.70176 .25648 m .70315 .22938 L .73585 .24711 L p .86 .608 .556 r
F P
0 g
s
.54037 .54193 m .54998 .52152 L .53264 .52032 L p .555 .797 .989 r
F P
0 g
s
.53264 .52032 m .52999 .54121 L .54037 .54193 L p .555 .797 .989 r
F P
0 g
s
.31059 .27845 m .31827 .31077 L .2921 .33018 L p .472 .36 .645 r
F P
0 g
s
.30743 .36531 m .2921 .33018 L .31827 .31077 L p .518 .441 .708 r
F P
0 g
s
.50254 .70039 m .51559 .66459 L .51451 .66539 L p .116 0 .194 r
F P
0 g
s
.51451 .66539 m .50012 .70214 L .50254 .70039 L p .116 0 .194 r
F P
0 g
s
.81675 .88724 m .80255 .90252 L .81905 .88495 L p 0 0 0 r
F P
0 g
s
.81905 .88495 m .83431 .86854 L .81675 .88724 L p 0 0 0 r
F P
0 g
s
.50044 .77587 m .51135 .72641 L .51494 .72731 L p .788 .62 .673 r
F P
0 g
s
.51494 .72731 m .5067 .77737 L .50044 .77587 L p .788 .62 .673 r
F P
0 g
s
.51517 .52048 m .51954 .54131 L .52999 .54121 L p .569 .809 .989 r
F P
0 g
s
.51954 .54131 m .51517 .52048 L .49791 .52202 L p .586 .821 .988 r
F P
0 g
s
.61086 .50484 m .64232 .46604 L .65864 .47612 L p .756 .744 .842 r
F P
0 g
s
.64232 .46604 m .61086 .50484 L .59727 .49863 L p .748 .73 .836 r
F P
0 g
s
.53731 .66519 m .55138 .7017 L .55348 .70356 L p .895 .473 .122 r
F P
0 g
s
.55138 .7017 m .53731 .66519 L .53618 .66441 L p .887 .474 .213 r
F P
0 g
s
.52999 .54121 m .53264 .52032 L .51517 .52048 L p .569 .809 .989 r
F P
0 g
s
.58269 .90572 m .56982 .86811 L .58283 .86495 L p .633 .581 .778 r
F P
0 g
s
.58283 .86495 m .59956 .90173 L .58269 .90572 L p .633 .581 .778 r
F P
0 g
s
.2128 .7238 m .19655 .75359 L .20604 .77554 L p .974 .876 .674 r
F P
0 g
s
.19845 .80463 m .20604 .77554 L .19655 .75359 L p .999 .838 .535 r
F P
0 g
s
.41709 .18629 m .42183 .17531 L .46057 .16728 L p .426 .002 .129 r
F P
0 g
s
.42183 .17531 m .41709 .18629 L .37898 .19829 L p .332 0 .091 r
F P
0 g
s
.50535 .69884 m .51685 .66388 L .51559 .66459 L p .254 0 .262 r
F P
0 g
s
.51559 .66459 m .50254 .70039 L .50535 .69884 L p .254 0 .262 r
F P
0 g
s
.4404 .89803 m .42067 .92693 L .40224 .92001 L p .768 .745 .832 r
F P
0 g
s
.42067 .92693 m .4404 .89803 L .45651 .90279 L p .757 .728 .826 r
F P
0 g
s
.53618 .66441 m .54886 .7 L .55138 .7017 L p .887 .474 .213 r
F P
0 g
s
.54886 .7 m .53618 .66441 L .53488 .66373 L p .862 .461 .275 r
F P
0 g
s
.49458 .77395 m .508 .72528 L .51135 .72641 L p .812 .645 .676 r
F P
0 g
s
.51135 .72641 m .50044 .77587 L .49458 .77395 L p .812 .645 .676 r
F P
0 g
s
.81635 .68952 m .84066 .7185 L .84327 .69632 L p .167 .306 .762 r
F P
0 g
s
.84327 .69632 m .81843 .66869 L .81635 .68952 L p .167 .306 .762 r
F P
0 g
s
.67727 .93766 m .65404 .91816 L .67027 .90988 L p .603 .675 .891 r
F P
0 g
s
.67027 .90988 m .69663 .92801 L .67727 .93766 L p .603 .675 .891 r
F P
0 g
s
.50852 .69749 m .51826 .66327 L .51685 .66388 L p .358 .055 .308 r
F P
0 g
s
.51685 .66388 m .50535 .69884 L .50852 .69749 L p .358 .055 .308 r
F P
0 g
s
.37636 .42803 m .40557 .46837 L .38982 .47875 L p .595 .59 .816 r
F P
0 g
s
.38982 .47875 m .35703 .4412 L .37636 .42803 L p .595 .59 .816 r
F P
0 g
s
.53488 .66373 m .54596 .69849 L .54886 .7 L p .862 .461 .275 r
F P
0 g
s
.54596 .69849 m .53488 .66373 L .53344 .66314 L p .83 .442 .317 r
F P
0 g
s
.25412 .90659 m .27394 .91482 L .29347 .92947 L p 0 .445 .855 r
F P
0 g
s
.31613 .92875 m .29347 .92947 L .27394 .91482 L p .44 .713 .981 r
F P
0 g
s
.31176 .59299 m .35474 .58095 L .36257 .56819 L p .778 .933 .933 r
F P
0 g
s
.35474 .58095 m .31176 .59299 L .30611 .60929 L p .799 .915 .918 r
F P
0 g
s
.37331 .55604 m .41538 .5563 L .42535 .54813 L p .704 .901 .967 r
F P
0 g
s
.41538 .5563 m .37331 .55604 L .36257 .56819 L p .728 .896 .955 r
F P
0 g
s
.51197 .69637 m .51979 .66277 L .51826 .66327 L p .439 .128 .339 r
F P
0 g
s
.51826 .66327 m .50852 .69749 L .51197 .69637 L p .439 .128 .339 r
F P
0 g
s
.52729 .82791 m .52777 .87244 L .51343 .8721 L p .714 .605 .733 r
F P
0 g
s
.52777 .87244 m .52729 .82791 L .53765 .82749 L p .694 .588 .734 r
F P
0 g
s
.53765 .82749 m .54209 .87189 L .52777 .87244 L p .694 .588 .734 r
F P
0 g
s
.48921 .77166 m .50494 .72392 L .508 .72528 L p .837 .673 .679 r
F P
0 g
s
.508 .72528 m .49458 .77395 L .48921 .77166 L p .837 .673 .679 r
F P
0 g
s
.53344 .66314 m .54272 .69719 L .54596 .69849 L p .83 .442 .317 r
F P
0 g
s
.54272 .69719 m .53344 .66314 L .53188 .66266 L p .796 .42 .345 r
F P
0 g
s
.72081 .93792 m .69663 .92801 L .7136 .9172 L p .622 .769 .95 r
F P
0 g
s
.7136 .9172 m .74043 .92565 L .72081 .93792 L p .622 .769 .95 r
F P
0 g
s
.621 .17303 m .62532 .18392 L .58438 .17649 L p .668 .201 .136 r
F P
0 g
s
.58438 .17649 m .58184 .16588 L .621 .17303 L p .668 .201 .136 r
F P
0 g
s
.30611 .60929 m .26753 .62908 L .26575 .6481 L p .852 .926 .877 r
F P
0 g
s
.23369 .67378 m .26575 .6481 L .26753 .62908 L p .893 .953 .834 r
F P
0 g
s
.51691 .82765 m .51343 .8721 L .49927 .87087 L p .734 .623 .734 r
F P
0 g
s
.51343 .8721 m .51691 .82765 L .52729 .82791 L p .714 .605 .733 r
F P
0 g
s
.51567 .69551 m .52144 .66238 L .51979 .66277 L p .505 .186 .36 r
F P
0 g
s
.51979 .66277 m .51197 .69637 L .51567 .69551 L p .505 .186 .36 r
F P
0 g
s
.63601 .92535 m .61539 .89672 L .62994 .89076 L p .602 .611 .834 r
F P
0 g
s
.62994 .89076 m .65404 .91816 L .63601 .92535 L p .602 .611 .834 r
F P
0 g
s
.53188 .66266 m .5392 .69614 L .54272 .69719 L p .796 .42 .345 r
F P
0 g
s
.5392 .69614 m .53188 .66266 L .53021 .6623 L p .761 .396 .364 r
F P
0 g
s
.54209 .87189 m .53765 .82749 L .54784 .82641 L p .672 .573 .735 r
F P
0 g
s
.54784 .82641 m .55618 .87044 L .54209 .87189 L p .672 .573 .735 r
F P
0 g
s
.51954 .69491 m .52315 .66211 L .52144 .66238 L p .559 .234 .373 r
F P
0 g
s
.52144 .66238 m .51567 .69551 L .51954 .69491 L p .559 .234 .373 r
F P
0 g
s
.53021 .6623 m .53545 .69534 L .5392 .69614 L p .761 .396 .364 r
F P
0 g
s
.53545 .69534 m .53021 .6623 L .52848 .66206 L p .725 .37 .376 r
F P
0 g
s
.52352 .69459 m .52492 .66196 L .52315 .66211 L p .606 .274 .381 r
F P
0 g
s
.52315 .66211 m .51954 .69491 L .52352 .69459 L p .606 .274 .381 r
F P
0 g
s
.52848 .66206 m .53155 .69481 L .53545 .69534 L p .725 .37 .376 r
F P
0 g
s
.53155 .69481 m .52848 .66206 L .52671 .66195 L p .688 .341 .382 r
F P
0 g
s
.52755 .69456 m .52671 .66195 L .52492 .66196 L p .649 .31 .384 r
F P
0 g
s
.52492 .66196 m .52352 .69459 L .52755 .69456 L p .649 .31 .384 r
F P
0 g
s
.52671 .66195 m .52755 .69456 L .53155 .69481 L p .688 .341 .382 r
F P
0 g
s
.19845 .80463 m .19895 .83106 L .21366 .85155 L p .986 .711 .372 r
F P
0 g
s
.22162 .8732 m .21366 .85155 L .19895 .83106 L p .859 .467 0 r
F P
0 g
s
.48443 .76902 m .50222 .72236 L .50494 .72392 L p .863 .704 .683 r
F P
0 g
s
.50494 .72392 m .48921 .77166 L .48443 .76902 L p .863 .704 .683 r
F P
0 g
s
.47232 .86579 m .45651 .90279 L .4404 .89803 L p .779 .705 .782 r
F P
0 g
s
.45651 .90279 m .47232 .86579 L .4855 .86876 L p .762 .685 .777 r
F P
0 g
s
.69062 .43787 m .65864 .47612 L .64232 .46604 L p .781 .739 .814 r
F P
0 g
s
.63444 .55425 m .67571 .55321 L .66156 .54215 L p .427 .681 .969 r
F P
0 g
s
.66156 .54215 m .62401 .54626 L .63444 .55425 L p .427 .681 .969 r
F P
0 g
s
.50667 .82673 m .49927 .87087 L .4855 .86876 L p .754 .642 .737 r
F P
0 g
s
.49927 .87087 m .50667 .82673 L .51691 .82765 L p .734 .623 .734 r
F P
0 g
s
.75401 .32528 m .73904 .36081 L .71347 .34351 L p .848 .707 .706 r
F P
0 g
s
.71347 .34351 m .72678 .3064 L .75401 .32528 L p .848 .707 .706 r
F P
0 g
s
.55618 .87044 m .54784 .82641 L .55769 .82467 L p .649 .557 .737 r
F P
0 g
s
.55769 .82467 m .56982 .86811 L .55618 .87044 L p .649 .557 .737 r
F P
0 g
s
.44352 .45174 m .46597 .49466 L .45136 .50004 L p .642 .639 .832 r
F P
0 g
s
.45136 .50004 m .42357 .4593 L .44352 .45174 L p .642 .639 .832 r
F P
0 g
s
.26753 .62908 m .30611 .60929 L .31176 .59299 L p .836 .954 .892 r
F P
0 g
s
.69569 .57781 m .73835 .58908 L .72802 .57334 L p .35 .593 .936 r
F P
0 g
s
.72802 .57334 m .68714 .56517 L .69569 .57781 L p .35 .593 .936 r
F P
0 g
s
.59956 .90173 m .58283 .86495 L .595 .86098 L p .61 .57 .784 r
F P
0 g
s
.595 .86098 m .61539 .89672 L .59956 .90173 L p .61 .57 .784 r
F P
0 g
s
.51691 .82765 m .52001 .77908 L .52686 .77925 L p .716 .579 .701 r
F P
0 g
s
.52686 .77925 m .52729 .82791 L .51691 .82765 L p .716 .579 .701 r
F P
0 g
s
.52729 .82791 m .52686 .77925 L .5337 .77897 L p .693 .561 .701 r
F P
0 g
s
.50667 .82673 m .51326 .77845 L .52001 .77908 L p .738 .598 .701 r
F P
0 g
s
.52001 .77908 m .51691 .82765 L .50667 .82673 L p .738 .598 .701 r
F P
0 g
s
.4803 .76607 m .49987 .72062 L .50222 .72236 L p .89 .738 .687 r
F P
0 g
s
.50222 .72236 m .48443 .76902 L .4803 .76607 L p .89 .738 .687 r
F P
0 g
s
.5337 .77897 m .53765 .82749 L .52729 .82791 L p .693 .561 .701 r
F P
0 g
s
.53765 .82749 m .5337 .77897 L .54042 .77823 L p .669 .543 .702 r
F P
0 g
s
.59727 .49863 m .62381 .45732 L .64232 .46604 L p .748 .73 .836 r
F P
0 g
s
.62381 .45732 m .59727 .49863 L .58236 .49353 L p .738 .716 .831 r
F P
0 g
s
.49672 .82515 m .5067 .77737 L .51326 .77845 L p .76 .619 .703 r
F P
0 g
s
.51326 .77845 m .50667 .82673 L .49672 .82515 L p .76 .619 .703 r
F P
0 g
s
.84878 .7703 m .85646 .79937 L .86503 .7771 L p 0 .008 .523 r
F P
0 g
s
.86503 .7771 m .85703 .74812 L .84878 .7703 L p 0 .008 .523 r
F P
0 g
s
.76364 .92604 m .74043 .92565 L .75704 .91216 L p .662 .889 .98 r
F P
0 g
s
.75704 .91216 m .78233 .91107 L .76364 .92604 L p .662 .889 .98 r
F P
0 g
s
.31827 .31077 m .33201 .34752 L .30743 .36531 L p .518 .441 .708 r
F P
0 g
s
.32927 .40285 m .30743 .36531 L .33201 .34752 L p .55 .5 .752 r
F P
0 g
s
.54042 .77823 m .54784 .82641 L .53765 .82749 L p .669 .543 .702 r
F P
0 g
s
.54784 .82641 m .54042 .77823 L .54691 .77705 L p .644 .525 .704 r
F P
0 g
s
.49672 .82515 m .4855 .86876 L .47232 .86579 L p .774 .662 .74 r
F P
0 g
s
.4855 .86876 m .49672 .82515 L .50667 .82673 L p .754 .642 .737 r
F P
0 g
s
.45758 .17794 m .46057 .16728 L .50073 .16297 L p .502 .07 .151 r
F P
0 g
s
.46057 .16728 m .45758 .17794 L .41709 .18629 L p .426 .002 .129 r
F P
0 g
s
.48721 .82294 m .50044 .77587 L .5067 .77737 L p .782 .641 .706 r
F P
0 g
s
.5067 .77737 m .49672 .82515 L .48721 .82294 L p .782 .641 .706 r
F P
0 g
s
.47689 .76286 m .49795 .71873 L .49987 .72062 L p .917 .777 .692 r
F P
0 g
s
.49987 .72062 m .4803 .76607 L .47689 .76286 L p .917 .777 .692 r
F P
0 g
s
.35156 .38717 m .37636 .42803 L .35703 .4412 L p .575 .548 .787 r
F P
0 g
s
.35703 .4412 m .32927 .40285 L .35156 .38717 L p .575 .548 .787 r
F P
0 g
s
.78628 .64349 m .81843 .66869 L .81565 .6476 L p .206 .404 .836 r
F P
0 g
s
.81565 .6476 m .78342 .62445 L .78628 .64349 L p .206 .404 .836 r
F P
0 g
s
.56982 .86811 m .55769 .82467 L .56707 .82231 L p .625 .542 .741 r
F P
0 g
s
.56707 .82231 m .58283 .86495 L .56982 .86811 L p .625 .542 .741 r
F P
0 g
s
.34059 .23342 m .34205 .26044 L .31059 .27845 L p .468 .288 .554 r
F P
0 g
s
.31827 .31077 m .31059 .27845 L .34205 .26044 L p .524 .394 .645 r
F P
0 g
s
.54691 .77705 m .55769 .82467 L .54784 .82641 L p .644 .525 .704 r
F P
0 g
s
.55769 .82467 m .54691 .77705 L .55308 .77544 L p .617 .508 .707 r
F P
0 g
s
.22162 .8732 m .23663 .88933 L .25412 .90659 L p .558 .056 0 r
F P
0 g
s
.27394 .91482 m .25412 .90659 L .23663 .88933 L p .069 .473 .889 r
F P
0 g
s
.58184 .16588 m .58438 .17649 L .54216 .17297 L p .62 .167 .154 r
F P
0 g
s
.54216 .17297 m .54145 .1625 L .58184 .16588 L p .62 .167 .154 r
F P
0 g
s
.37619 .21797 m .37898 .19829 L .41709 .18629 L p .512 .23 .424 r
F P
0 g
s
.37898 .19829 m .37619 .21797 L .34059 .23342 L p .442 .171 .406 r
F P
0 g
s
.33201 .34752 m .35156 .38717 L .32927 .40285 L p .55 .5 .752 r
F P
0 g
s
.74492 .60531 m .78342 .62445 L .77613 .60556 L p .269 .502 .895 r
F P
0 g
s
.77613 .60556 m .73835 .58908 L .74492 .60531 L p .269 .502 .895 r
F P
0 g
s
.47829 .82013 m .49458 .77395 L .50044 .77587 L p .804 .665 .71 r
F P
0 g
s
.50044 .77587 m .48721 .82294 L .47829 .82013 L p .804 .665 .71 r
F P
0 g
s
.47428 .75944 m .49649 .71672 L .49795 .71873 L p .942 .82 .695 r
F P
0 g
s
.49795 .71873 m .47689 .76286 L .47428 .75944 L p .942 .82 .695 r
F P
0 g
s
.8424 .84669 m .83431 .86854 L .84738 .8486 L p 0 0 0 r
F P
0 g
s
.84738 .8486 m .85594 .8259 L .8424 .84669 L p 0 0 0 r
F P
0 g
s
.35992 .93047 m .38555 .91199 L .40224 .92001 L p .731 .777 .89 r
F P
0 g
s
.42551 .89229 m .40224 .92001 L .38555 .91199 L p .779 .764 .84 r
F P
0 g
s
.40224 .92001 m .42551 .89229 L .4404 .89803 L p .768 .745 .832 r
F P
0 g
s
.47232 .86579 m .48721 .82294 L .49672 .82515 L p .774 .662 .74 r
F P
0 g
s
.55308 .77544 m .56707 .82231 L .55769 .82467 L p .617 .508 .707 r
F P
0 g
s
.56707 .82231 m .55308 .77544 L .55883 .77343 L p .587 .49 .711 r
F P
0 g
s
.45993 .86201 m .4404 .89803 L .42551 .89229 L p .794 .727 .789 r
F P
0 g
s
.4404 .89803 m .45993 .86201 L .47232 .86579 L p .779 .705 .782 r
F P
0 g
s
.46506 .44586 m .48169 .49048 L .46597 .49466 L p .656 .645 .828 r
F P
0 g
s
.46597 .49466 m .44352 .45174 L .46506 .44586 L p .656 .645 .828 r
F P
0 g
s
.38682 .54474 m .42535 .54813 L .43712 .54077 L p .675 .902 .976 r
F P
0 g
s
.42535 .54813 m .38682 .54474 L .37331 .55604 L p .704 .901 .967 r
F P
0 g
s
.48721 .82294 m .47232 .86579 L .45993 .86201 L p .793 .684 .745 r
F P
0 g
s
.73904 .36081 m .71771 .39888 L .69455 .38363 L p .825 .721 .75 r
F P
0 g
s
.69455 .38363 m .71347 .34351 L .73904 .36081 L p .825 .721 .75 r
F P
0 g
s
.23369 .67378 m .20894 .70175 L .2128 .7238 L p .942 .927 .761 r
F P
0 g
s
.19655 .75359 m .2128 .7238 L .20894 .70175 L p .976 .92 .658 r
F P
0 g
s
.71771 .39888 m .69062 .43787 L .67056 .42507 L p .803 .731 .785 r
F P
0 g
s
.64232 .46604 m .67056 .42507 L .69062 .43787 L p .781 .739 .814 r
F P
0 g
s
.49957 .17346 m .50073 .16297 L .54145 .1625 L p .566 .124 .159 r
F P
0 g
s
.50073 .16297 m .49957 .17346 L .45758 .17794 L p .502 .07 .151 r
F P
0 g
s
.31613 .92875 m .34234 .91992 L .35992 .93047 L p .639 .783 .95 r
F P
0 g
s
.38555 .91199 m .35992 .93047 L .34234 .91992 L p .735 .79 .897 r
F P
0 g
s
.34205 .26044 m .34059 .23342 L .37619 .21797 L p .526 .332 .561 r
F P
0 g
s
.58236 .49353 m .60343 .45016 L .62381 .45732 L p .738 .716 .831 r
F P
0 g
s
.60343 .45016 m .58236 .49353 L .56641 .48966 L p .728 .703 .827 r
F P
0 g
s
.54145 .1625 m .54216 .17297 L .49957 .17346 L p .566 .124 .159 r
F P
0 g
s
.66408 .19506 m .6667 .21471 L .62721 .20346 L p .786 .455 .428 r
F P
0 g
s
.62721 .20346 m .62532 .18392 L .66408 .19506 L p .786 .455 .428 r
F P
0 g
s
.4701 .81675 m .48921 .77166 L .49458 .77395 L p .826 .691 .715 r
F P
0 g
s
.49458 .77395 m .47829 .82013 L .4701 .81675 L p .826 .691 .715 r
F P
0 g
s
.39857 .4165 m .42357 .4593 L .40557 .46837 L p .615 .597 .809 r
F P
0 g
s
.40557 .46837 m .37636 .42803 L .39857 .4165 L p .615 .597 .809 r
F P
0 g
s
.58283 .86495 m .56707 .82231 L .57582 .81936 L p .599 .528 .746 r
F P
0 g
s
.57582 .81936 m .595 .86098 L .58283 .86495 L p .599 .528 .746 r
F P
0 g
s
.61539 .89672 m .595 .86098 L .60614 .85626 L p .586 .559 .791 r
F P
0 g
s
.60614 .85626 m .62994 .89076 L .61539 .89672 L p .586 .559 .791 r
F P
0 g
s
.73422 .27384 m .72678 .3064 L .69542 .28994 L p .842 .652 .645 r
F P
0 g
s
.69542 .28994 m .70176 .25648 L .73422 .27384 L p .842 .652 .645 r
F P
0 g
s
.4725 .75587 m .4955 .71463 L .49649 .71672 L p .964 .867 .694 r
F P
0 g
s
.49649 .71672 m .47428 .75944 L .4725 .75587 L p .964 .867 .694 r
F P
0 g
s
.65404 .91816 m .62994 .89076 L .64297 .88391 L p .581 .605 .842 r
F P
0 g
s
.64297 .88391 m .67027 .90988 L .65404 .91816 L p .581 .605 .842 r
F P
0 g
s
.55883 .77343 m .57582 .81936 L .56707 .82231 L p .587 .49 .711 r
F P
0 g
s
.57582 .81936 m .55883 .77343 L .56406 .77105 L p .554 .472 .716 r
F P
0 g
s
.62401 .54626 m .66156 .54215 L .64489 .53223 L p .417 .696 .978 r
F P
0 g
s
.64489 .53223 m .61182 .53912 L .62401 .54626 L p .417 .696 .978 r
F P
0 g
s
.45993 .86201 m .47829 .82013 L .48721 .82294 L p .793 .684 .745 r
F P
0 g
s
.67056 .42507 m .69455 .38363 L .71771 .39888 L p .803 .731 .785 r
F P
0 g
s
.80255 .90252 m .78233 .91107 L .79737 .8949 L p .707 .982 .895 r
F P
0 g
s
.79737 .8949 m .81905 .88495 L .80255 .90252 L p .707 .982 .895 r
F P
0 g
s
.67056 .42507 m .64232 .46604 L .62381 .45732 L p .768 .72 .808 r
F P
0 g
s
.69663 .92801 m .67027 .90988 L .68441 .90063 L p .59 .674 .898 r
F P
0 g
s
.68441 .90063 m .7136 .9172 L .69663 .92801 L p .59 .674 .898 r
F P
0 g
s
.48779 .44178 m .49824 .48759 L .48169 .49048 L p .669 .653 .825 r
F P
0 g
s
.48169 .49048 m .46506 .44586 L .48779 .44178 L p .669 .653 .825 r
F P
0 g
s
.46277 .81286 m .48443 .76902 L .48921 .77166 L p .849 .72 .721 r
F P
0 g
s
.48921 .77166 m .4701 .81675 L .46277 .81286 L p .849 .72 .721 r
F P
0 g
s
.47159 .75219 m .49502 .71247 L .4955 .71463 L p .973 .914 .684 r
F P
0 g
s
.4955 .71463 m .4725 .75587 L .47159 .75219 L p .973 .914 .684 r
F P
0 g
s
.70315 .22938 m .70176 .25648 L .66559 .24212 L p .825 .576 .562 r
F P
0 g
s
.66559 .24212 m .6667 .21471 L .70315 .22938 L p .825 .576 .562 r
F P
0 g
s
.27394 .91482 m .29875 .91554 L .31613 .92875 L p .44 .713 .981 r
F P
0 g
s
.34234 .91992 m .31613 .92875 L .29875 .91554 L p .639 .784 .951 r
F P
0 g
s
.19655 .75359 m .18862 .78259 L .19845 .80463 L p .999 .838 .535 r
F P
0 g
s
.19895 .83106 m .19845 .80463 L .18862 .78259 L p .964 .713 .274 r
F P
0 g
s
.56406 .77105 m .58382 .81585 L .57582 .81936 L p .554 .472 .716 r
F P
0 g
s
.58382 .81585 m .56406 .77105 L .5687 .76833 L p .517 .452 .722 r
F P
0 g
s
.56641 .48966 m .58156 .4447 L .60343 .45016 L p .728 .703 .827 r
F P
0 g
s
.58156 .4447 m .56641 .48966 L .54971 .48709 L p .717 .691 .824 r
F P
0 g
s
.32117 .57711 m .36257 .56819 L .37331 .55604 L p .748 .945 .946 r
F P
0 g
s
.36257 .56819 m .32117 .57711 L .31176 .59299 L p .778 .933 .933 r
F P
0 g
s
.42551 .89229 m .44851 .85747 L .45993 .86201 L p .794 .727 .789 r
F P
0 g
s
.47829 .82013 m .45993 .86201 L .44851 .85747 L p .812 .709 .751 r
F P
0 g
s
.44851 .85747 m .4701 .81675 L .47829 .82013 L p .812 .709 .751 r
F P
0 g
s
.595 .86098 m .57582 .81936 L .58382 .81585 L p .571 .514 .752 r
F P
0 g
s
.58382 .81585 m .60614 .85626 L .595 .86098 L p .571 .514 .752 r
F P
0 g
s
.84066 .7185 m .85703 .74812 L .86003 .72522 L p 0 .135 .651 r
F P
0 g
s
.86003 .72522 m .84327 .69632 L .84066 .7185 L p 0 .135 .651 r
F P
0 g
s
.49502 .71247 m .47159 .75219 L .47157 .74848 L p .954 .948 .653 r
F P
0 g
s
.51126 .4396 m .5153 .48604 L .49824 .48759 L p .682 .661 .823 r
F P
0 g
s
.49824 .48759 m .48779 .44178 L .51126 .4396 L p .682 .661 .823 r
F P
0 g
s
.34205 .26044 m .34866 .29369 L .31827 .31077 L p .524 .394 .645 r
F P
0 g
s
.33201 .34752 m .31827 .31077 L .34866 .29369 L p .558 .463 .703 r
F P
0 g
s
.45642 .80851 m .4803 .76607 L .48443 .76902 L p .872 .752 .728 r
F P
0 g
s
.48443 .76902 m .46277 .81286 L .45642 .80851 L p .872 .752 .728 r
F P
0 g
s
.58055 .75129 m .55708 .71195 L .55693 .70978 L p 0 .094 .641 r
F P
0 g
s
.38555 .91199 m .41209 .88565 L .42551 .89229 L p .779 .764 .84 r
F P
0 g
s
.44851 .85747 m .42551 .89229 L .41209 .88565 L p .81 .75 .797 r
F P
0 g
s
.54971 .48709 m .55861 .44107 L .58156 .4447 L p .717 .691 .824 r
F P
0 g
s
.55861 .44107 m .54971 .48709 L .53257 .48588 L p .706 .68 .823 r
F P
0 g
s
.19895 .83106 m .2074 .85354 L .22162 .8732 L p .859 .467 0 r
F P
0 g
s
.23663 .88933 m .22162 .8732 L .2074 .85354 L p 0 .043 .582 r
F P
0 g
s
.40289 .53453 m .43712 .54077 L .45051 .53436 L p .642 .898 .984 r
F P
0 g
s
.43712 .54077 m .40289 .53453 L .38682 .54474 L p .675 .902 .976 r
F P
0 g
s
.5687 .76833 m .59092 .81184 L .58382 .81585 L p .517 .452 .722 r
F P
0 g
s
.59092 .81184 m .5687 .76833 L .57265 .76531 L p .474 .431 .73 r
F P
0 g
s
.68714 .56517 m .72802 .57334 L .71404 .55839 L p .315 .601 .948 r
F P
0 g
s
.71404 .55839 m .67571 .55321 L .68714 .56517 L p .315 .601 .948 r
F P
0 g
s
.53503 .43936 m .53257 .48588 L .5153 .48604 L p .694 .67 .822 r
F P
0 g
s
.5153 .48604 m .51126 .4396 L .53503 .43936 L p .694 .67 .822 r
F P
0 g
s
.74043 .92565 m .7136 .9172 L .72788 .90533 L p .62 .769 .951 r
F P
0 g
s
.72788 .90533 m .75704 .91216 L .74043 .92565 L p .62 .769 .951 r
F P
0 g
s
.53257 .48588 m .53503 .43936 L .55861 .44107 L p .706 .68 .823 r
F P
0 g
s
.26753 .62908 m .23527 .65273 L .23369 .67378 L p .893 .953 .834 r
F P
0 g
s
.20894 .70175 m .23369 .67378 L .23527 .65273 L p .929 .967 .758 r
F P
0 g
s
.41501 .20586 m .41709 .18629 L .45758 .17794 L p .57 .28 .436 r
F P
0 g
s
.41709 .18629 m .41501 .20586 L .37619 .21797 L p .512 .23 .424 r
F P
0 g
s
.62994 .89076 m .60614 .85626 L .61609 .85085 L p .56 .549 .799 r
F P
0 g
s
.61609 .85085 m .64297 .88391 L .62994 .89076 L p .56 .549 .799 r
F P
0 g
s
.61182 .53912 m .64489 .53223 L .62598 .52365 L p .41 .713 .986 r
F P
0 g
s
.62598 .52365 m .59807 .53296 L .61182 .53912 L p .41 .713 .986 r
F P
0 g
s
.43826 .85222 m .46277 .81286 L .4701 .81675 L p .832 .735 .758 r
F P
0 g
s
.4701 .81675 m .44851 .85747 L .43826 .85222 L p .832 .735 .758 r
F P
0 g
s
.37729 .3734 m .39857 .4165 L .37636 .42803 L p .6 .558 .779 r
F P
0 g
s
.37636 .42803 m .35156 .38717 L .37729 .3734 L p .6 .558 .779 r
F P
0 g
s
.34234 .91992 m .37087 .90296 L .38555 .91199 L p .735 .79 .897 r
F P
0 g
s
.41209 .88565 m .38555 .91199 L .37087 .90296 L p .789 .785 .849 r
F P
0 g
s
.42328 .40686 m .44352 .45174 L .42357 .4593 L p .633 .605 .803 r
F P
0 g
s
.42357 .4593 m .39857 .4165 L .42328 .40686 L p .633 .605 .803 r
F P
0 g
s
.45115 .80376 m .47689 .76286 L .4803 .76607 L p .894 .788 .736 r
F P
0 g
s
.4803 .76607 m .45642 .80851 L .45115 .80376 L p .894 .788 .736 r
F P
0 g
s
.62532 .18392 m .62721 .20346 L .5855 .19596 L p .747 .425 .438 r
F P
0 g
s
.5855 .19596 m .58438 .17649 L .62532 .18392 L p .747 .425 .438 r
F P
0 g
s
.41209 .88565 m .43826 .85222 L .44851 .85747 L p .81 .75 .797 r
F P
0 g
s
.85646 .79937 m .85594 .8259 L .86449 .80408 L p 0 0 .242 r
F P
0 g
s
.86449 .80408 m .86503 .7771 L .85646 .79937 L p 0 0 .242 r
F P
0 g
s
.60614 .85626 m .58382 .81585 L .59092 .81184 L p .539 .499 .76 r
F P
0 g
s
.23663 .88933 m .25797 .89893 L .27394 .91482 L p .069 .473 .889 r
F P
0 g
s
.29875 .91554 m .27394 .91482 L .25797 .89893 L p .455 .705 .975 r
F P
0 g
s
.72678 .3064 m .71347 .34351 L .68411 .32845 L p .824 .678 .702 r
F P
0 g
s
.68411 .32845 m .69542 .28994 L .72678 .3064 L p .824 .678 .702 r
F P
0 g
s
.57265 .76531 m .59702 .80739 L .59092 .81184 L p .474 .431 .73 r
F P
0 g
s
.27374 .61012 m .31176 .59299 L .32117 .57711 L p .804 .975 .903 r
F P
0 g
s
.31176 .59299 m .27374 .61012 L .26753 .62908 L p .836 .954 .892 r
F P
0 g
s
.62381 .45732 m .6477 .41397 L .67056 .42507 L p .768 .72 .808 r
F P
0 g
s
.6477 .41397 m .62381 .45732 L .60343 .45016 L p .756 .703 .802 r
F P
0 g
s
.59092 .81184 m .61609 .85085 L .60614 .85626 L p .539 .499 .76 r
F P
0 g
s
.34866 .29369 m .36049 .33188 L .33201 .34752 L p .558 .463 .703 r
F P
0 g
s
.35156 .38717 m .33201 .34752 L .36049 .33188 L p .582 .515 .745 r
F P
0 g
s
.67027 .90988 m .64297 .88391 L .65428 .87626 L p .559 .6 .851 r
F P
0 g
s
.65428 .87626 m .68441 .90063 L .67027 .90988 L p .559 .6 .851 r
F P
0 g
s
.69455 .38363 m .67056 .42507 L .6477 .41397 L p .787 .709 .777 r
F P
0 g
s
.23527 .65273 m .26753 .62908 L .27374 .61012 L p .868 .984 .84 r
F P
0 g
s
.83431 .86854 m .81905 .88495 L .83126 .86624 L p .704 .931 .612 r
F P
0 g
s
.83126 .86624 m .84738 .8486 L .83431 .86854 L p .704 .931 .612 r
F P
0 g
s
.37619 .21797 m .37737 .24531 L .34205 .26044 L p .526 .332 .561 r
F P
0 g
s
.34866 .29369 m .34205 .26044 L .37737 .24531 L p .568 .423 .644 r
F P
0 g
s
.36049 .33188 m .37729 .3734 L .35156 .38717 L p .582 .515 .745 r
F P
0 g
s
.37737 .24531 m .37619 .21797 L .41501 .20586 L p .575 .37 .565 r
F P
0 g
s
.42128 .5256 m .45051 .53436 L .46528 .52903 L p .607 .889 .99 r
F P
0 g
s
.45051 .53436 m .42128 .5256 L .40289 .53453 L p .642 .898 .984 r
F P
0 g
s
.81843 .66869 m .84327 .69632 L .8406 .67381 L p .043 .258 .755 r
F P
0 g
s
.8406 .67381 m .81565 .6476 L .81843 .66869 L p .043 .258 .755 r
F P
0 g
s
.44707 .79869 m .47428 .75944 L .47689 .76286 L p .916 .829 .745 r
F P
0 g
s
.47689 .76286 m .45115 .80376 L .44707 .79869 L p .916 .829 .745 r
F P
0 g
s
.42933 .84634 m .45642 .80851 L .46277 .81286 L p .851 .765 .767 r
F P
0 g
s
.46277 .81286 m .43826 .85222 L .42933 .84634 L p .851 .765 .767 r
F P
0 g
s
.29875 .91554 m .32737 .9083 L .34234 .91992 L p .639 .784 .951 r
F P
0 g
s
.37087 .90296 m .34234 .91992 L .32737 .9083 L p .738 .803 .904 r
F P
0 g
s
.59807 .53296 m .62598 .52365 L .60516 .5166 L p .409 .732 .991 r
F P
0 g
s
.60516 .5166 m .583 .52791 L .59807 .53296 L p .409 .732 .991 r
F P
0 g
s
.45627 .19742 m .45758 .17794 L .49957 .17346 L p .62 .322 .442 r
F P
0 g
s
.45758 .17794 m .45627 .19742 L .41501 .20586 L p .57 .28 .436 r
F P
0 g
s
.37087 .90296 m .40035 .87819 L .41209 .88565 L p .789 .785 .849 r
F P
0 g
s
.43826 .85222 m .41209 .88565 L .40035 .87819 L p .824 .776 .806 r
F P
0 g
s
.20894 .70175 m .19224 .73083 L .19655 .75359 L p .976 .92 .658 r
F P
0 g
s
.18862 .78259 m .19655 .75359 L .19224 .73083 L p .977 .859 .471 r
F P
0 g
s
.61609 .85085 m .59092 .81184 L .59702 .80739 L p .502 .484 .769 r
F P
0 g
s
.78233 .91107 m .75704 .91216 L .7703 .89761 L p .681 .886 .973 r
F P
0 g
s
.7703 .89761 m .79737 .8949 L .78233 .91107 L p .681 .886 .973 r
F P
0 g
s
.73835 .58908 m .77613 .60556 L .76437 .58718 L p .205 .498 .904 r
F P
0 g
s
.76437 .58718 m .72802 .57334 L .73835 .58908 L p .205 .498 .904 r
F P
0 g
s
.48031 .73442 m .50012 .70214 L .49813 .70403 L p 0 0 0 r
F P
0 g
s
.49813 .70403 m .47684 .73769 L .48031 .73442 L p 0 0 0 r
F P
0 g
s
.71347 .34351 m .69455 .38363 L .66804 .37039 L p .806 .695 .743 r
F P
0 g
s
.66804 .37039 m .68411 .32845 L .71347 .34351 L p .806 .695 .743 r
F P
0 g
s
.57443 .73688 m .55348 .70356 L .55138 .7017 L p .793 .312 0 r
F P
0 g
s
.58438 .17649 m .5855 .19596 L .54246 .1924 L p .707 .393 .443 r
F P
0 g
s
.54246 .1924 m .54216 .17297 L .58438 .17649 L p .707 .393 .443 r
F P
0 g
s
.70176 .25648 m .69542 .28994 L .66052 .27633 L p .813 .622 .644 r
F P
0 g
s
.66052 .27633 m .66559 .24212 L .70176 .25648 L p .813 .622 .644 r
F P
0 g
s
.6667 .21471 m .66559 .24212 L .6264 .23111 L p .792 .546 .566 r
F P
0 g
s
.6264 .23111 m .62721 .20346 L .6667 .21471 L p .792 .546 .566 r
F P
0 g
s
.6477 .41397 m .66804 .37039 L .69455 .38363 L p .787 .709 .777 r
F P
0 g
s
.40035 .87819 m .42933 .84634 L .43826 .85222 L p .824 .776 .806 r
F P
0 g
s
.33428 .56193 m .37331 .55604 L .38682 .54474 L p .707 .95 .955 r
F P
0 g
s
.37331 .55604 m .33428 .56193 L .32117 .57711 L p .748 .945 .946 r
F P
0 g
s
.45004 .39934 m .46506 .44586 L .44352 .45174 L p .651 .614 .799 r
F P
0 g
s
.44352 .45174 m .42328 .40686 L .45004 .39934 L p .651 .614 .799 r
F P
0 g
s
.78342 .62445 m .81565 .6476 L .80785 .62662 L p .112 .38 .839 r
F P
0 g
s
.80785 .62662 m .77613 .60556 L .78342 .62445 L p .112 .38 .839 r
F P
0 g
s
.64297 .88391 m .61609 .85085 L .62466 .84483 L p .53 .539 .809 r
F P
0 g
s
.62466 .84483 m .65428 .87626 L .64297 .88391 L p .53 .539 .809 r
F P
0 g
s
.7136 .9172 m .68441 .90063 L .69623 .8905 L p .575 .673 .906 r
F P
0 g
s
.69623 .8905 m .72788 .90533 L .7136 .9172 L p .575 .673 .906 r
F P
0 g
s
.48454 .73141 m .50254 .70039 L .50012 .70214 L p 0 0 0 r
F P
0 g
s
.50012 .70214 m .48031 .73442 L .48454 .73141 L p 0 0 0 r
F P
0 g
s
.44425 .79337 m .4725 .75587 L .47428 .75944 L p .934 .873 .753 r
F P
0 g
s
.47428 .75944 m .44707 .79869 L .44425 .79337 L p .934 .873 .753 r
F P
0 g
s
.55138 .7017 m .57078 .73366 L .57443 .73688 L p .793 .312 0 r
F P
0 g
s
.57078 .73366 m .55138 .7017 L .54886 .7 L p .822 .343 .02 r
F P
0 g
s
.18862 .78259 m .18915 .80945 L .19895 .83106 L p .964 .713 .274 r
F P
0 g
s
.2074 .85354 m .19895 .83106 L .18915 .80945 L p .722 .376 0 r
F P
0 g
s
.59702 .80739 m .62466 .84483 L .61609 .85085 L p .502 .484 .769 r
F P
0 g
s
.60343 .45016 m .62244 .40483 L .6477 .41397 L p .756 .703 .802 r
F P
0 g
s
.62244 .40483 m .60343 .45016 L .58156 .4447 L p .742 .687 .798 r
F P
0 g
s
.49906 .1929 m .49957 .17346 L .54216 .17297 L p .665 .359 .445 r
F P
0 g
s
.49957 .17346 m .49906 .1929 L .45627 .19742 L p .62 .322 .442 r
F P
0 g
s
.44167 .51816 m .46528 .52903 L .48118 .52489 L p .57 .876 .994 r
F P
0 g
s
.46528 .52903 m .44167 .51816 L .42128 .5256 L p .607 .889 .99 r
F P
0 g
s
.42189 .83991 m .45115 .80376 L .45642 .80851 L p .869 .797 .778 r
F P
0 g
s
.45642 .80851 m .42933 .84634 L .42189 .83991 L p .869 .797 .778 r
F P
0 g
s
.54216 .17297 m .54246 .1924 L .49906 .1929 L p .665 .359 .445 r
F P
0 g
s
.48949 .72871 m .50535 .69884 L .50254 .70039 L p .145 0 .092 r
F P
0 g
s
.50254 .70039 m .48454 .73141 L .48949 .72871 L p .145 0 .092 r
F P
0 g
s
.2074 .85354 m .22333 .87087 L .23663 .88933 L p 0 .043 .582 r
F P
0 g
s
.25797 .89893 m .23663 .88933 L .22333 .87087 L p .155 .495 .906 r
F P
0 g
s
.67571 .55321 m .71404 .55839 L .69654 .54453 L p .282 .612 .956 r
F P
0 g
s
.69654 .54453 m .66156 .54215 L .67571 .55321 L p .282 .612 .956 r
F P
0 g
s
.54886 .7 m .56636 .73072 L .57078 .73366 L p .822 .343 .02 r
F P
0 g
s
.56636 .73072 m .54886 .7 L .54596 .69849 L p .817 .351 .111 r
F P
0 g
s
.583 .52791 m .60516 .5166 L .5828 .51123 L p .414 .752 .994 r
F P
0 g
s
.5828 .51123 m .56687 .52407 L .583 .52791 L p .414 .752 .994 r
F P
0 g
s
.40602 .36188 m .42328 .40686 L .39857 .4165 L p .623 .569 .773 r
F P
0 g
s
.39857 .4165 m .37729 .3734 L .40602 .36188 L p .623 .569 .773 r
F P
0 g
s
.62466 .84483 m .59702 .80739 L .602 .80256 L p .46 .469 .78 r
F P
0 g
s
.25797 .89893 m .28463 .90123 L .29875 .91554 L p .455 .705 .975 r
F P
0 g
s
.32737 .9083 m .29875 .91554 L .28463 .90123 L p .639 .785 .952 r
F P
0 g
s
.32737 .9083 m .35846 .89303 L .37087 .90296 L p .738 .803 .904 r
F P
0 g
s
.40035 .87819 m .37087 .90296 L .35846 .89303 L p .797 .806 .859 r
F P
0 g
s
.49505 .72637 m .50852 .69749 L .50535 .69884 L p .273 0 .162 r
F P
0 g
s
.50535 .69884 m .48949 .72871 L .49505 .72637 L p .273 0 .162 r
F P
0 g
s
.85703 .74812 m .86503 .7771 L .86823 .75408 L p 0 0 .448 r
F P
0 g
s
.86823 .75408 m .86003 .72522 L .85703 .74812 L p 0 0 .448 r
F P
0 g
s
.37737 .24531 m .38276 .27935 L .34866 .29369 L p .568 .423 .644 r
F P
0 g
s
.36049 .33188 m .34866 .29369 L .38276 .27935 L p .593 .483 .698 r
F P
0 g
s
.54596 .69849 m .56125 .72811 L .56636 .73072 L p .817 .351 .111 r
F P
0 g
s
.56125 .72811 m .54596 .69849 L .54272 .69719 L p .796 .346 .175 r
F P
0 g
s
.44275 .78789 m .47159 .75219 L .4725 .75587 L p .944 .919 .757 r
F P
0 g
s
.4725 .75587 m .44425 .79337 L .44275 .78789 L p .944 .919 .757 r
F P
0 g
s
.47834 .39412 m .48779 .44178 L .46506 .44586 L p .668 .623 .796 r
F P
0 g
s
.46506 .44586 m .45004 .39934 L .47834 .39412 L p .668 .623 .796 r
F P
0 g
s
.66804 .37039 m .6477 .41397 L .62244 .40483 L p .771 .688 .772 r
F P
0 g
s
.50116 .72444 m .51197 .69637 L .50852 .69749 L p .372 .007 .21 r
F P
0 g
s
.50852 .69749 m .49505 .72637 L .50116 .72444 L p .372 .007 .21 r
F P
0 g
s
.46369 .51237 m .48118 .52489 L .49791 .52202 L p .533 .858 .996 r
F P
0 g
s
.48118 .52489 m .46369 .51237 L .44167 .51816 L p .57 .876 .994 r
F P
0 g
s
.54272 .69719 m .55555 .72586 L .56125 .72811 L p .796 .346 .175 r
F P
0 g
s
.55555 .72586 m .54272 .69719 L .5392 .69614 L p .766 .332 .219 r
F P
0 g
s
.58156 .4447 m .59525 .39786 L .62244 .40483 L p .742 .687 .798 r
F P
0 g
s
.59525 .39786 m .58156 .4447 L .55861 .44107 L p .728 .672 .795 r
F P
0 g
s
.41589 .23346 m .41501 .20586 L .45627 .19742 L p .618 .403 .568 r
F P
0 g
s
.41501 .20586 m .41589 .23346 L .37737 .24531 L p .575 .37 .565 r
F P
0 g
s
.56687 .52407 m .5828 .51123 L .55934 .50765 L p .426 .773 .996 r
F P
0 g
s
.55934 .50765 m .54998 .52152 L .56687 .52407 L p .426 .773 .996 r
F P
0 g
s
.39048 .87001 m .42189 .83991 L .42933 .84634 L p .838 .803 .818 r
F P
0 g
s
.42933 .84634 m .40035 .87819 L .39048 .87001 L p .838 .803 .818 r
F P
0 g
s
.50769 .72293 m .51567 .69551 L .51197 .69637 L p .45 .079 .243 r
F P
0 g
s
.51197 .69637 m .50116 .72444 L .50769 .72293 L p .45 .079 .243 r
F P
0 g
s
.68441 .90063 m .65428 .87626 L .66365 .86793 L p .535 .596 .862 r
F P
0 g
s
.66365 .86793 m .69623 .8905 L .68441 .90063 L p .535 .596 .862 r
F P
0 g
s
.5392 .69614 m .54933 .72403 L .55555 .72586 L p .766 .332 .219 r
F P
0 g
s
.54933 .72403 m .5392 .69614 L .53545 .69534 L p .733 .312 .249 r
F P
0 g
s
.85594 .8259 m .84738 .8486 L .85558 .82769 L p 0 0 0 r
F P
0 g
s
.85558 .82769 m .86449 .80408 L .85594 .8259 L p 0 0 0 r
F P
0 g
s
.35846 .89303 m .39048 .87001 L .40035 .87819 L p .797 .806 .859 r
F P
0 g
s
.23527 .65273 m .2103 .67929 L .20894 .70175 L p .929 .967 .758 r
F P
0 g
s
.19224 .73083 m .20894 .70175 L .2103 .67929 L p .942 .946 .618 r
F P
0 g
s
.41606 .83303 m .44707 .79869 L .45115 .80376 L p .885 .833 .789 r
F P
0 g
s
.45115 .80376 m .42189 .83991 L .41606 .83303 L p .885 .833 .789 r
F P
0 g
s
.69542 .28994 m .68411 .32845 L .65148 .316 L p .8 .651 .698 r
F P
0 g
s
.65148 .316 m .66052 .27633 L .69542 .28994 L p .8 .651 .698 r
F P
0 g
s
.51454 .7219 m .51954 .69491 L .51567 .69551 L p .514 .137 .264 r
F P
0 g
s
.51567 .69551 m .50769 .72293 L .51454 .7219 L p .514 .137 .264 r
F P
0 g
s
.53545 .69534 m .54271 .72264 L .54933 .72403 L p .733 .312 .249 r
F P
0 g
s
.54271 .72264 m .53545 .69534 L .53155 .69481 L p .696 .287 .268 r
F P
0 g
s
.81905 .88495 m .79737 .8949 L .80839 .87772 L p .766 .983 .908 r
F P
0 g
s
.80839 .87772 m .83126 .86624 L .81905 .88495 L p .766 .983 .908 r
F P
0 g
s
.75704 .91216 m .72788 .90533 L .73917 .89258 L p .619 .769 .952 r
F P
0 g
s
.73917 .89258 m .7703 .89761 L .75704 .91216 L p .619 .769 .952 r
F P
0 g
s
.52159 .72135 m .52352 .69459 L .51954 .69491 L p .568 .185 .276 r
F P
0 g
s
.51954 .69491 m .51454 .7219 L .52159 .72135 L p .568 .185 .276 r
F P
0 g
s
.53155 .69481 m .5358 .72172 L .54271 .72264 L p .696 .287 .268 r
F P
0 g
s
.5358 .72172 m .53155 .69481 L .52755 .69456 L p .657 .258 .278 r
F P
0 g
s
.39238 .31876 m .40602 .36188 L .37729 .3734 L p .61 .53 .739 r
F P
0 g
s
.37729 .3734 m .36049 .33188 L .39238 .31876 L p .61 .53 .739 r
F P
0 g
s
.65428 .87626 m .62466 .84483 L .63172 .83828 L p .497 .53 .821 r
F P
0 g
s
.602 .80256 m .63172 .83828 L .62466 .84483 L p .46 .469 .78 r
F P
0 g
s
.62721 .20346 m .6264 .23111 L .58502 .22377 L p .758 .518 .568 r
F P
0 g
s
.58502 .22377 m .5855 .19596 L .62721 .20346 L p .758 .518 .568 r
F P
0 g
s
.38276 .27935 m .37737 .24531 L .41589 .23346 L p .606 .449 .643 r
F P
0 g
s
.48692 .50835 m .49791 .52202 L .51517 .52048 L p .499 .839 .997 r
F P
0 g
s
.49791 .52202 m .48692 .50835 L .46369 .51237 L p .533 .858 .996 r
F P
0 g
s
.52872 .72129 m .52755 .69456 L .52352 .69459 L p .615 .225 .28 r
F P
0 g
s
.52352 .69459 m .52159 .72135 L .52872 .72129 L p .615 .225 .28 r
F P
0 g
s
.52755 .69456 m .52872 .72129 L .5358 .72172 L p .657 .258 .278 r
F P
0 g
s
.44261 .78233 m .47157 .74848 L .47159 .75219 L p .937 .961 .751 r
F P
0 g
s
.47159 .75219 m .44275 .78789 L .44261 .78233 L p .937 .961 .751 r
F P
0 g
s
.38276 .27935 m .39238 .31876 L .36049 .33188 L p .593 .483 .698 r
F P
0 g
s
.63172 .83828 m .602 .80256 L .60578 .79742 L p .411 .452 .792 r
F P
0 g
s
.54998 .52152 m .55934 .50765 L .53522 .50597 L p .444 .795 .997 r
F P
0 g
s
.53522 .50597 m .53264 .52032 L .54998 .52152 L p .444 .795 .997 r
F P
0 g
s
.50761 .39133 m .51126 .4396 L .48779 .44178 L p .684 .634 .794 r
F P
0 g
s
.48779 .44178 m .47834 .39412 L .50761 .39133 L p .684 .634 .794 r
F P
0 g
s
.63172 .83828 m .66365 .86793 L .65428 .87626 L p .497 .53 .821 r
F P
0 g
s
.55861 .44107 m .56666 .39322 L .59525 .39786 L p .728 .672 .795 r
F P
0 g
s
.56666 .39322 m .55861 .44107 L .53503 .43936 L p .714 .659 .793 r
F P
0 g
s
.51092 .5062 m .51517 .52048 L .53264 .52032 L p .468 .817 .998 r
F P
0 g
s
.51517 .52048 m .51092 .5062 L .48692 .50835 L p .499 .839 .997 r
F P
0 g
s
.53264 .52032 m .53522 .50597 L .51092 .5062 L p .468 .817 .998 r
F P
0 g
s
.28441 .59158 m .32117 .57711 L .33428 .56193 L p .754 .984 .906 r
F P
0 g
s
.32117 .57711 m .28441 .59158 L .27374 .61012 L p .804 .975 .903 r
F P
0 g
s
.35094 .54778 m .38682 .54474 L .40289 .53453 L p .655 .945 .959 r
F P
0 g
s
.38682 .54474 m .35094 .54778 L .33428 .56193 L p .707 .95 .955 r
F P
0 g
s
.68411 .32845 m .66804 .37039 L .63865 .35946 L p .786 .672 .738 r
F P
0 g
s
.62244 .40483 m .63865 .35946 L .66804 .37039 L p .771 .688 .772 r
F P
0 g
s
.53725 .39102 m .53503 .43936 L .51126 .4396 L p .699 .646 .793 r
F P
0 g
s
.51126 .4396 m .50761 .39133 L .53725 .39102 L p .699 .646 .793 r
F P
0 g
s
.66559 .24212 m .66052 .27633 L .62274 .26591 L p .785 .595 .643 r
F P
0 g
s
.62274 .26591 m .6264 .23111 L .66559 .24212 L p .785 .595 .643 r
F P
0 g
s
.53503 .43936 m .53725 .39102 L .56666 .39322 L p .714 .659 .793 r
F P
0 g
s
.28463 .90123 m .31533 .89575 L .32737 .9083 L p .639 .785 .952 r
F P
0 g
s
.35846 .89303 m .32737 .9083 L .31533 .89575 L p .739 .816 .912 r
F P
0 g
s
.63865 .35946 m .65148 .316 L .68411 .32845 L p .786 .672 .738 r
F P
0 g
s
.43722 .35289 m .45004 .39934 L .42328 .40686 L p .645 .581 .768 r
F P
0 g
s
.42328 .40686 m .40602 .36188 L .43722 .35289 L p .645 .581 .768 r
F P
0 g
s
.19224 .73083 m .18407 .75972 L .18862 .78259 L p .977 .859 .471 r
F P
0 g
s
.18915 .80945 m .18862 .78259 L .18407 .75972 L p .858 .659 .123 r
F P
0 g
s
.47157 .74848 m .44261 .78233 L .44385 .77679 L p .896 .985 .726 r
F P
0 g
s
.84327 .69632 m .86003 .72522 L .85748 .70195 L p 0 .038 .602 r
F P
0 g
s
.85748 .70195 m .8406 .67381 L .84327 .69632 L p 0 .038 .602 r
F P
0 g
s
.22333 .87087 m .24594 .88197 L .25797 .89893 L p .155 .495 .906 r
F P
0 g
s
.28463 .90123 m .25797 .89893 L .24594 .88197 L p .471 .699 .968 r
F P
0 g
s
.41197 .82578 m .44425 .79337 L .44707 .79869 L p .899 .872 .802 r
F P
0 g
s
.44707 .79869 m .41606 .83303 L .41197 .82578 L p .899 .872 .802 r
F P
0 g
s
.45682 .2252 m .45627 .19742 L .49906 .1929 L p .656 .433 .569 r
F P
0 g
s
.45627 .19742 m .45682 .2252 L .41589 .23346 L p .618 .403 .568 r
F P
0 g
s
.27374 .61012 m .24183 .63168 L .23527 .65273 L p .868 .984 .84 r
F P
0 g
s
.2103 .67929 m .23527 .65273 L .24183 .63168 L p .882 .989 .736 r
F P
0 g
s
.66156 .54215 m .69654 .54453 L .6758 .53204 L p .252 .624 .959 r
F P
0 g
s
.6758 .53204 m .64489 .53223 L .66156 .54215 L p .252 .624 .959 r
F P
0 g
s
.63865 .35946 m .62244 .40483 L .59525 .39786 L p .755 .67 .768 r
F P
0 g
s
.18915 .80945 m .19798 .83284 L .2074 .85354 L p .722 .376 0 r
F P
0 g
s
.22333 .87087 m .2074 .85354 L .19798 .83284 L p 0 .144 .687 r
F P
0 g
s
.72802 .57334 m .76437 .58718 L .74822 .56965 L p .137 .493 .905 r
F P
0 g
s
.74822 .56965 m .71404 .55839 L .72802 .57334 L p .137 .493 .905 r
F P
0 g
s
.38269 .86122 m .41606 .83303 L .42189 .83991 L p .849 .833 .831 r
F P
0 g
s
.42189 .83991 m .39048 .87001 L .38269 .86122 L p .849 .833 .831 r
F P
0 g
s
.5855 .19596 m .58502 .22377 L .54233 .22029 L p .725 .49 .57 r
F P
0 g
s
.54233 .22029 m .54246 .1924 L .5855 .19596 L p .725 .49 .57 r
F P
0 g
s
.60578 .79742 m .63714 .8313 L .63172 .83828 L p .411 .452 .792 r
F P
0 g
s
.63714 .8313 m .60578 .79742 L .60828 .79205 L p .352 .433 .805 r
F P
0 g
s
.24183 .63168 m .27374 .61012 L .28441 .59158 L p .815 1 .832 r
F P
0 g
s
.72788 .90533 m .69623 .8905 L .70549 .87964 L p .561 .674 .914 r
F P
0 g
s
.70549 .87964 m .73917 .89258 L .72788 .90533 L p .561 .674 .914 r
F P
0 g
s
.31533 .89575 m .34855 .88233 L .35846 .89303 L p .739 .816 .912 r
F P
0 g
s
.39048 .87001 m .35846 .89303 L .34855 .88233 L p .803 .829 .871 r
F P
0 g
s
.66365 .86793 m .63172 .83828 L .63714 .8313 L p .46 .521 .834 r
F P
0 g
s
.41589 .23346 m .41991 .26813 L .38276 .27935 L p .606 .449 .643 r
F P
0 g
s
.39238 .31876 m .38276 .27935 L .41991 .26813 L p .624 .503 .695 r
F P
0 g
s
.49928 .22077 m .49906 .1929 L .54246 .1924 L p .692 .462 .57 r
F P
0 g
s
.49906 .1929 m .49928 .22077 L .45682 .2252 L p .656 .433 .569 r
F P
0 g
s
.34855 .88233 m .38269 .86122 L .39048 .87001 L p .803 .829 .871 r
F P
0 g
s
.54246 .1924 m .54233 .22029 L .49928 .22077 L p .692 .462 .57 r
F P
0 g
s
.79737 .8949 m .7703 .89761 L .77991 .88219 L p .697 .879 .966 r
F P
0 g
s
.77991 .88219 m .80839 .87772 L .79737 .8949 L p .697 .879 .966 r
F P
0 g
s
.41991 .26813 m .41589 .23346 L .45682 .2252 L p .64 .474 .642 r
F P
0 g
s
.42707 .3085 m .43722 .35289 L .40602 .36188 L p .636 .545 .735 r
F P
0 g
s
.40602 .36188 m .39238 .31876 L .42707 .3085 L p .636 .545 .735 r
F P
0 g
s
.47027 .34663 m .47834 .39412 L .45004 .39934 L p .665 .593 .765 r
F P
0 g
s
.45004 .39934 m .43722 .35289 L .47027 .34663 L p .665 .593 .765 r
F P
0 g
s
.81565 .6476 m .8406 .67381 L .83248 .65137 L p 0 .196 .726 r
F P
0 g
s
.83248 .65137 m .80785 .62662 L .81565 .6476 L p 0 .196 .726 r
F P
0 g
s
.86503 .7771 m .86449 .80408 L .86768 .78152 L p 0 0 .079 r
F P
0 g
s
.86768 .78152 m .86823 .75408 L .86503 .7771 L p 0 0 .079 r
F P
0 g
s
.66052 .27633 m .65148 .316 L .6162 .30648 L p .776 .626 .695 r
F P
0 g
s
.6162 .30648 m .62274 .26591 L .66052 .27633 L p .776 .626 .695 r
F P
0 g
s
.69623 .8905 m .66365 .86793 L .67091 .85901 L p .509 .593 .874 r
F P
0 g
s
.67091 .85901 m .70549 .87964 L .69623 .8905 L p .509 .593 .874 r
F P
0 g
s
.40971 .8183 m .44275 .78789 L .44425 .79337 L p .906 .913 .814 r
F P
0 g
s
.44425 .79337 m .41197 .82578 L .40971 .8183 L p .906 .913 .814 r
F P
0 g
s
.77613 .60556 m .80785 .62662 L .79498 .60613 L p .002 .351 .827 r
F P
0 g
s
.79498 .60613 m .76437 .58718 L .77613 .60556 L p .002 .351 .827 r
F P
0 g
s
.63714 .8313 m .67091 .85901 L .66365 .86793 L p .46 .521 .834 r
F P
0 g
s
.84738 .8486 m .83126 .86624 L .83881 .84664 L p .838 .985 .706 r
F P
0 g
s
.83881 .84664 m .85558 .82769 L .84738 .8486 L p .838 .985 .706 r
F P
0 g
s
.59525 .39786 m .60694 .35111 L .63865 .35946 L p .755 .67 .768 r
F P
0 g
s
.60694 .35111 m .59525 .39786 L .56666 .39322 L p .738 .652 .765 r
F P
0 g
s
.41991 .26813 m .42707 .3085 L .39238 .31876 L p .624 .503 .695 r
F P
0 g
s
.6264 .23111 m .62274 .26591 L .58286 .25896 L p .757 .569 .642 r
F P
0 g
s
.58286 .25896 m .58502 .22377 L .6264 .23111 L p .757 .569 .642 r
F P
0 g
s
.65148 .316 m .63865 .35946 L .60694 .35111 L p .766 .65 .734 r
F P
0 g
s
.37091 .53493 m .40289 .53453 L .42128 .5256 L p .594 .93 .958 r
F P
0 g
s
.40289 .53453 m .37091 .53493 L .35094 .54778 L p .655 .945 .959 r
F P
0 g
s
.60828 .79205 m .64079 .82398 L .63714 .8313 L p .352 .433 .805 r
F P
0 g
s
.64079 .82398 m .60828 .79205 L .60945 .78654 L p .279 .41 .816 r
F P
0 g
s
.24594 .88197 m .27411 .88601 L .28463 .90123 L p .471 .699 .968 r
F P
0 g
s
.31533 .89575 m .28463 .90123 L .27411 .88601 L p .638 .786 .953 r
F P
0 g
s
.37712 .85196 m .41197 .82578 L .41606 .83303 L p .857 .865 .845 r
F P
0 g
s
.41606 .83303 m .38269 .86122 L .37712 .85196 L p .857 .865 .845 r
F P
0 g
s
.60694 .35111 m .6162 .30648 L .65148 .316 L p .766 .65 .734 r
F P
0 g
s
.64489 .53223 m .6758 .53204 L .65213 .52122 L p .228 .638 .957 r
F P
0 g
s
.65213 .52122 m .62598 .52365 L .64489 .53223 L p .228 .638 .957 r
F P
0 g
s
.2103 .67929 m .19341 .70761 L .19224 .73083 L p .942 .946 .618 r
F P
0 g
s
.18407 .75972 m .19224 .73083 L .19341 .70761 L p .878 .828 .356 r
F P
0 g
s
.50448 .34328 m .50761 .39133 L .47834 .39412 L p .684 .607 .763 r
F P
0 g
s
.47834 .39412 m .47027 .34663 L .50448 .34328 L p .684 .607 .763 r
F P
0 g
s
.56666 .39322 m .57355 .34554 L .60694 .35111 L p .738 .652 .765 r
F P
0 g
s
.57355 .34554 m .56666 .39322 L .53725 .39102 L p .72 .636 .763 r
F P
0 g
s
.67091 .85901 m .63714 .8313 L .64079 .82398 L p .417 .512 .849 r
F P
0 g
s
.19798 .83284 m .21461 .85146 L .22333 .87087 L p 0 .144 .687 r
F P
0 g
s
.24594 .88197 m .22333 .87087 L .21461 .85146 L p .234 .512 .909 r
F P
0 g
s
.45935 .26031 m .45682 .2252 L .49928 .22077 L p .671 .498 .642 r
F P
0 g
s
.45682 .2252 m .45935 .26031 L .41991 .26813 L p .64 .474 .642 r
F P
0 g
s
.2995 .57381 m .33428 .56193 L .35094 .54778 L p .682 .976 .897 r
F P
0 g
s
.33428 .56193 m .2995 .57381 L .28441 .59158 L p .754 .984 .906 r
F P
0 g
s
.40933 .81069 m .44261 .78233 L .44275 .78789 L p .903 .953 .822 r
F P
0 g
s
.44275 .78789 m .40971 .8183 L .40933 .81069 L p .903 .953 .822 r
F P
0 g
s
.53915 .34291 m .53725 .39102 L .50761 .39133 L p .703 .621 .762 r
F P
0 g
s
.50761 .39133 m .50448 .34328 L .53915 .34291 L p .703 .621 .762 r
F P
0 g
s
.7703 .89761 m .73917 .89258 L .74723 .87909 L p .617 .77 .953 r
F P
0 g
s
.74723 .87909 m .77991 .88219 L .7703 .89761 L p .617 .77 .953 r
F P
0 g
s
.42707 .3085 m .41991 .26813 L .45935 .26031 L p .652 .523 .693 r
F P
0 g
s
.53725 .39102 m .53915 .34291 L .57355 .34554 L p .72 .636 .763 r
F P
0 g
s
.18407 .75972 m .18462 .78705 L .18915 .80945 L p .858 .659 .123 r
F P
0 g
s
.19798 .83284 m .18915 .80945 L .18462 .78705 L p 0 0 .372 r
F P
0 g
s
.58502 .22377 m .58286 .25896 L .54173 .25566 L p .729 .545 .642 r
F P
0 g
s
.54173 .25566 m .54233 .22029 L .58502 .22377 L p .729 .545 .642 r
F P
0 g
s
.46387 .30137 m .47027 .34663 L .43722 .35289 L p .66 .561 .732 r
F P
0 g
s
.43722 .35289 m .42707 .3085 L .46387 .30137 L p .66 .561 .732 r
F P
0 g
s
.27411 .88601 m .30646 .88242 L .31533 .89575 L p .638 .786 .953 r
F P
0 g
s
.34855 .88233 m .31533 .89575 L .30646 .88242 L p .738 .829 .921 r
F P
0 g
s
.60945 .78654 m .6426 .81646 L .64079 .82398 L p .279 .41 .816 r
F P
0 g
s
.6426 .81646 m .60945 .78654 L .60925 .78098 L p .19 .383 .823 r
F P
0 g
s
.34137 .87102 m .37712 .85196 L .38269 .86122 L p .806 .852 .884 r
F P
0 g
s
.38269 .86122 m .34855 .88233 L .34137 .87102 L p .806 .852 .884 r
F P
0 g
s
.62274 .26591 m .6162 .30648 L .579 .30013 L p .752 .603 .692 r
F P
0 g
s
.579 .30013 m .58286 .25896 L .62274 .26591 L p .752 .603 .692 r
F P
0 g
s
.6162 .30648 m .60694 .35111 L .57355 .34554 L p .746 .63 .731 r
F P
0 g
s
.4621 .75663 m .48454 .73141 L .48031 .73442 L p 0 0 0 r
F P
0 g
s
.48031 .73442 m .45565 .76119 L .4621 .75663 L p 0 0 0 r
F P
0 g
s
.50026 .25612 m .49928 .22077 L .54233 .22029 L p .701 .521 .642 r
F P
0 g
s
.49928 .22077 m .50026 .25612 L .45935 .26031 L p .671 .498 .642 r
F P
0 g
s
.45935 .26031 m .46387 .30137 L .42707 .3085 L p .652 .523 .693 r
F P
0 g
s
.71404 .55839 m .74822 .56965 L .72785 .55335 L p .068 .487 .893 r
F P
0 g
s
.72785 .55335 m .69654 .54453 L .71404 .55839 L p .068 .487 .893 r
F P
0 g
s
.30646 .88242 m .34137 .87102 L .34855 .88233 L p .738 .829 .921 r
F P
0 g
s
.54233 .22029 m .54173 .25566 L .50026 .25612 L p .701 .521 .642 r
F P
0 g
s
.59493 .76004 m .57078 .73366 L .56636 .73072 L p .683 .146 0 r
F P
0 g
s
.86003 .72522 m .86823 .75408 L .86574 .73068 L p 0 0 .319 r
F P
0 g
s
.86574 .73068 m .85748 .70195 L .86003 .72522 L p 0 0 .319 r
F P
0 g
s
.3939 .52368 m .42128 .5256 L .44167 .51816 L p .527 .905 .953 r
F P
0 g
s
.42128 .5256 m .3939 .52368 L .37091 .53493 L p .594 .93 .958 r
F P
0 g
s
.70549 .87964 m .67091 .85901 L .67591 .84965 L p .48 .592 .888 r
F P
0 g
s
.64079 .82398 m .67591 .84965 L .67091 .85901 L p .417 .512 .849 r
F P
0 g
s
.83126 .86624 m .80839 .87772 L .81507 .85976 L p .805 .968 .908 r
F P
0 g
s
.81507 .85976 m .83881 .84664 L .83126 .86624 L p .805 .968 .908 r
F P
0 g
s
.57355 .34554 m .579 .30013 L .6162 .30648 L p .746 .63 .731 r
F P
0 g
s
.37392 .84235 m .40971 .8183 L .41197 .82578 L p .861 .899 .86 r
F P
0 g
s
.41197 .82578 m .37712 .85196 L .37392 .84235 L p .861 .899 .86 r
F P
0 g
s
.73917 .89258 m .70549 .87964 L .71198 .86819 L p .546 .676 .923 r
F P
0 g
s
.71198 .86819 m .74723 .87909 L .73917 .89258 L p .546 .676 .923 r
F P
0 g
s
.24183 .63168 m .21707 .65679 L .2103 .67929 L p .882 .989 .736 r
F P
0 g
s
.19341 .70761 m .2103 .67929 L .21707 .65679 L p .84 .924 .535 r
F P
0 g
s
.62598 .52365 m .65213 .52122 L .62597 .51229 L p .213 .655 .951 r
F P
0 g
s
.62597 .51229 m .60516 .5166 L .62598 .52365 L p .213 .655 .951 r
F P
0 g
s
.46966 .75254 m .48949 .72871 L .48454 .73141 L p 0 0 0 r
F P
0 g
s
.48454 .73141 m .4621 .75663 L .46966 .75254 L p 0 0 0 r
F P
0 g
s
.41089 .80307 m .44385 .77679 L .44261 .78233 L p .879 .986 .822 r
F P
0 g
s
.44261 .78233 m .40933 .81069 L .41089 .80307 L p .879 .986 .822 r
F P
0 g
s
.502 .29754 m .50448 .34328 L .47027 .34663 L p .683 .577 .73 r
F P
0 g
s
.47027 .34663 m .46387 .30137 L .502 .29754 L p .683 .577 .73 r
F P
0 g
s
.86449 .80408 m .85558 .82769 L .85854 .8061 L p .858 .861 .41 r
F P
0 g
s
.85854 .8061 m .86768 .78152 L .86449 .80408 L p .858 .861 .41 r
F P
0 g
s
.67591 .84965 m .71198 .86819 L .70549 .87964 L p .48 .592 .888 r
F P
0 g
s
.56636 .73072 m .58819 .75559 L .59493 .76004 L p .683 .146 0 r
F P
0 g
s
.58819 .75559 m .56636 .73072 L .56125 .72811 L p .715 .181 0 r
F P
0 g
s
.46387 .30137 m .45935 .26031 L .50026 .25612 L p .679 .542 .691 r
F P
0 g
s
.579 .30013 m .57355 .34554 L .53915 .34291 L p .725 .611 .73 r
F P
0 g
s
.67591 .84965 m .64079 .82398 L .6426 .81646 L p .367 .503 .864 r
F P
0 g
s
.60925 .78098 m .6425 .80883 L .6426 .81646 L p .19 .383 .823 r
F P
0 g
s
.6425 .80883 m .60925 .78098 L .60768 .77546 L p .081 .347 .82 r
F P
0 g
s
.25346 .61104 m .28441 .59158 L .2995 .57381 L p .725 .986 .802 r
F P
0 g
s
.28441 .59158 m .25346 .61104 L .24183 .63168 L p .815 1 .832 r
F P
0 g
s
.58286 .25896 m .579 .30013 L .54066 .29712 L p .728 .582 .691 r
F P
0 g
s
.54066 .29712 m .54173 .25566 L .58286 .25896 L p .728 .582 .691 r
F P
0 g
s
.21461 .85146 m .23817 .86418 L .24594 .88197 L p .234 .512 .909 r
F P
0 g
s
.27411 .88601 m .24594 .88197 L .23817 .86418 L p .488 .694 .959 r
F P
0 g
s
.47821 .74898 m .49505 .72637 L .48949 .72871 L p .142 0 0 r
F P
0 g
s
.48949 .72871 m .46966 .75254 L .47821 .74898 L p .142 0 0 r
F P
0 g
s
.54066 .29712 m .53915 .34291 L .50448 .34328 L p .704 .593 .729 r
F P
0 g
s
.50448 .34328 m .502 .29754 L .54066 .29712 L p .704 .593 .729 r
F P
0 g
s
.50026 .25612 m .502 .29754 L .46387 .30137 L p .679 .542 .691 r
F P
0 g
s
.21707 .65679 m .24183 .63168 L .25346 .61104 L p .782 .972 .681 r
F P
0 g
s
.53915 .34291 m .54066 .29712 L .579 .30013 L p .725 .611 .73 r
F P
0 g
s
.56125 .72811 m .58037 .75162 L .58819 .75559 L p .715 .181 0 r
F P
0 g
s
.58037 .75162 m .56125 .72811 L .55555 .72586 L p .716 .195 0 r
F P
0 g
s
.502 .29754 m .50026 .25612 L .54173 .25566 L p .704 .562 .691 r
F P
0 g
s
.54173 .25566 m .54066 .29712 L .502 .29754 L p .704 .562 .691 r
F P
0 g
s
.4195 .51427 m .44167 .51816 L .46369 .51237 L p .458 .873 .945 r
F P
0 g
s
.44167 .51816 m .4195 .51427 L .3939 .52368 L p .527 .905 .953 r
F P
0 g
s
.8406 .67381 m .85748 .70195 L .84917 .6787 L p 0 0 .507 r
F P
0 g
s
.84917 .6787 m .83248 .65137 L .8406 .67381 L p 0 0 .507 r
F P
0 g
s
.48761 .74603 m .50116 .72444 L .49505 .72637 L p .264 0 .019 r
F P
0 g
s
.49505 .72637 m .47821 .74898 L .48761 .74603 L p .264 0 .019 r
F P
0 g
s
.55555 .72586 m .5716 .74821 L .58037 .75162 L p .716 .195 0 r
F P
0 g
s
.5716 .74821 m .55555 .72586 L .54933 .72403 L p .7 .194 .033 r
F P
0 g
s
.76437 .58718 m .79498 .60613 L .7771 .58656 L p 0 .314 .791 r
F P
0 g
s
.7771 .58656 m .74822 .56965 L .76437 .58718 L p 0 .314 .791 r
F P
0 g
s
.60516 .5166 m .62597 .51229 L .59779 .50548 L p .21 .675 .943 r
F P
0 g
s
.59779 .50548 m .5828 .51123 L .60516 .5166 L p .21 .675 .943 r
F P
0 g
s
.41438 .79559 m .44646 .77136 L .44385 .77679 L p .825 1 .804 r
F P
0 g
s
.44385 .77679 m .41089 .80307 L .41438 .79559 L p .825 1 .804 r
F P
0 g
s
.18462 .78705 m .19371 .81138 L .19798 .83284 L p 0 0 .372 r
F P
0 g
s
.21461 .85146 m .19798 .83284 L .19371 .81138 L p 0 .231 .746 r
F P
0 g
s
.19341 .70761 m .18515 .73638 L .18407 .75972 L p .878 .828 .356 r
F P
0 g
s
.18462 .78705 m .18407 .75972 L .18515 .73638 L p 0 0 .066 r
F P
0 g
s
.33709 .85924 m .37392 .84235 L .37712 .85196 L p .805 .876 .898 r
F P
0 g
s
.37712 .85196 m .34137 .87102 L .33709 .85924 L p .805 .876 .898 r
F P
0 g
s
.80839 .87772 m .77991 .88219 L .78557 .86612 L p .71 .87 .957 r
F P
0 g
s
.78557 .86612 m .81507 .85976 L .80839 .87772 L p .71 .87 .957 r
F P
0 g
s
.49768 .74375 m .50769 .72293 L .50116 .72444 L p .36 0 .068 r
F P
0 g
s
.50116 .72444 m .48761 .74603 L .49768 .74375 L p .36 0 .068 r
F P
0 g
s
.31886 .55717 m .35094 .54778 L .37091 .53493 L p .589 .947 .875 r
F P
0 g
s
.35094 .54778 m .31886 .55717 L .2995 .57381 L p .682 .976 .897 r
F P
0 g
s
.37318 .83255 m .40933 .81069 L .40971 .8183 L p .857 .932 .874 r
F P
0 g
s
.40971 .8183 m .37392 .84235 L .37318 .83255 L p .857 .932 .874 r
F P
0 g
s
.60768 .77546 m .64047 .80124 L .6425 .80883 L p .081 .347 .82 r
F P
0 g
s
.64047 .80124 m .60768 .77546 L .60474 .77006 L p 0 .302 .796 r
F P
0 g
s
.54933 .72403 m .56203 .74542 L .5716 .74821 L p .7 .194 .033 r
F P
0 g
s
.56203 .74542 m .54933 .72403 L .54271 .72264 L p .673 .183 .078 r
F P
0 g
s
.23817 .86418 m .26746 .87007 L .27411 .88601 L p .488 .694 .959 r
F P
0 g
s
.30646 .88242 m .27411 .88601 L .26746 .87007 L p .637 .787 .954 r
F P
0 g
s
.80785 .62662 m .83248 .65137 L .81881 .62941 L p 0 .121 .661 r
F P
0 g
s
.81881 .62941 m .79498 .60613 L .80785 .62662 L p 0 .121 .661 r
F P
0 g
s
.50827 .74217 m .51454 .7219 L .50769 .72293 L p .437 0 .101 r
F P
0 g
s
.50769 .72293 m .49768 .74375 L .50827 .74217 L p .437 0 .101 r
F P
0 g
s
.54271 .72264 m .55181 .7433 L .56203 .74542 L p .673 .183 .078 r
F P
0 g
s
.55181 .7433 m .54271 .72264 L .5358 .72172 L p .639 .163 .107 r
F P
0 g
s
.71198 .86819 m .67591 .84965 L .67852 .83998 L p .449 .591 .902 r
F P
0 g
s
.6426 .81646 m .67852 .83998 L .67591 .84965 L p .367 .503 .864 r
F P
0 g
s
.67852 .83998 m .6426 .81646 L .6425 .80883 L p .308 .494 .877 r
F P
0 g
s
.51916 .74132 m .52159 .72135 L .51454 .7219 L p .5 .053 .12 r
F P
0 g
s
.51454 .7219 m .50827 .74217 L .51916 .74132 L p .5 .053 .12 r
F P
0 g
s
.44723 .50693 m .46369 .51237 L .48692 .50835 L p .391 .836 .936 r
F P
0 g
s
.46369 .51237 m .44723 .50693 L .4195 .51427 L p .458 .873 .945 r
F P
0 g
s
.5358 .72172 m .54113 .74189 L .55181 .7433 L p .639 .163 .107 r
F P
0 g
s
.54113 .74189 m .5358 .72172 L .52872 .72129 L p .599 .135 .122 r
F P
0 g
s
.69654 .54453 m .72785 .55335 L .70353 .53863 L p .004 .481 .868 r
F P
0 g
s
.70353 .53863 m .6758 .53204 L .69654 .54453 L p .004 .481 .868 r
F P
0 g
s
.53019 .74123 m .52872 .72129 L .52159 .72135 L p .553 .099 .127 r
F P
0 g
s
.52159 .72135 m .51916 .74132 L .53019 .74123 L p .553 .099 .127 r
F P
0 g
s
.52872 .72129 m .53019 .74123 L .54113 .74189 L p .599 .135 .122 r
F P
0 g
s
.301 .86852 m .33709 .85924 L .34137 .87102 L p .735 .841 .93 r
F P
0 g
s
.34137 .87102 m .30646 .88242 L .301 .86852 L p .735 .841 .93 r
F P
0 g
s
.5828 .51123 m .59779 .50548 L .56816 .50095 L p .22 .699 .934 r
F P
0 g
s
.56816 .50095 m .55934 .50765 L .5828 .51123 L p .22 .699 .934 r
F P
0 g
s
.26746 .87007 m .301 .86852 L .30646 .88242 L p .637 .787 .954 r
F P
0 g
s
.85558 .82769 m .83881 .84664 L .84138 .82643 L p .909 .983 .755 r
F P
0 g
s
.84138 .82643 m .85854 .8061 L .85558 .82769 L p .909 .983 .755 r
F P
0 g
s
.41977 .78835 m .45041 .76613 L .44646 .77136 L p .727 .98 .759 r
F P
0 g
s
.44646 .77136 m .41438 .79559 L .41977 .78835 L p .727 .98 .759 r
F P
0 g
s
.86823 .75408 m .86768 .78152 L .86518 .75859 L p .821 .66 .113 r
F P
0 g
s
.86518 .75859 m .86574 .73068 L .86823 .75408 L p .821 .66 .113 r
F P
0 g
s
.77991 .88219 m .74723 .87909 L .75182 .86508 L p .616 .771 .954 r
F P
0 g
s
.75182 .86508 m .78557 .86612 L .77991 .88219 L p .616 .771 .954 r
F P
0 g
s
.60474 .77006 m .63651 .7938 L .64047 .80124 L p 0 .302 .796 r
F P
0 g
s
.47657 .50184 m .48692 .50835 L .51092 .5062 L p .331 .798 .93 r
F P
0 g
s
.48692 .50835 m .47657 .50184 L .44723 .50693 L p .391 .836 .936 r
F P
0 g
s
.74723 .87909 m .71198 .86819 L .71553 .85634 L p .53 .679 .933 r
F P
0 g
s
.67852 .83998 m .71553 .85634 L .71198 .86819 L p .449 .591 .902 r
F P
0 g
s
.55934 .50765 m .56816 .50095 L .53765 .49881 L p .243 .728 .929 r
F P
0 g
s
.53765 .49881 m .53522 .50597 L .55934 .50765 L p .243 .728 .929 r
F P
0 g
s
.71553 .85634 m .75182 .86508 L .74723 .87909 L p .53 .679 .933 r
F P
0 g
s
.50691 .49911 m .51092 .5062 L .53522 .50597 L p .281 .761 .927 r
F P
0 g
s
.51092 .5062 m .50691 .49911 L .47657 .50184 L p .331 .798 .93 r
F P
0 g
s
.19371 .81138 m .21079 .83138 L .21461 .85146 L p 0 .231 .746 r
F P
0 g
s
.23817 .86418 m .21461 .85146 L .21079 .83138 L p .303 .526 .903 r
F P
0 g
s
.53522 .50597 m .53765 .49881 L .50691 .49911 L p .281 .761 .927 r
F P
0 g
s
.37497 .82271 m .41089 .80307 L .40933 .81069 L p .841 .961 .886 r
F P
0 g
s
.40933 .81069 m .37318 .83255 L .37497 .82271 L p .841 .961 .886 r
F P
0 g
s
.21707 .65679 m .2003 .68432 L .19341 .70761 L p .84 .924 .535 r
F P
0 g
s
.18515 .73638 m .19341 .70761 L .2003 .68432 L p 0 0 0 r
F P
0 g
s
.33585 .84719 m .37318 .83255 L .37392 .84235 L p .8 .899 .913 r
F P
0 g
s
.37392 .84235 m .33709 .85924 L .33585 .84719 L p .8 .899 .913 r
F P
0 g
s
.45041 .76613 m .41977 .78835 L .427 .78151 L p .583 .913 .681 r
F P
0 g
s
.6425 .80883 m .67864 .83016 L .67852 .83998 L p .308 .494 .877 r
F P
0 g
s
.67864 .83016 m .6425 .80883 L .64047 .80124 L p .24 .482 .888 r
F P
0 g
s
.27013 .5912 m .2995 .57381 L .31886 .55717 L p .595 .935 .746 r
F P
0 g
s
.2995 .57381 m .27013 .5912 L .25346 .61104 L p .725 .986 .802 r
F P
0 g
s
.34224 .54204 m .37091 .53493 L .3939 .52368 L p .479 .897 .841 r
F P
0 g
s
.37091 .53493 m .34224 .54204 L .31886 .55717 L p .589 .947 .875 r
F P
0 g
s
.18515 .73638 m .1857 .76417 L .18462 .78705 L p 0 0 .066 r
F P
0 g
s
.19371 .81138 m .18462 .78705 L .1857 .76417 L p 0 0 .504 r
F P
0 g
s
.71553 .85634 m .67852 .83998 L .67864 .83016 L p .415 .592 .916 r
F P
0 g
s
.83881 .84664 m .81507 .85976 L .81712 .84128 L p .826 .943 .901 r
F P
0 g
s
.81712 .84128 m .84138 .82643 L .83881 .84664 L p .826 .943 .901 r
F P
0 g
s
.85748 .70195 m .86574 .73068 L .85735 .7073 L p .738 .432 0 r
F P
0 g
s
.85735 .7073 m .84917 .6787 L .85748 .70195 L p .738 .432 0 r
F P
0 g
s
.6758 .53204 m .70353 .53863 L .67566 .52583 L p 0 .475 .831 r
F P
0 g
s
.67566 .52583 m .65213 .52122 L .6758 .53204 L p 0 .475 .831 r
F P
0 g
s
.25346 .61104 m .22938 .63468 L .21707 .65679 L p .782 .972 .681 r
F P
0 g
s
.2003 .68432 m .21707 .65679 L .22938 .63468 L p .651 .824 .4 r
F P
0 g
s
.74822 .56965 m .7771 .58656 L .75437 .5683 L p 0 .272 .728 r
F P
0 g
s
.75437 .5683 m .72785 .55335 L .74822 .56965 L p 0 .272 .728 r
F P
0 g
s
.21079 .83138 m .23496 .8458 L .23817 .86418 L p .303 .526 .903 r
F P
0 g
s
.26746 .87007 m .23817 .86418 L .23496 .8458 L p .506 .69 .951 r
F P
0 g
s
.45565 .76119 m .43116 .77856 L p .43596 .77518 L 0 0 0 r
F P
0 g
s
.4621 .75663 m .43977 .77248 L p .44653 .76947 L 0 0 0 r
F P
0 g
s
.43977 .77248 m .43596 .77518 L .44653 .76947 L p 0 0 0 r
F P
0 g
s
.44653 .76947 m .46966 .75254 L .4621 .75663 L p 0 0 0 r
F P
0 g
s
.46966 .75254 m .44653 .76947 L .45853 .76451 L p 0 0 0 r
F P
0 g
s
.43673 .77239 m .45411 .76611 L p .44653 .76947 L .304 .783 .696 r
F P
0 g
s
.45411 .76611 m .45853 .76451 L .44653 .76947 L p .304 .783 .696 r
F P
0 g
s
.42097 .77891 m .44135 .77139 L p .43596 .77518 L .438 .868 .764 r
F P
0 g
s
.44135 .77139 m .44653 .76947 L .43596 .77518 L p .438 .868 .764 r
F P
0 g
s
.43116 .77856 m .427 .78151 L .43596 .77518 L p 0 0 0 r
F P
0 g
s
.22938 .63468 m .25346 .61104 L .27013 .5912 L p .618 .894 .584 r
F P
0 g
s
.29915 .85424 m .33585 .84719 L .33709 .85924 L p .729 .853 .94 r
F P
0 g
s
.33709 .85924 m .301 .86852 L .29915 .85424 L p .729 .853 .94 r
F P
0 g
s
.37931 .81301 m .41438 .79559 L .41089 .80307 L p .809 .983 .891 r
F P
0 g
s
.41089 .80307 m .37497 .82271 L .37931 .81301 L p .809 .983 .891 r
F P
0 g
s
.86768 .78152 m .85854 .8061 L .85598 .78416 L p .966 .897 .527 r
F P
0 g
s
.85598 .78416 m .86518 .75859 L .86768 .78152 L p .966 .897 .527 r
F P
0 g
s
.64047 .80124 m .67623 .82034 L .67864 .83016 L p .24 .482 .888 r
F P
0 g
s
.67623 .82034 m .64047 .80124 L .63651 .7938 L p .162 .468 .891 r
F P
0 g
s
.23496 .8458 m .26493 .85365 L .26746 .87007 L p .506 .69 .951 r
F P
0 g
s
.301 .86852 m .26746 .87007 L .26493 .85365 L p .636 .788 .955 r
F P
0 g
s
.26493 .85365 m .29915 .85424 L .301 .86852 L p .636 .788 .955 r
F P
0 g
s
.75182 .86508 m .71553 .85634 L .716 .84425 L p .515 .683 .942 r
F P
0 g
s
.67864 .83016 m .716 .84425 L .71553 .85634 L p .415 .592 .916 r
F P
0 g
s
.83248 .65137 m .84917 .6787 L .83498 .65593 L p .612 .197 0 r
F P
0 g
s
.83498 .65593 m .81881 .62941 L .83248 .65137 L p .612 .197 0 r
F P
0 g
s
.81507 .85976 m .78557 .86612 L .78706 .84962 L p .719 .86 .949 r
F P
0 g
s
.78706 .84962 m .81712 .84128 L .81507 .85976 L p .719 .86 .949 r
F P
0 g
s
.79498 .60613 m .81881 .62941 L .79963 .60838 L p 0 .04 .555 r
F P
0 g
s
.79963 .60838 m .7771 .58656 L .79498 .60613 L p 0 .04 .555 r
F P
0 g
s
.33775 .83506 m .37497 .82271 L .37318 .83255 L p .788 .92 .926 r
F P
0 g
s
.37318 .83255 m .33585 .84719 L .33775 .83506 L p .788 .92 .926 r
F P
0 g
s
.36929 .52875 m .3939 .52368 L .4195 .51427 L p .362 .832 .8 r
F P
0 g
s
.3939 .52368 m .36929 .52875 L .34224 .54204 L p .479 .897 .841 r
F P
0 g
s
.1857 .76417 m .19489 .7895 L .19371 .81138 L p 0 0 .504 r
F P
0 g
s
.21079 .83138 m .19371 .81138 L .19489 .7895 L p .121 .299 .771 r
F P
0 g
s
.2003 .68432 m .19208 .71295 L .18515 .73638 L p 0 0 0 r
F P
0 g
s
.1857 .76417 m .18515 .73638 L .19208 .71295 L p 0 0 .241 r
F P
0 g
s
.78557 .86612 m .75182 .86508 L .75276 .85074 L p .615 .771 .955 r
F P
0 g
s
.716 .84425 m .75276 .85074 L .75182 .86508 L p .515 .683 .942 r
F P
0 g
s
.75276 .85074 m .78706 .84962 L .78557 .86612 L p .615 .771 .955 r
F P
0 g
s
.716 .84425 m .67864 .83016 L .67623 .82034 L p .377 .593 .93 r
F P
0 g
s
.65213 .52122 m .67566 .52583 L .64473 .51526 L p 0 .474 .789 r
F P
0 g
s
.64473 .51526 m .62597 .51229 L .65213 .52122 L p 0 .474 .789 r
F P
0 g
s
.45853 .76451 m .47821 .74898 L .46966 .75254 L p 0 0 0 r
F P
0 g
s
.38618 .8036 m .41977 .78835 L .41438 .79559 L p .754 .991 .885 r
F P
0 g
s
.41438 .79559 m .37931 .81301 L .38618 .8036 L p .754 .991 .885 r
F P
0 g
s
.2917 .57259 m .31886 .55717 L .34224 .54204 L p .435 .845 .665 r
F P
0 g
s
.31886 .55717 m .2917 .57259 L .27013 .5912 L p .595 .935 .746 r
F P
0 g
s
.63651 .7938 m .67127 .81069 L .67623 .82034 L p .162 .468 .891 r
F P
0 g
s
.67127 .81069 m .63651 .7938 L .63067 .78665 L p .075 .449 .881 r
F P
0 g
s
.47174 .76039 m .48761 .74603 L .47821 .74898 L p .087 0 0 r
F P
0 g
s
.47821 .74898 m .45853 .76451 L .47174 .76039 L p .087 0 0 r
F P
0 g
s
.85854 .8061 m .84138 .82643 L .8387 .80593 L p .933 .95 .773 r
F P
0 g
s
.8387 .80593 m .85598 .78416 L .85854 .8061 L p .933 .95 .773 r
F P
0 g
s
.86574 .73068 m .86518 .75859 L .85679 .73567 L p .955 .731 .276 r
F P
0 g
s
.85679 .73567 m .85735 .7073 L .86574 .73068 L p .955 .731 .276 r
F P
0 g
s
.30105 .83981 m .33775 .83506 L .33585 .84719 L p .72 .864 .949 r
F P
0 g
s
.33585 .84719 m .29915 .85424 L .30105 .83981 L p .72 .864 .949 r
F P
0 g
s
.72785 .55335 m .75437 .5683 L .72709 .55177 L p 0 .232 .643 r
F P
0 g
s
.72709 .55177 m .70353 .53863 L .72785 .55335 L p 0 .232 .643 r
F P
0 g
s
.39952 .51761 m .4195 .51427 L .44723 .50693 L p .248 .759 .757 r
F P
0 g
s
.4195 .51427 m .39952 .51761 L .36929 .52875 L p .362 .832 .8 r
F P
0 g
s
.19489 .7895 m .21217 .81092 L .21079 .83138 L p .121 .299 .771 r
F P
0 g
s
.23496 .8458 m .21079 .83138 L .21217 .81092 L p .363 .537 .893 r
F P
0 g
s
.48596 .75719 m .49768 .74375 L .48761 .74603 L p .203 0 0 r
F P
0 g
s
.48761 .74603 m .47174 .76039 L .48596 .75719 L p .203 0 0 r
F P
0 g
s
.34286 .82305 m .37931 .81301 L .37497 .82271 L p .767 .938 .939 r
F P
0 g
s
.37497 .82271 m .33775 .83506 L .34286 .82305 L p .767 .938 .939 r
F P
0 g
s
.22938 .63468 m .21305 .66139 L .2003 .68432 L p .651 .824 .4 r
F P
0 g
s
.19208 .71295 m .2003 .68432 L .21305 .66139 L p 0 0 0 r
F P
0 g
s
.62597 .51229 m .64473 .51526 L .61132 .50718 L p 0 .48 .748 r
F P
0 g
s
.61132 .50718 m .59779 .50548 L .62597 .51229 L p 0 .48 .748 r
F P
0 g
s
.3955 .79468 m .427 .78151 L .41977 .78835 L p .673 .976 .863 r
F P
0 g
s
.41977 .78835 m .38618 .8036 L .3955 .79468 L p .673 .976 .863 r
F P
0 g
s
.75276 .85074 m .716 .84425 L .71332 .83212 L p .5 .688 .952 r
F P
0 g
s
.67623 .82034 m .71332 .83212 L .716 .84425 L p .377 .593 .93 r
F P
0 g
s
.5009 .75497 m .50827 .74217 L .49768 .74375 L p .296 0 0 r
F P
0 g
s
.49768 .74375 m .48596 .75719 L .5009 .75497 L p .296 0 0 r
F P
0 g
s
.71332 .83212 m .67623 .82034 L .67127 .81069 L p .337 .596 .941 r
F P
0 g
s
.63067 .78665 m .6638 .80139 L .67127 .81069 L p .075 .449 .881 r
F P
0 g
s
.6638 .80139 m .63067 .78665 L .623 .77992 L p 0 .426 .854 r
F P
0 g
s
.27013 .5912 m .24723 .61337 L .22938 .63468 L p .618 .894 .584 r
F P
0 g
s
.24723 .61337 m .27013 .5912 L .2917 .57259 L p 0 0 0 r
F P
0 g
s
.51632 .75379 m .51916 .74132 L .50827 .74217 L p .372 0 0 r
F P
0 g
s
.50827 .74217 m .5009 .75497 L .51632 .75379 L p .372 0 0 r
F P
0 g
s
.54739 .75459 m .54113 .74189 L .53019 .74123 L p .481 0 0 r
F P
0 g
s
.26671 .83702 m .30105 .83981 L .29915 .85424 L p .635 .789 .956 r
F P
0 g
s
.29915 .85424 m .26493 .85365 L .26671 .83702 L p .635 .789 .956 r
F P
0 g
s
.21217 .81092 m .23655 .82712 L .23496 .8458 L p .363 .537 .893 r
F P
0 g
s
.26493 .85365 m .23496 .8458 L .23655 .82712 L p .523 .687 .942 r
F P
0 g
s
.19208 .71295 m .19263 .74121 L .1857 .76417 L p 0 0 .241 r
F P
0 g
s
.19489 .7895 m .1857 .76417 L .19263 .74121 L p 0 .062 .579 r
F P
0 g
s
.84138 .82643 m .81712 .84128 L .81433 .82258 L p .835 .914 .89 r
F P
0 g
s
.81433 .82258 m .8387 .80593 L .84138 .82643 L p .835 .914 .89 r
F P
0 g
s
.53191 .75366 m .53019 .74123 L .51916 .74132 L p .432 0 0 r
F P
0 g
s
.51916 .74132 m .51632 .75379 L .53191 .75366 L p .432 0 0 r
F P
0 g
s
.53019 .74123 m .53191 .75366 L .54739 .75459 L p .481 0 0 r
F P
0 g
s
.21305 .66139 m .22938 .63468 L .24723 .61337 L p 0 0 0 r
F P
0 g
s
.43238 .5089 m .44723 .50693 L .47657 .50184 L p .144 .686 .721 r
F P
0 g
s
.44723 .50693 m .43238 .5089 L .39952 .51761 L p .248 .759 .757 r
F P
0 g
s
.23655 .82712 m .26671 .83702 L .26493 .85365 L p .523 .687 .942 r
F P
0 g
s
.84917 .6787 m .85735 .7073 L .84292 .68436 L p .881 .52 .035 r
F P
0 g
s
.84292 .68436 m .83498 .65593 L .84917 .6787 L p .881 .52 .035 r
F P
0 g
s
.59779 .50548 m .61132 .50718 L .57612 .5018 L p 0 .497 .714 r
F P
0 g
s
.57612 .5018 m .56816 .50095 L .59779 .50548 L p 0 .497 .714 r
F P
0 g
s
.7771 .58656 m .79963 .60838 L .7751 .58872 L p .565 .031 0 r
F P
0 g
s
.7751 .58872 m .75437 .5683 L .7771 .58656 L p .565 .031 0 r
F P
0 g
s
.78706 .84962 m .75276 .85074 L .74993 .83631 L p .614 .772 .956 r
F P
0 g
s
.71332 .83212 m .74993 .83631 L .75276 .85074 L p .5 .688 .952 r
F P
0 g
s
.40716 .78639 m .43596 .77518 L .427 .78151 L p .565 .935 .822 r
F P
0 g
s
.427 .78151 m .3955 .79468 L .40716 .78639 L p .565 .935 .822 r
F P
0 g
s
.34224 .54204 m .3179 .5556 L .2917 .57259 L p .435 .845 .665 r
F P
0 g
s
.3179 .5556 m .34224 .54204 L .36929 .52875 L p 0 0 0 r
F P
0 g
s
.81712 .84128 m .78706 .84962 L .7842 .83298 L p .725 .848 .94 r
F P
0 g
s
.7842 .83298 m .81433 .82258 L .81712 .84128 L p .725 .848 .94 r
F P
0 g
s
.81881 .62941 m .83498 .65593 L .81495 .63408 L p .751 .285 0 r
F P
0 g
s
.81495 .63408 m .79963 .60838 L .81881 .62941 L p .751 .285 0 r
F P
0 g
s
.623 .77992 m .65389 .7926 L .6638 .80139 L p 0 .426 .854 r
F P
0 g
s
.47657 .50184 m .46721 .50285 L .43238 .5089 L p .144 .686 .721 r
F P
0 g
s
.46721 .50285 m .47657 .50184 L .50691 .49911 L p 0 0 0 r
F P
0 g
s
.86518 .75859 m .85598 .78416 L .84768 .76225 L p .993 .875 .591 r
F P
0 g
s
.84768 .76225 m .85679 .73567 L .86518 .75859 L p .993 .875 .591 r
F P
0 g
s
.74993 .83631 m .7842 .83298 L .78706 .84962 L p .614 .772 .956 r
F P
0 g
s
.35114 .81137 m .38618 .8036 L .37931 .81301 L p .737 .95 .948 r
F P
0 g
s
.37931 .81301 m .34286 .82305 L .35114 .81137 L p .737 .95 .948 r
F P
0 g
s
.56816 .50095 m .57612 .5018 L .53985 .49925 L p .062 0 0 r
F P
0 g
s
.53985 .49925 m .53765 .49881 L .56816 .50095 L p .062 0 0 r
F P
0 g
s
.30678 .82548 m .34286 .82305 L .33775 .83506 L p .708 .872 .959 r
F P
0 g
s
.33775 .83506 m .30105 .83981 L .30678 .82548 L p .708 .872 .959 r
F P
0 g
s
.70353 .53863 m .72709 .55177 L .69568 .53737 L p .388 0 0 r
F P
0 g
s
.69568 .53737 m .67566 .52583 L .70353 .53863 L p .388 0 0 r
F P
0 g
s
.50329 .4996 m .50691 .49911 L .53765 .49881 L p .013 0 0 r
F P
0 g
s
.50691 .49911 m .50329 .4996 L .46721 .50285 L p 0 0 0 r
F P
0 g
s
.53765 .49881 m .53985 .49925 L .50329 .4996 L p .013 0 0 r
F P
0 g
s
.67127 .81069 m .70744 .82017 L .71332 .83212 L p .337 .596 .941 r
F P
0 g
s
.70744 .82017 m .67127 .81069 L .6638 .80139 L p .296 .599 .949 r
F P
0 g
s
.19263 .74121 m .20178 .76755 L .19489 .7895 L p 0 .062 .579 r
F P
0 g
s
.21217 .81092 m .19489 .7895 L .20178 .76755 L p .239 .35 .776 r
F P
0 g
s
.43596 .77518 m .40716 .78639 L .42097 .77891 L p .438 .868 .764 r
F P
0 g
s
.74993 .83631 m .71332 .83212 L .70744 .82017 L p .485 .695 .961 r
F P
0 g
s
.21305 .66139 m .20503 .68986 L .19208 .71295 L p 0 0 0 r
F P
0 g
s
.19263 .74121 m .19208 .71295 L .20503 .68986 L p 0 0 .363 r
F P
0 g
s
.61363 .77373 m .64169 .7845 L .65389 .7926 L p 0 .399 .809 r
F P
0 g
s
.27293 .82044 m .30678 .82548 L .30105 .83981 L p .634 .79 .957 r
F P
0 g
s
.30105 .83981 m .26671 .83702 L .27293 .82044 L p .634 .79 .957 r
F P
0 g
s
.85598 .78416 m .8387 .80593 L .8306 .7855 L p .931 .905 .775 r
F P
0 g
s
.8306 .7855 m .84768 .76225 L .85598 .78416 L p .931 .905 .775 r
F P
0 g
s
.27047 .59334 m .2917 .57259 L .3179 .5556 L p 0 0 0 r
F P
0 g
s
.2917 .57259 m .27047 .59334 L .24723 .61337 L p 0 0 0 r
F P
0 g
s
.36255 .80025 m .3955 .79468 L .38618 .8036 L p .695 .954 .952 r
F P
0 g
s
.38618 .8036 m .35114 .81137 L .36255 .80025 L p .695 .954 .952 r
F P
0 g
s
.44653 .76947 m .42097 .77891 L .43673 .77239 L p .304 .783 .696 r
F P
0 g
s
.34834 .54065 m .36929 .52875 L .39952 .51761 L p 0 0 0 r
F P
0 g
s
.36929 .52875 m .34834 .54065 L .3179 .5556 L p 0 0 0 r
F P
0 g
s
.20178 .76755 m .21893 .79044 L .21217 .81092 L p .239 .35 .776 r
F P
0 g
s
.23655 .82712 m .21217 .81092 L .21893 .79044 L p .414 .546 .88 r
F P
0 g
s
.85735 .7073 m .85679 .73567 L .84239 .71319 L p .991 .734 .385 r
F P
0 g
s
.84239 .71319 m .84292 .68436 L .85735 .7073 L p .991 .734 .385 r
F P
0 g
s
.24723 .61337 m .23166 .63927 L .21305 .66139 L p 0 0 0 r
F P
0 g
s
.20503 .68986 m .21305 .66139 L .23166 .63927 L p 0 0 .144 r
F P
0 g
s
.69838 .80861 m .6638 .80139 L .65389 .7926 L p .253 .602 .952 r
F P
0 g
s
.6638 .80139 m .69838 .80861 L .70744 .82017 L p .296 .599 .949 r
F P
0 g
s
.67566 .52583 m .69568 .53737 L .66072 .52546 L p .42 0 0 r
F P
0 g
s
.66072 .52546 m .64473 .51526 L .67566 .52583 L p .42 0 0 r
F P
0 g
s
.7842 .83298 m .74993 .83631 L .74326 .82204 L p .613 .773 .957 r
F P
0 g
s
.70744 .82017 m .74326 .82204 L .74993 .83631 L p .485 .695 .961 r
F P
0 g
s
.2431 .80847 m .27293 .82044 L .26671 .83702 L p .539 .685 .933 r
F P
0 g
s
.26671 .83702 m .23655 .82712 L .2431 .80847 L p .539 .685 .933 r
F P
0 g
s
.75437 .5683 m .7751 .58872 L .74554 .5709 L p .637 .082 0 r
F P
0 g
s
.74554 .5709 m .72709 .55177 L .75437 .5683 L p .637 .082 0 r
F P
0 g
s
.21893 .79044 m .2431 .80847 L .23655 .82712 L p .414 .546 .88 r
F P
0 g
s
.23166 .63927 m .24723 .61337 L .27047 .59334 L p 0 0 0 r
F P
0 g
s
.31636 .81151 m .35114 .81137 L .34286 .82305 L p .693 .879 .967 r
F P
0 g
s
.34286 .82305 m .30678 .82548 L .31636 .81151 L p .693 .879 .967 r
F P
0 g
s
.45415 .76696 m .47174 .76039 L .45853 .76451 L p 0 0 0 r
F P
0 g
s
.45853 .76451 m .43975 .7713 L p .45415 .76696 L 0 0 0 r
F P
0 g
s
.47174 .76039 m .45415 .76696 L .47293 .76274 L p 0 0 0 r
F P
0 g
s
.45916 .76018 m .46999 .76219 L p .45415 .76696 L .359 .827 .894 r
F P
0 g
s
.46999 .76219 m .47293 .76274 L .45415 .76696 L p .359 .827 .894 r
F P
0 g
s
.43975 .7713 m .43673 .77239 L .45415 .76696 L p 0 0 0 r
F P
0 g
s
.8387 .80593 m .81433 .82258 L .80655 .80398 L p .835 .883 .876 r
F P
0 g
s
.80655 .80398 m .8306 .7855 L .8387 .80593 L p .835 .883 .876 r
F P
0 g
s
.74326 .82204 m .70744 .82017 L .69838 .80861 L p .471 .703 .969 r
F P
0 g
s
.20503 .68986 m .20556 .71858 L .19263 .74121 L p 0 0 .363 r
F P
0 g
s
.20178 .76755 m .19263 .74121 L .20556 .71858 L p .155 .164 .617 r
F P
0 g
s
.83498 .65593 m .84292 .68436 L .82248 .66234 L p .929 .549 .173 r
F P
0 g
s
.82248 .66234 m .81495 .63408 L .83498 .65593 L p .929 .549 .173 r
F P
0 g
s
.81433 .82258 m .7842 .83298 L .77689 .81646 L p .728 .836 .931 r
F P
0 g
s
.74326 .82204 m .77689 .81646 L .7842 .83298 L p .613 .773 .957 r
F P
0 g
s
.77689 .81646 m .80655 .80398 L .81433 .82258 L p .728 .836 .931 r
F P
0 g
s
.79963 .60838 m .81495 .63408 L .78923 .61364 L p .813 .333 0 r
F P
0 g
s
.78923 .61364 m .7751 .58872 L .79963 .60838 L p .813 .333 0 r
F P
0 g
s
.37693 .7899 m .40716 .78639 L .3955 .79468 L p .642 .948 .951 r
F P
0 g
s
.3955 .79468 m .36255 .80025 L .37693 .7899 L p .642 .948 .951 r
F P
0 g
s
.47293 .76274 m .48596 .75719 L .47174 .76039 L p 0 0 0 r
F P
0 g
s
.38249 .52811 m .39952 .51761 L .43238 .5089 L p .034 0 0 r
F P
0 g
s
.39952 .51761 m .38249 .52811 L .34834 .54065 L p 0 0 0 r
F P
0 g
s
.65389 .7926 m .68623 .79766 L .69838 .80861 L p .253 .602 .952 r
F P
0 g
s
.68623 .79766 m .65389 .7926 L .64169 .7845 L p .212 .605 .949 r
F P
0 g
s
.64473 .51526 m .66072 .52546 L .62288 .51634 L p .424 0 0 r
F P
0 g
s
.62288 .51634 m .61132 .50718 L .64473 .51526 L p .424 0 0 r
F P
0 g
s
.49272 .75981 m .5009 .75497 L .48596 .75719 L p .043 0 0 r
F P
0 g
s
.48596 .75719 m .47293 .76274 L .49272 .75981 L p .043 0 0 r
F P
0 g
s
.85679 .73567 m .84768 .76225 L .83355 .74079 L p .98 .831 .622 r
F P
0 g
s
.83355 .74079 m .84239 .71319 L .85679 .73567 L p .98 .831 .622 r
F P
0 g
s
.28362 .80423 m .31636 .81151 L .30678 .82548 L p .632 .79 .958 r
F P
0 g
s
.30678 .82548 m .27293 .82044 L .28362 .80423 L p .632 .79 .958 r
F P
0 g
s
.51315 .75825 m .51632 .75379 L .5009 .75497 L p .125 0 0 r
F P
0 g
s
.5009 .75497 m .49272 .75981 L .51315 .75825 L p .125 0 0 r
F P
0 g
s
.29884 .57503 m .3179 .5556 L .34834 .54065 L p 0 0 0 r
F P
0 g
s
.3179 .5556 m .29884 .57503 L .27047 .59334 L p 0 0 0 r
F P
0 g
s
.20556 .71858 m .21448 .74594 L .20178 .76755 L p .155 .164 .617 r
F P
0 g
s
.21893 .79044 m .20178 .76755 L .21448 .74594 L p .332 .39 .772 r
F P
0 g
s
.32973 .79815 m .36255 .80025 L .35114 .81137 L p .675 .883 .975 r
F P
0 g
s
.35114 .81137 m .31636 .81151 L .32973 .79815 L p .675 .883 .975 r
F P
0 g
s
.4197 .51828 m .43238 .5089 L .46721 .50285 L p .149 0 0 r
F P
0 g
s
.43238 .5089 m .4197 .51828 L .38249 .52811 L p .034 0 0 r
F P
0 g
s
.23166 .63927 m .22401 .66758 L .20503 .68986 L p 0 0 .144 r
F P
0 g
s
.20556 .71858 m .20503 .68986 L .22401 .66758 L p .109 .001 .437 r
F P
0 g
s
.39409 .78053 m .42097 .77891 L .40716 .78639 L p .579 .931 .943 r
F P
0 g
s
.40716 .78639 m .37693 .7899 L .39409 .78053 L p .579 .931 .943 r
F P
0 g
s
.77689 .81646 m .74326 .82204 L .73274 .8082 L p .612 .774 .958 r
F P
0 g
s
.69838 .80861 m .73274 .8082 L .74326 .82204 L p .471 .703 .969 r
F P
0 g
s
.72709 .55177 m .74554 .5709 L .7114 .55534 L p .664 .11 0 r
F P
0 g
s
.7114 .55534 m .69568 .53737 L .72709 .55177 L p .664 .11 0 r
F P
0 g
s
.61132 .50718 m .62288 .51634 L .58293 .51026 L p .406 0 0 r
F P
0 g
s
.58293 .51026 m .57612 .5018 L .61132 .50718 L p .406 0 0 r
F P
0 g
s
.73274 .8082 m .69838 .80861 L .68623 .79766 L p .459 .712 .977 r
F P
0 g
s
.64169 .7845 m .67115 .78753 L .68623 .79766 L p .212 .605 .949 r
F P
0 g
s
.67115 .78753 m .64169 .7845 L .62738 .77724 L p .175 .61 .94 r
F P
0 g
s
.25469 .79016 m .28362 .80423 L .27293 .82044 L p .555 .684 .925 r
F P
0 g
s
.27293 .82044 m .2431 .80847 L .25469 .79016 L p .555 .684 .925 r
F P
0 g
s
.84768 .76225 m .8306 .7855 L .81699 .76551 L p .916 .859 .77 r
F P
0 g
s
.81699 .76551 m .83355 .74079 L .84768 .76225 L p .916 .859 .77 r
F P
0 g
s
.21448 .74594 m .23119 .7703 L .21893 .79044 L p .332 .39 .772 r
F P
0 g
s
.2431 .80847 m .21893 .79044 L .23119 .7703 L p .459 .555 .866 r
F P
0 g
s
.25601 .61844 m .27047 .59334 L .29884 .57503 L p .052 0 .039 r
F P
0 g
s
.27047 .59334 m .25601 .61844 L .23166 .63927 L p 0 0 0 r
F P
0 g
s
.45921 .51144 m .46721 .50285 L .50329 .4996 L p .241 0 0 r
F P
0 g
s
.46721 .50285 m .45921 .51144 L .4197 .51828 L p .149 0 0 r
F P
0 g
s
.84292 .68436 m .84239 .71319 L .82197 .69162 L p .976 .705 .45 r
F P
0 g
s
.82197 .69162 m .82248 .66234 L .84292 .68436 L p .976 .705 .45 r
F P
0 g
s
.22401 .66758 m .23166 .63927 L .25601 .61844 L p .082 0 .247 r
F P
0 g
s
.23119 .7703 m .25469 .79016 L .2431 .80847 L p .459 .555 .866 r
F P
0 g
s
.57612 .5018 m .58293 .51026 L .54173 .50737 L p .368 0 0 r
F P
0 g
s
.54173 .50737 m .53985 .49925 L .57612 .5018 L p .368 0 0 r
F P
0 g
s
.80655 .80398 m .77689 .81646 L .76511 .80038 L p .729 .823 .923 r
F P
0 g
s
.73274 .8082 m .76511 .80038 L .77689 .81646 L p .612 .774 .958 r
F P
0 g
s
.50019 .50777 m .50329 .4996 L .53985 .49925 L p .314 0 0 r
F P
0 g
s
.50329 .4996 m .50019 .50777 L .45921 .51144 L p .241 0 0 r
F P
0 g
s
.41375 .77234 m .43673 .77239 L .42097 .77891 L p .508 .904 .929 r
F P
0 g
s
.42097 .77891 m .39409 .78053 L .41375 .77234 L p .508 .904 .929 r
F P
0 g
s
.53985 .49925 m .54173 .50737 L .50019 .50777 L p .314 0 0 r
F P
0 g
s
.7751 .58872 m .78923 .61364 L .75813 .59507 L p .824 .35 .063 r
F P
0 g
s
.75813 .59507 m .74554 .5709 L .7751 .58872 L p .824 .35 .063 r
F P
0 g
s
.8306 .7855 m .80655 .80398 L .79373 .78582 L p .83 .852 .863 r
F P
0 g
s
.79373 .78582 m .81699 .76551 L .8306 .7855 L p .83 .852 .863 r
F P
0 g
s
.62738 .77724 m .65335 .77843 L .67115 .78753 L p .175 .61 .94 r
F P
0 g
s
.65335 .77843 m .62738 .77724 L .61119 .77097 L p .145 .615 .925 r
F P
0 g
s
.81495 .63408 m .82248 .66234 L .79617 .64173 L p .923 .544 .267 r
F P
0 g
s
.79617 .64173 m .78923 .61364 L .81495 .63408 L p .923 .544 .267 r
F P
0 g
s
.34674 .78569 m .37693 .7899 L .36255 .80025 L p .653 .885 .982 r
F P
0 g
s
.36255 .80025 m .32973 .79815 L .34674 .78569 L p .653 .885 .982 r
F P
0 g
s
.33191 .55889 m .34834 .54065 L .38249 .52811 L p .149 0 0 r
F P
0 g
s
.34834 .54065 m .33191 .55889 L .29884 .57503 L p 0 0 0 r
F P
0 g
s
.76511 .80038 m .79373 .78582 L .80655 .80398 L p .729 .823 .923 r
F P
0 g
s
.29875 .78869 m .32973 .79815 L .31636 .81151 L p .63 .791 .959 r
F P
0 g
s
.31636 .81151 m .28362 .80423 L .29875 .78869 L p .63 .791 .959 r
F P
0 g
s
.22401 .66758 m .22452 .69675 L .20556 .71858 L p .109 .001 .437 r
F P
0 g
s
.21448 .74594 m .20556 .71858 L .22452 .69675 L p .281 .24 .634 r
F P
0 g
s
.68623 .79766 m .71846 .79504 L .73274 .8082 L p .459 .712 .977 r
F P
0 g
s
.71846 .79504 m .68623 .79766 L .67115 .78753 L p .448 .722 .984 r
F P
0 g
s
.69568 .53737 m .7114 .55534 L .67329 .54246 L p .661 .119 0 r
F P
0 g
s
.67329 .54246 m .66072 .52546 L .69568 .53737 L p .661 .119 0 r
F P
0 g
s
.43557 .76551 m .45415 .76696 L .43673 .77239 L p .433 .868 .912 r
F P
0 g
s
.43673 .77239 m .41375 .77234 L .43557 .76551 L p .433 .868 .912 r
F P
0 g
s
.76511 .80038 m .73274 .8082 L .71846 .79504 L p .612 .776 .959 r
F P
0 g
s
.61119 .77097 m .63313 .77055 L .65335 .77843 L p .145 .615 .925 r
F P
0 g
s
.84239 .71319 m .83355 .74079 L .81359 .7202 L p .952 .783 .636 r
F P
0 g
s
.81359 .7202 m .82197 .69162 L .84239 .71319 L p .952 .783 .636 r
F P
0 g
s
.45415 .76696 m .43557 .76551 L .45916 .76018 L p .359 .827 .894 r
F P
0 g
s
.2713 .77258 m .29875 .78869 L .28362 .80423 L p .571 .684 .917 r
F P
0 g
s
.28362 .80423 m .25469 .79016 L .2713 .77258 L p .571 .684 .917 r
F P
0 g
s
.22452 .69675 m .23303 .7251 L .21448 .74594 L p .281 .24 .634 r
F P
0 g
s
.23119 .7703 m .21448 .74594 L .23303 .7251 L p .405 .421 .764 r
F P
0 g
s
.36717 .77438 m .39409 .78053 L .37693 .7899 L p .629 .883 .988 r
F P
0 g
s
.37693 .7899 m .34674 .78569 L .36717 .77438 L p .629 .883 .988 r
F P
0 g
s
.25601 .61844 m .2489 .64658 L .22401 .66758 L p .082 0 .247 r
F P
0 g
s
.22452 .69675 m .22401 .66758 L .2489 .64658 L p .254 .108 .481 r
F P
0 g
s
.5934 .76582 m .61084 .76407 L .63313 .77055 L p .126 .623 .908 r
F P
0 g
s
.28584 .59938 m .29884 .57503 L .33191 .55889 L p .208 0 .125 r
F P
0 g
s
.29884 .57503 m .28584 .59938 L .25601 .61844 L p .052 0 .039 r
F P
0 g
s
.36911 .54532 m .38249 .52811 L .4197 .51828 L p .271 0 0 r
F P
0 g
s
.38249 .52811 m .36911 .54532 L .33191 .55889 L p .149 0 0 r
F P
0 g
s
.67115 .78753 m .70059 .78283 L .71846 .79504 L p .448 .722 .984 r
F P
0 g
s
.70059 .78283 m .67115 .78753 L .65335 .77843 L p .441 .733 .989 r
F P
0 g
s
.66072 .52546 m .67329 .54246 L .63197 .53258 L p .639 .112 0 r
F P
0 g
s
.63197 .53258 m .62288 .51634 L .66072 .52546 L p .639 .112 0 r
F P
0 g
s
.79373 .78582 m .76511 .80038 L .74891 .78506 L p .728 .81 .915 r
F P
0 g
s
.71846 .79504 m .74891 .78506 L .76511 .80038 L p .612 .776 .959 r
F P
0 g
s
.48406 .75649 m .49272 .75981 L .47293 .76274 L p .29 .785 .878 r
F P
0 g
s
.47293 .76274 m .45916 .76018 L .48406 .75649 L p .29 .785 .878 r
F P
0 g
s
.2489 .64658 m .25601 .61844 L .28584 .59938 L p .236 0 .316 r
F P
0 g
s
.24895 .75091 m .2713 .77258 L .25469 .79016 L p .498 .564 .854 r
F P
0 g
s
.25469 .79016 m .23119 .7703 L .24895 .75091 L p .498 .564 .854 r
F P
0 g
s
.23303 .7251 m .24895 .75091 L .23119 .7703 L p .405 .421 .764 r
F P
0 g
s
.74554 .5709 m .75813 .59507 L .72214 .57885 L p .807 .347 .142 r
F P
0 g
s
.72214 .57885 m .7114 .55534 L .74554 .5709 L p .807 .347 .142 r
F P
0 g
s
.57434 .76191 m .58688 .75913 L .61084 .76407 L p .119 .636 .889 r
F P
0 g
s
.31817 .77415 m .34674 .78569 L .32973 .79815 L p .629 .791 .96 r
F P
0 g
s
.32973 .79815 m .29875 .78869 L .31817 .77415 L p .629 .791 .96 r
F P
0 g
s
.83355 .74079 m .81699 .76551 L .79791 .74636 L p .895 .816 .762 r
F P
0 g
s
.79791 .74636 m .81359 .7202 L .83355 .74079 L p .895 .816 .762 r
F P
0 g
s
.82248 .66234 m .82197 .69162 L .79571 .67142 L p .943 .668 .489 r
F P
0 g
s
.79571 .67142 m .79617 .64173 L .82248 .66234 L p .943 .668 .489 r
F P
0 g
s
.5098 .75451 m .51315 .75825 L .49272 .75981 L p .23 .744 .866 r
F P
0 g
s
.49272 .75981 m .48406 .75649 L .5098 .75451 L p .23 .744 .866 r
F P
0 g
s
.55436 .75931 m .56173 .75585 L .58688 .75913 L p .126 .653 .874 r
F P
0 g
s
.74891 .78506 m .71846 .79504 L .70059 .78283 L p .612 .777 .96 r
F P
0 g
s
.51315 .75825 m .5098 .75451 L .53586 .7543 L p .182 .707 .862 r
F P
0 g
s
.53383 .75808 m .53586 .7543 L .56173 .75585 L p .147 .677 .864 r
F P
0 g
s
.78923 .61364 m .79617 .64173 L .76433 .623 L p .895 .524 .328 r
F P
0 g
s
.76433 .623 m .75813 .59507 L .78923 .61364 L p .895 .524 .328 r
F P
0 g
s
.81699 .76551 m .79373 .78582 L .77591 .76846 L p .821 .823 .851 r
F P
0 g
s
.74891 .78506 m .77591 .76846 L .79373 .78582 L p .728 .81 .915 r
F P
0 g
s
.77591 .76846 m .79791 .74636 L .81699 .76551 L p .821 .823 .851 r
F P
0 g
s
.40973 .53468 m .4197 .51828 L .45921 .51144 L p .367 0 0 r
F P
0 g
s
.4197 .51828 m .40973 .53468 L .36911 .54532 L p .271 0 0 r
F P
0 g
s
.39069 .76446 m .41375 .77234 L .39409 .78053 L p .603 .878 .992 r
F P
0 g
s
.39409 .78053 m .36717 .77438 L .39069 .76446 L p .603 .878 .992 r
F P
0 g
s
.62288 .51634 m .63197 .53258 L .58829 .52598 L p .605 .092 .005 r
F P
0 g
s
.58829 .52598 m .58293 .51026 L .62288 .51634 L p .605 .092 .005 r
F P
0 g
s
.65335 .77843 m .67938 .77183 L .70059 .78283 L p .441 .733 .989 r
F P
0 g
s
.67938 .77183 m .65335 .77843 L .63313 .77055 L p .436 .745 .993 r
F P
0 g
s
.2489 .64658 m .24938 .67617 L .22452 .69675 L p .254 .108 .481 r
F P
0 g
s
.23303 .7251 m .22452 .69675 L .24938 .67617 L p .375 .298 .641 r
F P
0 g
s
.32069 .58255 m .33191 .55889 L .36911 .54532 L p .328 0 .184 r
F P
0 g
s
.33191 .55889 m .32069 .58255 L .28584 .59938 L p .208 0 .125 r
F P
0 g
s
.45292 .52727 m .45921 .51144 L .50019 .50777 L p .445 0 .022 r
F P
0 g
s
.45921 .51144 m .45292 .52727 L .40973 .53468 L p .367 0 0 r
F P
0 g
s
.29278 .75608 m .31817 .77415 L .29875 .78869 L p .586 .686 .91 r
F P
0 g
s
.29875 .78869 m .2713 .77258 L .29278 .75608 L p .586 .686 .91 r
F P
0 g
s
.58293 .51026 m .58829 .52598 L .54321 .52286 L p .561 .062 .026 r
F P
0 g
s
.54321 .52286 m .54173 .50737 L .58293 .51026 L p .561 .062 .026 r
F P
0 g
s
.34162 .76091 m .36717 .77438 L .34674 .78569 L p .627 .791 .961 r
F P
0 g
s
.34674 .78569 m .31817 .77415 L .34162 .76091 L p .627 .791 .961 r
F P
0 g
s
.82197 .69162 m .81359 .7202 L .78797 .70094 L p .919 .738 .642 r
F P
0 g
s
.78797 .70094 m .79571 .67142 L .82197 .69162 L p .919 .738 .642 r
F P
0 g
s
.7114 .55534 m .72214 .57885 L .68189 .5654 L p .777 .333 .195 r
F P
0 g
s
.68189 .5654 m .67329 .54246 L .7114 .55534 L p .777 .333 .195 r
F P
0 g
s
.41689 .75617 m .43557 .76551 L .41375 .77234 L p .576 .87 .995 r
F P
0 g
s
.41375 .77234 m .39069 .76446 L .41689 .75617 L p .576 .87 .995 r
F P
0 g
s
.49775 .52329 m .50019 .50777 L .54173 .50737 L p .509 .02 .031 r
F P
0 g
s
.50019 .50777 m .49775 .52329 L .45292 .52727 L p .445 0 .022 r
F P
0 g
s
.54173 .50737 m .54321 .52286 L .49775 .52329 L p .509 .02 .031 r
F P
0 g
s
.77591 .76846 m .74891 .78506 L .72848 .7708 L p .726 .797 .908 r
F P
0 g
s
.70059 .78283 m .72848 .7708 L .74891 .78506 L p .612 .777 .96 r
F P
0 g
s
.63313 .77055 m .65516 .76229 L .67938 .77183 L p .436 .745 .993 r
F P
0 g
s
.65516 .76229 m .63313 .77055 L .61084 .76407 L p .435 .758 .995 r
F P
0 g
s
.28584 .59938 m .27944 .62735 L .2489 .64658 L p .236 0 .316 r
F P
0 g
s
.24938 .67617 m .2489 .64658 L .27944 .62735 L p .361 .189 .507 r
F P
0 g
s
.24938 .67617 m .25729 .70547 L .23303 .7251 L p .375 .298 .641 r
F P
0 g
s
.24895 .75091 m .23303 .7251 L .25729 .70547 L p .463 .448 .756 r
F P
0 g
s
.72848 .7708 m .70059 .78283 L .67938 .77183 L p .612 .778 .961 r
F P
0 g
s
.27944 .62735 m .28584 .59938 L .32069 .58255 L p .35 .083 .36 r
F P
0 g
s
.27207 .73268 m .29278 .75608 L .2713 .77258 L p .532 .573 .842 r
F P
0 g
s
.2713 .77258 m .24895 .75091 L .27207 .73268 L p .532 .573 .842 r
F P
0 g
s
.25729 .70547 m .27207 .73268 L .24895 .75091 L p .463 .448 .756 r
F P
0 g
s
.79617 .64173 m .79571 .67142 L .76391 .65306 L p .905 .631 .512 r
F P
0 g
s
.76391 .65306 m .76433 .623 L .79617 .64173 L p .905 .631 .512 r
F P
0 g
s
.44529 .7497 m .45916 .76018 L .43557 .76551 L p .548 .859 .997 r
F P
0 g
s
.43557 .76551 m .41689 .75617 L .44529 .7497 L p .548 .859 .997 r
F P
0 g
s
.81359 .7202 m .79791 .74636 L .77352 .72848 L p .872 .777 .754 r
F P
0 g
s
.77352 .72848 m .78797 .70094 L .81359 .7202 L p .872 .777 .754 r
F P
0 g
s
.75813 .59507 m .76433 .623 L .72742 .60662 L p .859 .499 .368 r
F P
0 g
s
.72742 .60662 m .72214 .57885 L .75813 .59507 L p .859 .499 .368 r
F P
0 g
s
.79791 .74636 m .77591 .76846 L .75328 .75228 L p .809 .796 .84 r
F P
0 g
s
.72848 .7708 m .75328 .75228 L .77591 .76846 L p .726 .797 .908 r
F P
0 g
s
.61084 .76407 m .62838 .75443 L .65516 .76229 L p .435 .758 .995 r
F P
0 g
s
.62838 .75443 m .61084 .76407 L .58688 .75913 L p .439 .772 .997 r
F P
0 g
s
.35996 .56839 m .36911 .54532 L .40973 .53468 L p .42 .048 .223 r
F P
0 g
s
.36911 .54532 m .35996 .56839 L .32069 .58255 L p .328 0 .184 r
F P
0 g
s
.75328 .75228 m .77352 .72848 L .79791 .74636 L p .809 .796 .84 r
F P
0 g
s
.36875 .74928 m .39069 .76446 L .36717 .77438 L p .625 .79 .961 r
F P
0 g
s
.36717 .77438 m .34162 .76091 L .36875 .74928 L p .625 .79 .961 r
F P
0 g
s
.67329 .54246 m .68189 .5654 L .63819 .55508 L p .741 .311 .231 r
F P
0 g
s
.63819 .55508 m .63197 .53258 L .67329 .54246 L p .741 .311 .231 r
F P
0 g
s
.31887 .74103 m .34162 .76091 L .31817 .77415 L p .601 .688 .904 r
F P
0 g
s
.31817 .77415 m .29278 .75608 L .31887 .74103 L p .601 .688 .904 r
F P
0 g
s
.47533 .74521 m .48406 .75649 L .45916 .76018 L p .522 .847 .998 r
F P
0 g
s
.45916 .76018 m .44529 .7497 L .47533 .74521 L p .522 .847 .998 r
F P
0 g
s
.58688 .75913 m .59952 .74843 L .62838 .75443 L p .439 .772 .997 r
F P
0 g
s
.59952 .74843 m .58688 .75913 L .56173 .75585 L p .447 .787 .998 r
F P
0 g
s
.67938 .77183 m .70409 .75793 L .72848 .7708 L p .612 .778 .961 r
F P
0 g
s
.70409 .75793 m .67938 .77183 L .65516 .76229 L p .612 .78 .961 r
F P
0 g
s
.27944 .62735 m .27986 .65732 L .24938 .67617 L p .361 .189 .507 r
F P
0 g
s
.25729 .70547 m .24938 .67617 L .27986 .65732 L p .448 .344 .644 r
F P
0 g
s
.75328 .75228 m .72848 .7708 L .70409 .75793 L p .721 .785 .902 r
F P
0 g
s
.50642 .7428 m .5098 .75451 L .48406 .75649 L p .498 .832 .999 r
F P
0 g
s
.48406 .75649 m .47533 .74521 L .50642 .7428 L p .498 .832 .999 r
F P
0 g
s
.56173 .75585 m .56916 .74443 L .59952 .74843 L p .447 .787 .998 r
F P
0 g
s
.56916 .74443 m .56173 .75585 L .53586 .7543 L p .46 .802 .999 r
F P
0 g
s
.53792 .74254 m .53586 .7543 L .5098 .75451 L p .477 .817 .999 r
F P
0 g
s
.5098 .75451 m .50642 .7428 L .53792 .74254 L p .477 .817 .999 r
F P
0 g
s
.4029 .55728 m .40973 .53468 L .45292 .52727 L p .495 .115 .249 r
F P
0 g
s
.40973 .53468 m .4029 .55728 L .35996 .56839 L p .42 .048 .223 r
F P
0 g
s
.53586 .7543 m .53792 .74254 L .56916 .74443 L p .46 .802 .999 r
F P
0 g
s
.31516 .61036 m .32069 .58255 L .35996 .56839 L p .438 .158 .389 r
F P
0 g
s
.32069 .58255 m .31516 .61036 L .27944 .62735 L p .35 .083 .36 r
F P
0 g
s
.79571 .67142 m .78797 .70094 L .75701 .68345 L p .885 .698 .644 r
F P
0 g
s
.75701 .68345 m .76391 .65306 L .79571 .67142 L p .885 .698 .644 r
F P
0 g
s
.63197 .53258 m .63819 .55508 L .59196 .54819 L p .701 .284 .253 r
F P
0 g
s
.59196 .54819 m .58829 .52598 L .63197 .53258 L p .701 .284 .253 r
F P
0 g
s
.27986 .65732 m .27944 .62735 L .31516 .61036 L p .443 .251 .524 r
F P
0 g
s
.30027 .71602 m .31887 .74103 L .29278 .75608 L p .562 .583 .832 r
F P
0 g
s
.29278 .75608 m .27207 .73268 L .30027 .71602 L p .562 .583 .832 r
F P
0 g
s
.39908 .73954 m .41689 .75617 L .39069 .76446 L p .623 .79 .962 r
F P
0 g
s
.39069 .76446 m .36875 .74928 L .39908 .73954 L p .623 .79 .962 r
F P
0 g
s
.27986 .65732 m .28698 .68751 L .25729 .70547 L p .448 .344 .644 r
F P
0 g
s
.27207 .73268 m .25729 .70547 L .28698 .68751 L p .512 .471 .748 r
F P
0 g
s
.72214 .57885 m .72742 .60662 L .68613 .59303 L p .82 .471 .395 r
F P
0 g
s
.68613 .59303 m .68189 .5654 L .72214 .57885 L p .82 .471 .395 r
F P
0 g
s
.65516 .76229 m .67613 .74674 L .70409 .75793 L p .612 .78 .961 r
F P
0 g
s
.67613 .74674 m .65516 .76229 L .62838 .75443 L p .612 .781 .962 r
F P
0 g
s
.28698 .68751 m .30027 .71602 L .27207 .73268 L p .512 .471 .748 r
F P
0 g
s
.76433 .623 m .76391 .65306 L .72707 .63702 L p .866 .596 .527 r
F P
0 g
s
.72707 .63702 m .72742 .60662 L .76433 .623 L p .866 .596 .527 r
F P
0 g
s
.77352 .72848 m .75328 .75228 L .72611 .73763 L p .796 .77 .83 r
F P
0 g
s
.70409 .75793 m .72611 .73763 L .75328 .75228 L p .721 .785 .902 r
F P
0 g
s
.44861 .54954 m .45292 .52727 L .49775 .52329 L p .557 .169 .263 r
F P
0 g
s
.45292 .52727 m .44861 .54954 L .4029 .55728 L p .495 .115 .249 r
F P
0 g
s
.34918 .72778 m .36875 .74928 L .34162 .76091 L p .614 .691 .898 r
F P
0 g
s
.34162 .76091 m .31887 .74103 L .34918 .72778 L p .614 .691 .898 r
F P
0 g
s
.58829 .52598 m .59196 .54819 L .54422 .54493 L p .657 .252 .265 r
F P
0 g
s
.54422 .54493 m .54321 .52286 L .58829 .52598 L p .657 .252 .265 r
F P
0 g
s
.78797 .70094 m .77352 .72848 L .74413 .71226 L p .848 .742 .746 r
F P
0 g
s
.74413 .71226 m .75701 .68345 L .78797 .70094 L p .848 .742 .746 r
F P
0 g
s
.72611 .73763 m .74413 .71226 L .77352 .72848 L p .796 .77 .83 r
F P
0 g
s
.49607 .54538 m .49775 .52329 L .54321 .52286 L p .61 .214 .269 r
F P
0 g
s
.49775 .52329 m .49607 .54538 L .44861 .54954 L p .557 .169 .263 r
F P
0 g
s
.54321 .52286 m .54422 .54493 L .49607 .54538 L p .61 .214 .269 r
F P
0 g
s
.72611 .73763 m .70409 .75793 L .67613 .74674 L p .716 .772 .897 r
F P
0 g
s
.43205 .73193 m .44529 .7497 L .41689 .75617 L p .621 .789 .962 r
F P
0 g
s
.41689 .75617 m .39908 .73954 L .43205 .73193 L p .621 .789 .962 r
F P
0 g
s
.62838 .75443 m .6451 .73749 L .67613 .74674 L p .612 .781 .962 r
F P
0 g
s
.6451 .73749 m .62838 .75443 L .59952 .74843 L p .613 .783 .962 r
F P
0 g
s
.35545 .59605 m .35996 .56839 L .4029 .55728 L p .508 .218 .408 r
F P
0 g
s
.35996 .56839 m .35545 .59605 L .31516 .61036 L p .438 .158 .389 r
F P
0 g
s
.31516 .61036 m .31553 .64068 L .27986 .65732 L p .443 .251 .524 r
F P
0 g
s
.28698 .68751 m .27986 .65732 L .31553 .64068 L p .507 .382 .644 r
F P
0 g
s
.68189 .5654 m .68613 .59303 L .64126 .58261 L p .782 .442 .412 r
F P
0 g
s
.64126 .58261 m .63819 .55508 L .68189 .5654 L p .782 .442 .412 r
F P
0 g
s
.33315 .70133 m .34918 .72778 L .31887 .74103 L p .589 .593 .824 r
F P
0 g
s
.31887 .74103 m .30027 .71602 L .33315 .70133 L p .589 .593 .824 r
F P
0 g
s
.31553 .64068 m .31516 .61036 L .35545 .59605 L p .508 .301 .534 r
F P
0 g
s
.46699 .72663 m .47533 .74521 L .44529 .7497 L p .62 .788 .963 r
F P
0 g
s
.44529 .7497 m .43205 .73193 L .46699 .72663 L p .62 .788 .963 r
F P
0 g
s
.76391 .65306 m .75701 .68345 L .72118 .66818 L p .852 .662 .644 r
F P
0 g
s
.72118 .66818 m .72707 .63702 L .76391 .65306 L p .852 .662 .644 r
F P
0 g
s
.59952 .74843 m .61159 .73042 L .6451 .73749 L p .613 .783 .962 r
F P
0 g
s
.61159 .73042 m .59952 .74843 L .56916 .74443 L p .614 .784 .963 r
F P
0 g
s
.38317 .71666 m .39908 .73954 L .36875 .74928 L p .628 .696 .894 r
F P
0 g
s
.36875 .74928 m .34918 .72778 L .38317 .71666 L p .628 .696 .894 r
F P
0 g
s
.31553 .64068 m .32168 .67166 L .28698 .68751 L p .507 .382 .644 r
F P
0 g
s
.30027 .71602 m .28698 .68751 L .32168 .67166 L p .553 .492 .741 r
F P
0 g
s
.74413 .71226 m .72611 .73763 L .69485 .72487 L p .781 .747 .822 r
F P
0 g
s
.67613 .74674 m .69485 .72487 L .72611 .73763 L p .716 .772 .897 r
F P
0 g
s
.72742 .60662 m .72707 .63702 L .68584 .62371 L p .83 .563 .536 r
F P
0 g
s
.68584 .62371 m .68613 .59303 L .72742 .60662 L p .83 .563 .536 r
F P
0 g
s
.69485 .72487 m .67613 .74674 L .6451 .73749 L p .709 .761 .893 r
F P
0 g
s
.32168 .67166 m .33315 .70133 L .30027 .71602 L p .553 .492 .741 r
F P
0 g
s
.50319 .72379 m .50642 .7428 L .47533 .74521 L p .618 .787 .963 r
F P
0 g
s
.47533 .74521 m .46699 .72663 L .50319 .72379 L p .618 .787 .963 r
F P
0 g
s
.39953 .58483 m .4029 .55728 L .44861 .54954 L p .566 .268 .421 r
F P
0 g
s
.4029 .55728 m .39953 .58483 L .35545 .59605 L p .508 .218 .408 r
F P
0 g
s
.56916 .74443 m .57627 .72571 L .61159 .73042 L p .614 .784 .963 r
F P
0 g
s
.57627 .72571 m .56916 .74443 L .53792 .74254 L p .615 .785 .963 r
F P
0 g
s
.75701 .68345 m .74413 .71226 L .71019 .69811 L p .824 .711 .739 r
F P
0 g
s
.71019 .69811 m .72118 .66818 L .75701 .68345 L p .824 .711 .739 r
F P
0 g
s
.53988 .72349 m .53792 .74254 L .50642 .7428 L p .617 .786 .963 r
F P
0 g
s
.50642 .7428 m .50319 .72379 L .53988 .72349 L p .617 .786 .963 r
F P
0 g
s
.53792 .74254 m .53988 .72349 L .57627 .72571 L p .615 .785 .963 r
F P
0 g
s
.63819 .55508 m .64126 .58261 L .59377 .57564 L p .743 .412 .423 r
F P
0 g
s
.59377 .57564 m .59196 .54819 L .63819 .55508 L p .743 .412 .423 r
F P
0 g
s
.69485 .72487 m .71019 .69811 L .74413 .71226 L p .781 .747 .822 r
F P
0 g
s
.4202 .70796 m .43205 .73193 L .39908 .73954 L p .64 .701 .89 r
F P
0 g
s
.39908 .73954 m .38317 .71666 L .4202 .70796 L p .64 .701 .89 r
F P
0 g
s
.35545 .59605 m .35575 .62667 L .31553 .64068 L p .508 .301 .534 r
F P
0 g
s
.32168 .67166 m .31553 .64068 L .35575 .62667 L p .556 .414 .644 r
F P
0 g
s
.44648 .577 m .44861 .54954 L .49607 .54538 L p .616 .31 .428 r
F P
0 g
s
.44861 .54954 m .44648 .577 L .39953 .58483 L p .566 .268 .421 r
F P
0 g
s
.37012 .68899 m .38317 .71666 L .34918 .72778 L p .614 .604 .817 r
F P
0 g
s
.34918 .72778 m .33315 .70133 L .37012 .68899 L p .614 .604 .817 r
F P
0 g
s
.35575 .62667 m .35545 .59605 L .39953 .58483 L p .562 .343 .541 r
F P
0 g
s
.59196 .54819 m .59377 .57564 L .54472 .57234 L p .703 .381 .429 r
F P
0 g
s
.54472 .57234 m .54422 .54493 L .59196 .54819 L p .703 .381 .429 r
F P
0 g
s
.6451 .73749 m .66006 .71431 L .69485 .72487 L p .709 .761 .893 r
F P
0 g
s
.66006 .71431 m .6451 .73749 L .61159 .73042 L p .702 .75 .889 r
F P
0 g
s
.72707 .63702 m .72118 .66818 L .68112 .65551 L p .821 .63 .644 r
F P
0 g
s
.68112 .65551 m .68584 .62371 L .72707 .63702 L p .821 .63 .644 r
F P
0 g
s
.68613 .59303 m .68584 .62371 L .64105 .61349 L p .794 .532 .542 r
F P
0 g
s
.64105 .61349 m .64126 .58261 L .68613 .59303 L p .794 .532 .542 r
F P
0 g
s
.71019 .69811 m .69485 .72487 L .66006 .71431 L p .766 .726 .816 r
F P
0 g
s
.49524 .5728 m .49607 .54538 L .54422 .54493 L p .661 .347 .43 r
F P
0 g
s
.49607 .54538 m .49524 .5728 L .44648 .577 L p .616 .31 .428 r
F P
0 g
s
.54422 .54493 m .54472 .57234 L .49524 .5728 L p .661 .347 .43 r
F P
0 g
s
.35575 .62667 m .36077 .65832 L .32168 .67166 L p .556 .414 .644 r
F P
0 g
s
.33315 .70133 m .32168 .67166 L .36077 .65832 L p .589 .512 .735 r
F P
0 g
s
.36077 .65832 m .37012 .68899 L .33315 .70133 L p .589 .512 .735 r
F P
0 g
s
.45952 .7019 m .46699 .72663 L .43205 .73193 L p .652 .707 .887 r
F P
0 g
s
.43205 .73193 m .4202 .70796 L .45952 .7019 L p .652 .707 .887 r
F P
0 g
s
.61159 .73042 m .62239 .70623 L .66006 .71431 L p .702 .75 .889 r
F P
0 g
s
.62239 .70623 m .61159 .73042 L .57627 .72571 L p .693 .74 .887 r
F P
0 g
s
.72118 .66818 m .71019 .69811 L .67233 .68638 L p .8 .682 .734 r
F P
0 g
s
.67233 .68638 m .68112 .65551 L .72118 .66818 L p .8 .682 .734 r
F P
0 g
s
.66006 .71431 m .67233 .68638 L .71019 .69811 L p .766 .726 .816 r
F P
0 g
s
.39976 .61567 m .39953 .58483 L .44648 .577 L p .609 .38 .545 r
F P
0 g
s
.39953 .58483 m .39976 .61567 L .35575 .62667 L p .562 .343 .541 r
F P
0 g
s
.41047 .67931 m .4202 .70796 L .38317 .71666 L p .637 .615 .812 r
F P
0 g
s
.38317 .71666 m .37012 .68899 L .41047 .67931 L p .637 .615 .812 r
F P
0 g
s
.5003 .69864 m .50319 .72379 L .46699 .72663 L p .663 .714 .886 r
F P
0 g
s
.46699 .72663 m .45952 .7019 L .5003 .69864 L p .663 .714 .886 r
F P
0 g
s
.36077 .65832 m .35575 .62667 L .39976 .61567 L p .598 .444 .643 r
F P
0 g
s
.57627 .72571 m .58264 .70084 L .62239 .70623 L p .693 .74 .887 r
F P
0 g
s
.58264 .70084 m .57627 .72571 L .53988 .72349 L p .684 .73 .886 r
F P
0 g
s
.64126 .58261 m .64105 .61349 L .59364 .60667 L p .759 .503 .546 r
F P
0 g
s
.59364 .60667 m .59377 .57564 L .64126 .58261 L p .759 .503 .546 r
F P
0 g
s
.67233 .68638 m .66006 .71431 L .62239 .70623 L p .749 .706 .811 r
F P
0 g
s
.54164 .69829 m .53988 .72349 L .50319 .72379 L p .674 .722 .885 r
F P
0 g
s
.50319 .72379 m .5003 .69864 L .54164 .69829 L p .674 .722 .885 r
F P
0 g
s
.53988 .72349 m .54164 .69829 L .58264 .70084 L p .684 .73 .886 r
F P
0 g
s
.68584 .62371 m .68112 .65551 L .63763 .64579 L p .791 .6 .643 r
F P
0 g
s
.63763 .64579 m .64105 .61349 L .68584 .62371 L p .791 .6 .643 r
F P
0 g
s
.44662 .608 m .44648 .577 L .49524 .5728 L p .65 .413 .547 r
F P
0 g
s
.44648 .577 m .44662 .608 L .39976 .61567 L p .609 .38 .545 r
F P
0 g
s
.4035 .64786 m .41047 .67931 L .37012 .68899 L p .622 .531 .731 r
F P
0 g
s
.37012 .68899 m .36077 .65832 L .4035 .64786 L p .622 .531 .731 r
F P
0 g
s
.39976 .61567 m .4035 .64786 L .36077 .65832 L p .598 .444 .643 r
F P
0 g
s
.59377 .57564 m .59364 .60667 L .54469 .60343 L p .724 .473 .547 r
F P
0 g
s
.54469 .60343 m .54472 .57234 L .59377 .57564 L p .724 .473 .547 r
F P
0 g
s
.45338 .67257 m .45952 .7019 L .4202 .70796 L p .658 .627 .808 r
F P
0 g
s
.4202 .70796 m .41047 .67931 L .45338 .67257 L p .658 .627 .808 r
F P
0 g
s
.68112 .65551 m .67233 .68638 L .63126 .67739 L p .776 .656 .73 r
F P
0 g
s
.62239 .70623 m .63126 .67739 L .67233 .68638 L p .749 .706 .811 r
F P
0 g
s
.63126 .67739 m .63763 .64579 L .68112 .65551 L p .776 .656 .73 r
F P
0 g
s
.4953 .60388 m .49524 .5728 L .54472 .57234 L p .688 .444 .548 r
F P
0 g
s
.49524 .5728 m .4953 .60388 L .44662 .608 L p .65 .413 .547 r
F P
0 g
s
.63126 .67739 m .62239 .70623 L .58264 .70084 L p .733 .688 .807 r
F P
0 g
s
.54472 .57234 m .54469 .60343 L .4953 .60388 L p .688 .444 .548 r
F P
0 g
s
.4035 .64786 m .39976 .61567 L .44662 .608 L p .635 .471 .643 r
F P
0 g
s
.64105 .61349 m .63763 .64579 L .59163 .6393 L p .761 .573 .643 r
F P
0 g
s
.59163 .6393 m .59364 .60667 L .64105 .61349 L p .761 .573 .643 r
F P
0 g
s
.49792 .66895 m .5003 .69864 L .45952 .7019 L p .678 .641 .806 r
F P
0 g
s
.45952 .7019 m .45338 .67257 L .49792 .66895 L p .678 .641 .806 r
F P
0 g
s
.58264 .70084 m .58787 .6714 L .63126 .67739 L p .733 .688 .807 r
F P
0 g
s
.58787 .6714 m .58264 .70084 L .54164 .69829 L p .715 .671 .805 r
F P
0 g
s
.44898 .64057 m .45338 .67257 L .41047 .67931 L p .651 .55 .728 r
F P
0 g
s
.41047 .67931 m .4035 .64786 L .44898 .64057 L p .651 .55 .728 r
F P
0 g
s
.44662 .608 m .44898 .64057 L .4035 .64786 L p .635 .471 .643 r
F P
0 g
s
.54309 .66855 m .54164 .69829 L .5003 .69864 L p .697 .655 .805 r
F P
0 g
s
.5003 .69864 m .49792 .66895 L .54309 .66855 L p .697 .655 .805 r
F P
0 g
s
.63763 .64579 m .63126 .67739 L .58787 .6714 L p .753 .633 .727 r
F P
0 g
s
.54164 .69829 m .54309 .66855 L .58787 .6714 L p .715 .671 .805 r
F P
0 g
s
.44898 .64057 m .44662 .608 L .4953 .60388 L p .669 .496 .642 r
F P
0 g
s
.58787 .6714 m .59163 .6393 L .63763 .64579 L p .753 .633 .727 r
F P
0 g
s
.59364 .60667 m .59163 .6393 L .54413 .63622 L p .731 .547 .642 r
F P
0 g
s
.54413 .63622 m .54469 .60343 L .59364 .60667 L p .731 .547 .642 r
F P
0 g
s
.49621 .63665 m .4953 .60388 L .54469 .60343 L p .701 .521 .642 r
F P
0 g
s
.4953 .60388 m .49621 .63665 L .44898 .64057 L p .669 .496 .642 r
F P
0 g
s
.49621 .63665 m .49792 .66895 L .45338 .67257 L p .678 .57 .726 r
F P
0 g
s
.45338 .67257 m .44898 .64057 L .49621 .63665 L p .678 .57 .726 r
F P
0 g
s
.54469 .60343 m .54413 .63622 L .49621 .63665 L p .701 .521 .642 r
F P
0 g
s
.59163 .6393 m .58787 .6714 L .54309 .66855 L p .729 .611 .726 r
F P
0 g
s
.54309 .66855 m .54413 .63622 L .59163 .6393 L p .729 .611 .726 r
F P
0 g
s
.54413 .63622 m .54309 .66855 L .49792 .66895 L p .704 .59 .725 r
F P
0 g
s
.49792 .66895 m .49621 .63665 L .54413 .63622 L p .704 .59 .725 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.447353 0.588183 0.638938 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.307243 1.64071 -0.0112376 1.64071 [
[ 0 0 0 0 ]
[ 1 1.62947 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.62947 L
0 1.62947 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50094 .43259 m .49775 .47505 L .51494 .47559 L p .714 .598 .726 r
F P
0 g
s
.51494 .47559 m .5145 .43302 L .50094 .43259 L p .714 .598 .726 r
F P
0 g
s
.5153 .5201 m .51494 .47559 L .49775 .47505 L p .715 .568 .687 r
F P
0 g
s
.5145 .43302 m .51494 .47559 L .53209 .4747 L p .696 .584 .726 r
F P
0 g
s
.51494 .47559 m .5153 .5201 L .53539 .51907 L p .693 .551 .688 r
F P
0 g
s
.53539 .51907 m .53209 .4747 L .51494 .47559 L p .693 .551 .688 r
F P
0 g
s
.48756 .43102 m .4808 .47308 L .49775 .47505 L p .731 .614 .727 r
F P
0 g
s
.49775 .47505 m .50094 .43259 L .48756 .43102 L p .731 .614 .727 r
F P
0 g
s
.49517 .51948 m .49775 .47505 L .4808 .47308 L p .736 .586 .688 r
F P
0 g
s
.49775 .47505 m .49517 .51948 L .5153 .5201 L p .715 .568 .687 r
F P
0 g
s
.53209 .4747 m .52803 .43231 L .5145 .43302 L p .696 .584 .726 r
F P
0 g
s
.52803 .43231 m .53209 .4747 L .54895 .47239 L p .677 .57 .727 r
F P
0 g
s
.53209 .4747 m .53539 .51907 L .55514 .5164 L p .671 .534 .688 r
F P
0 g
s
.55514 .5164 m .54895 .47239 L .53209 .4747 L p .671 .534 .688 r
F P
0 g
s
.47458 .42833 m .46434 .46971 L .4808 .47308 L p .749 .63 .729 r
F P
0 g
s
.4808 .47308 m .48756 .43102 L .47458 .42833 L p .749 .63 .729 r
F P
0 g
s
.4753 .5172 m .4808 .47308 L .46434 .46971 L p .756 .605 .69 r
F P
0 g
s
.4808 .47308 m .4753 .5172 L .49517 .51948 L p .736 .586 .688 r
F P
0 g
s
.54895 .47239 m .54133 .43047 L .52803 .43231 L p .677 .57 .727 r
F P
0 g
s
.54133 .43047 m .54895 .47239 L .56526 .46869 L p .657 .556 .729 r
F P
0 g
s
.54895 .47239 m .55514 .5164 L .57425 .51212 L p .648 .517 .69 r
F P
0 g
s
.57425 .51212 m .56526 .46869 L .54895 .47239 L p .648 .517 .69 r
F P
0 g
s
.5046 .3934 m .50094 .43259 L .5145 .43302 L p .71 .63 .766 r
F P
0 g
s
.5145 .43302 m .51399 .3937 L .5046 .3934 L p .71 .63 .766 r
F P
0 g
s
.51399 .3937 m .5145 .43302 L .52803 .43231 L p .695 .618 .766 r
F P
0 g
s
.51556 .56526 m .5153 .5201 L .49517 .51948 L p .714 .537 .648 r
F P
0 g
s
.5153 .5201 m .51556 .56526 L .5378 .56413 L p .69 .517 .648 r
F P
0 g
s
.5378 .56413 m .53539 .51907 L .5153 .5201 L p .69 .517 .648 r
F P
0 g
s
.49534 .3923 m .48756 .43102 L .50094 .43259 L p .724 .642 .767 r
F P
0 g
s
.50094 .43259 m .5046 .3934 L .49534 .3923 L p .724 .642 .767 r
F P
0 g
s
.52803 .43231 m .52336 .39321 L .51399 .3937 L p .695 .618 .766 r
F P
0 g
s
.52336 .39321 m .52803 .43231 L .54133 .43047 L p .68 .607 .767 r
F P
0 g
s
.49327 .56457 m .49517 .51948 L .4753 .5172 L p .738 .557 .649 r
F P
0 g
s
.49517 .51948 m .49327 .56457 L .51556 .56526 L p .714 .537 .648 r
F P
0 g
s
.53539 .51907 m .5378 .56413 L .55967 .56121 L p .664 .497 .649 r
F P
0 g
s
.55967 .56121 m .55514 .5164 L .53539 .51907 L p .664 .497 .649 r
F P
0 g
s
.48636 .39043 m .47458 .42833 L .48756 .43102 L p .738 .656 .769 r
F P
0 g
s
.48756 .43102 m .49534 .3923 L .48636 .39043 L p .738 .656 .769 r
F P
0 g
s
.46219 .42457 m .44861 .465 L .46434 .46971 L p .766 .648 .732 r
F P
0 g
s
.46434 .46971 m .47458 .42833 L .46219 .42457 L p .766 .648 .732 r
F P
0 g
s
.45601 .5133 m .46434 .46971 L .44861 .465 L p .777 .625 .692 r
F P
0 g
s
.46434 .46971 m .45601 .5133 L .4753 .5172 L p .756 .605 .69 r
F P
0 g
s
.54133 .43047 m .53256 .39192 L .52336 .39321 L p .68 .607 .767 r
F P
0 g
s
.53256 .39192 m .54133 .43047 L .55419 .42752 L p .665 .597 .769 r
F P
0 g
s
.56526 .46869 m .55419 .42752 L .54133 .43047 L p .657 .556 .729 r
F P
0 g
s
.47128 .56208 m .4753 .5172 L .45601 .5133 L p .761 .578 .65 r
F P
0 g
s
.4753 .5172 m .47128 .56208 L .49327 .56457 L p .738 .557 .649 r
F P
0 g
s
.55419 .42752 m .56526 .46869 L .58076 .46366 L p .637 .544 .733 r
F P
0 g
s
.56526 .46869 m .57425 .51212 L .59244 .50629 L p .623 .501 .693 r
F P
0 g
s
.59244 .50629 m .58076 .46366 L .56526 .46869 L p .623 .501 .693 r
F P
0 g
s
.55514 .5164 m .55967 .56121 L .58084 .55652 L p .637 .478 .65 r
F P
0 g
s
.58084 .55652 m .57425 .51212 L .55514 .5164 L p .637 .478 .65 r
F P
0 g
s
.4778 .3878 m .46219 .42457 L .47458 .42833 L p .751 .67 .772 r
F P
0 g
s
.47458 .42833 m .48636 .39043 L .4778 .3878 L p .751 .67 .772 r
F P
0 g
s
.55419 .42752 m .54145 .38986 L .53256 .39192 L p .665 .597 .769 r
F P
0 g
s
.54145 .38986 m .55419 .42752 L .5664 .4235 L p .649 .588 .773 r
F P
0 g
s
.58076 .46366 m .5664 .4235 L .55419 .42752 L p .637 .544 .733 r
F P
0 g
s
.44861 .465 m .43757 .50785 L .45601 .5133 L p .777 .625 .692 r
F P
0 g
s
.44991 .55782 m .45601 .5133 L .43757 .50785 L p .785 .601 .651 r
F P
0 g
s
.45601 .5133 m .44991 .55782 L .47128 .56208 L p .761 .578 .65 r
F P
0 g
s
.45059 .41979 m .43388 .459 L .44861 .465 L p .783 .667 .736 r
F P
0 g
s
.44861 .465 m .46219 .42457 L .45059 .41979 L p .783 .667 .736 r
F P
0 g
s
.43757 .50785 m .44861 .465 L .43388 .459 L p .798 .647 .696 r
F P
0 g
s
.57425 .51212 m .58084 .55652 L .60099 .55015 L p .608 .457 .651 r
F P
0 g
s
.60099 .55015 m .59244 .50629 L .57425 .51212 L p .608 .457 .651 r
F P
0 g
s
.46979 .38446 m .45059 .41979 L .46219 .42457 L p .764 .686 .776 r
F P
0 g
s
.46219 .42457 m .4778 .3878 L .46979 .38446 L p .764 .686 .776 r
F P
0 g
s
.5664 .4235 m .58076 .46366 L .59521 .45736 L p .615 .532 .737 r
F P
0 g
s
.58076 .46366 m .59244 .50629 L .60941 .499 L p .597 .485 .697 r
F P
0 g
s
.60941 .499 m .59521 .45736 L .58076 .46366 L p .597 .485 .697 r
F P
0 g
s
.5664 .4235 m .54989 .38705 L .54145 .38986 L p .649 .588 .773 r
F P
0 g
s
.54989 .38705 m .5664 .4235 L .57778 .41849 L p .632 .58 .777 r
F P
0 g
s
.59521 .45736 m .57778 .41849 L .5664 .4235 L p .615 .532 .737 r
F P
0 g
s
.50862 .35877 m .5046 .3934 L .51399 .3937 L p .702 .664 .81 r
F P
0 g
s
.51399 .3937 m .51343 .35893 L .50862 .35877 L p .702 .664 .81 r
F P
0 g
s
.51343 .35893 m .51399 .3937 L .52336 .39321 L p .692 .656 .81 r
F P
0 g
s
.50387 .3582 m .49534 .3923 L .5046 .3934 L p .712 .673 .811 r
F P
0 g
s
.5046 .3934 m .50862 .35877 L .50387 .3582 L p .712 .673 .811 r
F P
0 g
s
.52336 .39321 m .51824 .35867 L .51343 .35893 L p .692 .656 .81 r
F P
0 g
s
.51824 .35867 m .52336 .39321 L .53256 .39192 L p .682 .649 .811 r
F P
0 g
s
.51571 .60975 m .51556 .56526 L .49327 .56457 L p .711 .503 .606 r
F P
0 g
s
.51556 .56526 m .51571 .60975 L .53922 .60857 L p .684 .481 .606 r
F P
0 g
s
.53922 .60857 m .5378 .56413 L .51556 .56526 L p .684 .481 .606 r
F P
0 g
s
.49927 .35723 m .48636 .39043 L .49534 .3923 L p .721 .683 .812 r
F P
0 g
s
.49534 .3923 m .50387 .3582 L .49927 .35723 L p .721 .683 .812 r
F P
0 g
s
.49216 .60903 m .49327 .56457 L .47128 .56208 L p .738 .526 .606 r
F P
0 g
s
.49327 .56457 m .49216 .60903 L .51571 .60975 L p .711 .503 .606 r
F P
0 g
s
.53256 .39192 m .52295 .358 L .51824 .35867 L p .682 .649 .811 r
F P
0 g
s
.52295 .358 m .53256 .39192 L .54145 .38986 L p .671 .642 .813 r
F P
0 g
s
.5378 .56413 m .53922 .60857 L .56234 .60552 L p .655 .458 .606 r
F P
0 g
s
.56234 .60552 m .55967 .56121 L .5378 .56413 L p .655 .458 .606 r
F P
0 g
s
.43388 .459 m .42028 .5009 L .43757 .50785 L p .798 .647 .696 r
F P
0 g
s
.42949 .55185 m .43757 .50785 L .42028 .5009 L p .809 .625 .653 r
F P
0 g
s
.43757 .50785 m .42949 .55185 L .44991 .55782 L p .785 .601 .651 r
F P
0 g
s
.46247 .38046 m .43997 .41407 L .45059 .41979 L p .777 .703 .782 r
F P
0 g
s
.45059 .41979 m .46979 .38446 L .46247 .38046 L p .777 .703 .782 r
F P
0 g
s
.43388 .459 m .45059 .41979 L .43997 .41407 L p .8 .688 .741 r
F P
0 g
s
.43997 .41407 m .42037 .45181 L .43388 .459 L p .8 .688 .741 r
F P
0 g
s
.42028 .5009 m .43388 .459 L .42037 .45181 L p .818 .671 .7 r
F P
0 g
s
.49489 .35587 m .4778 .3878 L .48636 .39043 L p .73 .693 .815 r
F P
0 g
s
.48636 .39043 m .49927 .35723 L .49489 .35587 L p .73 .693 .815 r
F P
0 g
s
.54145 .38986 m .52751 .35693 L .52295 .358 L p .671 .642 .813 r
F P
0 g
s
.52751 .35693 m .54145 .38986 L .54989 .38705 L p .66 .637 .816 r
F P
0 g
s
.59244 .50629 m .60099 .55015 L .6198 .54217 L p .576 .436 .653 r
F P
0 g
s
.6198 .54217 m .60941 .499 L .59244 .50629 L p .576 .436 .653 r
F P
0 g
s
.46891 .60643 m .47128 .56208 L .44991 .55782 L p .764 .549 .606 r
F P
0 g
s
.47128 .56208 m .46891 .60643 L .49216 .60903 L p .738 .526 .606 r
F P
0 g
s
.57778 .41849 m .55774 .38355 L .54989 .38705 L p .632 .58 .777 r
F P
0 g
s
.55774 .38355 m .57778 .41849 L .58813 .41254 L p .614 .572 .783 r
F P
0 g
s
.57778 .41849 m .59521 .45736 L .60839 .4499 L p .591 .52 .743 r
F P
0 g
s
.60839 .4499 m .58813 .41254 L .57778 .41849 L p .591 .52 .743 r
F P
0 g
s
.59521 .45736 m .60941 .499 L .62489 .49034 L p .567 .468 .701 r
F P
0 g
s
.62489 .49034 m .60839 .4499 L .59521 .45736 L p .567 .468 .701 r
F P
0 g
s
.55967 .56121 m .56234 .60552 L .58472 .60063 L p .624 .435 .606 r
F P
0 g
s
.58472 .60063 m .58084 .55652 L .55967 .56121 L p .624 .435 .606 r
F P
0 g
s
.4908 .35415 m .46979 .38446 L .4778 .3878 L p .738 .704 .819 r
F P
0 g
s
.4778 .3878 m .49489 .35587 L .4908 .35415 L p .738 .704 .819 r
F P
0 g
s
.54989 .38705 m .53183 .35549 L .52751 .35693 L p .66 .637 .816 r
F P
0 g
s
.53183 .35549 m .54989 .38705 L .55774 .38355 L p .649 .632 .82 r
F P
0 g
s
.44632 .60198 m .44991 .55782 L .42949 .55185 L p .791 .573 .606 r
F P
0 g
s
.44991 .55782 m .44632 .60198 L .46891 .60643 L p .764 .549 .606 r
F P
0 g
s
.45595 .37587 m .4305 .40748 L .43997 .41407 L p .789 .721 .789 r
F P
0 g
s
.43997 .41407 m .46247 .38046 L .45595 .37587 L p .789 .721 .789 r
F P
0 g
s
.42037 .45181 m .43997 .41407 L .4305 .40748 L p .817 .711 .748 r
F P
0 g
s
.48706 .35209 m .46247 .38046 L .46979 .38446 L p .746 .715 .823 r
F P
0 g
s
.46979 .38446 m .4908 .35415 L .48706 .35209 L p .746 .715 .823 r
F P
0 g
s
.42037 .45181 m .40441 .49256 L .42028 .5009 L p .818 .671 .7 r
F P
0 g
s
.41032 .54425 m .42028 .5009 L .40441 .49256 L p .834 .651 .655 r
F P
0 g
s
.42028 .5009 m .41032 .54425 L .42949 .55185 L p .809 .625 .653 r
F P
0 g
s
.58084 .55652 m .58472 .60063 L .60603 .59397 L p .591 .41 .606 r
F P
0 g
s
.60603 .59397 m .60099 .55015 L .58084 .55652 L p .591 .41 .606 r
F P
0 g
s
.55774 .38355 m .53584 .35368 L .53183 .35549 L p .649 .632 .82 r
F P
0 g
s
.53584 .35368 m .55774 .38355 L .56488 .3794 L p .637 .628 .824 r
F P
0 g
s
.58813 .41254 m .56488 .3794 L .55774 .38355 L p .614 .572 .783 r
F P
0 g
s
.56488 .3794 m .58813 .41254 L .5973 .40576 L p .596 .566 .79 r
F P
0 g
s
.58813 .41254 m .60839 .4499 L .62008 .44137 L p .566 .508 .75 r
F P
0 g
s
.62008 .44137 m .5973 .40576 L .58813 .41254 L p .566 .508 .75 r
F P
0 g
s
.4305 .40748 m .4083 .44353 L .42037 .45181 L p .817 .711 .748 r
F P
0 g
s
.40441 .49256 m .42037 .45181 L .4083 .44353 L p .84 .697 .705 r
F P
0 g
s
.60941 .499 m .6198 .54217 L .63699 .53269 L p .54 .413 .656 r
F P
0 g
s
.63699 .53269 m .62489 .49034 L .60941 .499 L p .54 .413 .656 r
F P
0 g
s
.60839 .4499 m .62489 .49034 L .63865 .48044 L p .534 .45 .707 r
F P
0 g
s
.63865 .48044 m .62008 .44137 L .60839 .4499 L p .534 .45 .707 r
F P
0 g
s
.48374 .34972 m .45595 .37587 L .46247 .38046 L p .753 .728 .829 r
F P
0 g
s
.46247 .38046 m .48706 .35209 L .48374 .34972 L p .753 .728 .829 r
F P
0 g
s
.56488 .3794 m .53948 .35154 L .53584 .35368 L p .637 .628 .824 r
F P
0 g
s
.53948 .35154 m .56488 .3794 L .57119 .37467 L p .626 .625 .83 r
F P
0 g
s
.5973 .40576 m .57119 .37467 L .56488 .3794 L p .596 .566 .79 r
F P
0 g
s
.42471 .59575 m .42949 .55185 L .41032 .54425 L p .818 .599 .605 r
F P
0 g
s
.42949 .55185 m .42471 .59575 L .44632 .60198 L p .791 .573 .606 r
F P
0 g
s
.45035 .37075 m .42233 .40012 L .4305 .40748 L p .8 .74 .797 r
F P
0 g
s
.4305 .40748 m .45595 .37587 L .45035 .37075 L p .8 .74 .797 r
F P
0 g
s
.4083 .44353 m .4305 .40748 L .42233 .40012 L p .833 .735 .756 r
F P
0 g
s
.60099 .55015 m .60603 .59397 L .62594 .58563 L p .553 .383 .605 r
F P
0 g
s
.62594 .58563 m .6198 .54217 L .60099 .55015 L p .553 .383 .605 r
F P
0 g
s
.51343 .35893 m .51284 .32992 L .50862 .35877 L closepath p .686 .705 .861 r
F P
0 g
s
.51824 .35867 m .51284 .32992 L .51343 .35893 L closepath p .682 .701 .862 r
F P
0 g
s
.57119 .37467 m .5973 .40576 L .60514 .39824 L p .576 .56 .799 r
F P
0 g
s
.5973 .40576 m .62008 .44137 L .63009 .4319 L p .538 .497 .759 r
F P
0 g
s
.63009 .4319 m .60514 .39824 L .5973 .40576 L p .538 .497 .759 r
F P
0 g
s
.50862 .35877 m .51284 .32992 L .50387 .3582 L closepath p .69 .708 .862 r
F P
0 g
s
.52295 .358 m .51284 .32992 L .51824 .35867 L closepath p .678 .699 .862 r
F P
0 g
s
.50387 .3582 m .51284 .32992 L .49927 .35723 L closepath p .694 .712 .863 r
F P
0 g
s
.48089 .34708 m .45035 .37075 L .45595 .37587 L p .759 .74 .835 r
F P
0 g
s
.45595 .37587 m .48374 .34972 L .48089 .34708 L p .759 .74 .835 r
F P
0 g
s
.52751 .35693 m .51284 .32992 L .52295 .358 L closepath p .674 .696 .863 r
F P
0 g
s
.4083 .44353 m .39021 .48295 L .40441 .49256 L p .84 .697 .705 r
F P
0 g
s
.39271 .53512 m .40441 .49256 L .39021 .48295 L p .859 .68 .658 r
F P
0 g
s
.40441 .49256 m .39271 .53512 L .41032 .54425 L p .834 .651 .655 r
F P
0 g
s
.49927 .35723 m .51284 .32992 L .49489 .35587 L closepath p .697 .716 .864 r
F P
0 g
s
.42233 .40012 m .39787 .43428 L .4083 .44353 L p .833 .735 .756 r
F P
0 g
s
.39021 .48295 m .4083 .44353 L .39787 .43428 L p .861 .726 .712 r
F P
0 g
s
.53183 .35549 m .51284 .32992 L .52751 .35693 L closepath p .669 .694 .864 r
F P
0 g
s
.57119 .37467 m .54269 .3491 L .53948 .35154 L p .626 .625 .83 r
F P
0 g
s
.54269 .3491 m .57119 .37467 L .57656 .36944 L p .614 .623 .837 r
F P
0 g
s
.60514 .39824 m .57656 .36944 L .57119 .37467 L p .576 .56 .799 r
F P
0 g
s
.51575 .65232 m .51571 .60975 L .49216 .60903 L p .705 .465 .558 r
F P
0 g
s
.51571 .60975 m .51575 .65232 L .53958 .65114 L p .675 .44 .558 r
F P
0 g
s
.53958 .65114 m .53922 .60857 L .51571 .60975 L p .675 .44 .558 r
F P
0 g
s
.49187 .6516 m .49216 .60903 L .46891 .60643 L p .735 .49 .558 r
F P
0 g
s
.49216 .60903 m .49187 .6516 L .51575 .65232 L p .705 .465 .558 r
F P
0 g
s
.49489 .35587 m .51284 .32992 L .4908 .35415 L closepath p .7 .721 .866 r
F P
0 g
s
.53922 .60857 m .53958 .65114 L .56301 .64809 L p .643 .415 .557 r
F P
0 g
s
.56301 .64809 m .56234 .60552 L .53922 .60857 L p .643 .415 .557 r
F P
0 g
s
.53584 .35368 m .51284 .32992 L .53183 .35549 L closepath p .665 .693 .866 r
F P
0 g
s
.62489 .49034 m .63699 .53269 L .65227 .52184 L p .499 .388 .659 r
F P
0 g
s
.65227 .52184 m .63865 .48044 L .62489 .49034 L p .499 .388 .659 r
F P
0 g
s
.62008 .44137 m .63865 .48044 L .65046 .46945 L p .497 .432 .714 r
F P
0 g
s
.65046 .46945 m .63009 .4319 L .62008 .44137 L p .497 .432 .714 r
F P
0 g
s
.4908 .35415 m .51284 .32992 L .48706 .35209 L closepath p .702 .725 .868 r
F P
0 g
s
.53948 .35154 m .51284 .32992 L .53584 .35368 L closepath p .661 .692 .868 r
F P
0 g
s
.46831 .649 m .46891 .60643 L .44632 .60198 L p .764 .515 .556 r
F P
0 g
s
.46891 .60643 m .46831 .649 L .49187 .6516 L p .735 .49 .558 r
F P
0 g
s
.44575 .36519 m .4156 .39212 L .42233 .40012 L p .81 .761 .807 r
F P
0 g
s
.42233 .40012 m .45035 .37075 L .44575 .36519 L p .81 .761 .807 r
F P
0 g
s
.39787 .43428 m .42233 .40012 L .4156 .39212 L p .849 .762 .766 r
F P
0 g
s
.40444 .58781 m .41032 .54425 L .39271 .53512 L p .846 .626 .604 r
F P
0 g
s
.41032 .54425 m .40444 .58781 L .42471 .59575 L p .818 .599 .605 r
F P
0 g
s
.47857 .34422 m .44575 .36519 L .45035 .37075 L p .765 .753 .843 r
F P
0 g
s
.45035 .37075 m .48089 .34708 L .47857 .34422 L p .765 .753 .843 r
F P
0 g
s
.56234 .60552 m .56301 .64809 L .58569 .64319 L p .608 .387 .556 r
F P
0 g
s
.58569 .64319 m .58472 .60063 L .56234 .60552 L p .608 .387 .556 r
F P
0 g
s
.48706 .35209 m .51284 .32992 L .48374 .34972 L closepath p .705 .73 .87 r
F P
0 g
s
.57656 .36944 m .54541 .34641 L .54269 .3491 L p .614 .623 .837 r
F P
0 g
s
.54541 .34641 m .57656 .36944 L .5809 .36378 L p .602 .623 .845 r
F P
0 g
s
.57656 .36944 m .60514 .39824 L .6115 .39009 L p .555 .555 .809 r
F P
0 g
s
.6115 .39009 m .5809 .36378 L .57656 .36944 L p .555 .555 .809 r
F P
0 g
s
.54269 .3491 m .51284 .32992 L .53948 .35154 L closepath p .656 .691 .871 r
F P
0 g
s
.60514 .39824 m .63009 .4319 L .63824 .42165 L p .506 .486 .769 r
F P
0 g
s
.63824 .42165 m .6115 .39009 L .60514 .39824 L p .506 .486 .769 r
F P
0 g
s
.6198 .54217 m .62594 .58563 L .64413 .57573 L p .51 .353 .604 r
F P
0 g
s
.64413 .57573 m .63699 .53269 L .6198 .54217 L p .51 .353 .604 r
F P
0 g
s
.48374 .34972 m .51284 .32992 L .48089 .34708 L closepath p .706 .734 .873 r
F P
0 g
s
.54541 .34641 m .51284 .32992 L .54269 .3491 L closepath p .652 .691 .874 r
F P
0 g
s
.44541 .64455 m .44632 .60198 L .42471 .59575 L p .794 .54 .554 r
F P
0 g
s
.44632 .60198 m .44541 .64455 L .46831 .649 L p .764 .515 .556 r
F P
0 g
s
.39787 .43428 m .37791 .47221 L .39021 .48295 L p .861 .726 .712 r
F P
0 g
s
.37694 .52459 m .39021 .48295 L .37791 .47221 L p .886 .712 .661 r
F P
0 g
s
.39021 .48295 m .37694 .52459 L .39271 .53512 L p .859 .68 .658 r
F P
0 g
s
.4156 .39212 m .38925 .4242 L .39787 .43428 L p .849 .762 .766 r
F P
0 g
s
.37791 .47221 m .39787 .43428 L .38925 .4242 L p .883 .759 .72 r
F P
0 g
s
.47679 .34118 m .44223 .35926 L .44575 .36519 L p .769 .767 .851 r
F P
0 g
s
.44575 .36519 m .47857 .34422 L .47679 .34118 L p .769 .767 .851 r
F P
0 g
s
.4156 .39212 m .44575 .36519 L .44223 .35926 L p .82 .783 .818 r
F P
0 g
s
.48089 .34708 m .51284 .32992 L .47857 .34422 L closepath p .707 .739 .876 r
F P
0 g
s
.58472 .60063 m .58569 .64319 L .60729 .63652 L p .569 .357 .553 r
F P
0 g
s
.60729 .63652 m .60603 .59397 L .58472 .60063 L p .569 .357 .553 r
F P
0 g
s
.54761 .3435 m .51284 .32992 L .54541 .34641 L closepath p .648 .692 .877 r
F P
0 g
s
.5809 .36378 m .54761 .3435 L .54541 .34641 L p .602 .623 .845 r
F P
0 g
s
.54761 .3435 m .5809 .36378 L .58415 .35778 L p .589 .623 .853 r
F P
0 g
s
.5809 .36378 m .6115 .39009 L .61627 .38146 L p .533 .552 .821 r
F P
0 g
s
.61627 .38146 m .58415 .35778 L .5809 .36378 L p .533 .552 .821 r
F P
0 g
s
.63009 .4319 m .65046 .46945 L .6601 .45753 L p .453 .411 .722 r
F P
0 g
s
.6601 .45753 m .63824 .42165 L .63009 .4319 L p .453 .411 .722 r
F P
0 g
s
.63865 .48044 m .65227 .52184 L .6654 .50979 L p .451 .36 .661 r
F P
0 g
s
.6654 .50979 m .65046 .46945 L .63865 .48044 L p .451 .36 .661 r
F P
0 g
s
.44223 .35926 m .41042 .38359 L .4156 .39212 L p .82 .783 .818 r
F P
0 g
s
.38925 .4242 m .4156 .39212 L .41042 .38359 L p .864 .792 .778 r
F P
0 g
s
.47857 .34422 m .51284 .32992 L .47679 .34118 L closepath p .708 .744 .879 r
F P
0 g
s
.54924 .34042 m .51284 .32992 L .54761 .3435 L closepath p .645 .693 .88 r
F P
0 g
s
.58415 .35778 m .54924 .34042 L .54761 .3435 L p .589 .623 .853 r
F P
0 g
s
.3858 .57827 m .39271 .53512 L .37694 .52459 L p .876 .657 .602 r
F P
0 g
s
.39271 .53512 m .3858 .57827 L .40444 .58781 L p .846 .626 .604 r
F P
0 g
s
.6115 .39009 m .63824 .42165 L .6444 .41075 L p .471 .476 .781 r
F P
0 g
s
.6444 .41075 m .61627 .38146 L .6115 .39009 L p .471 .476 .781 r
F P
0 g
s
.42352 .6383 m .42471 .59575 L .40444 .58781 L p .824 .566 .55 r
F P
0 g
s
.42471 .59575 m .42352 .6383 L .44541 .64455 L p .794 .54 .554 r
F P
0 g
s
.47561 .33801 m .43985 .35308 L .44223 .35926 L p .771 .781 .861 r
F P
0 g
s
.44223 .35926 m .47679 .34118 L .47561 .33801 L p .771 .781 .861 r
F P
0 g
s
.41042 .38359 m .44223 .35926 L .43985 .35308 L p .827 .806 .831 r
F P
0 g
s
.47679 .34118 m .51284 .32992 L .47561 .33801 L closepath p .708 .748 .883 r
F P
0 g
s
.63699 .53269 m .64413 .57573 L .66033 .5644 L p .458 .318 .602 r
F P
0 g
s
.66033 .5644 m .65227 .52184 L .63699 .53269 L p .458 .318 .602 r
F P
0 g
s
.55027 .33723 m .51284 .32992 L .54924 .34042 L closepath p .641 .694 .884 r
F P
0 g
s
.54924 .34042 m .58415 .35778 L .58623 .35155 L p .577 .625 .863 r
F P
0 g
s
.58623 .35155 m .55027 .33723 L .54924 .34042 L p .577 .625 .863 r
F P
0 g
s
.60603 .59397 m .60729 .63652 L .62748 .62817 L p .524 .322 .548 r
F P
0 g
s
.62748 .62817 m .62594 .58563 L .60603 .59397 L p .524 .322 .548 r
F P
0 g
s
.58415 .35778 m .61627 .38146 L .61938 .37246 L p .508 .55 .834 r
F P
0 g
s
.61938 .37246 m .58623 .35155 L .58415 .35778 L p .508 .55 .834 r
F P
0 g
s
.47561 .33801 m .51284 .32992 L .47504 .33476 L closepath p .708 .752 .887 r
F P
0 g
s
.43985 .35308 m .47561 .33801 L .47504 .33476 L p .772 .795 .871 r
F P
0 g
s
.41042 .38359 m .3826 .41345 L .38925 .4242 L p .864 .792 .778 r
F P
0 g
s
.36772 .4605 m .38925 .4242 L .3826 .41345 L p .905 .795 .728 r
F P
0 g
s
.38925 .4242 m .36772 .4605 L .37791 .47221 L p .883 .759 .72 r
F P
0 g
s
.55069 .33397 m .51284 .32992 L .55027 .33723 L closepath p .638 .697 .888 r
F P
0 g
s
.55027 .33723 m .58623 .35155 L .58712 .34517 L p .565 .629 .874 r
F P
0 g
s
.58712 .34517 m .55069 .33397 L .55027 .33723 L p .565 .629 .874 r
F P
0 g
s
.36326 .51282 m .37791 .47221 L .36772 .4605 L p .913 .748 .663 r
F P
0 g
s
.37791 .47221 m .36326 .51282 L .37694 .52459 L p .886 .712 .661 r
F P
0 g
s
.43985 .35308 m .40691 .37467 L .41042 .38359 L p .827 .806 .831 r
F P
0 g
s
.3826 .41345 m .41042 .38359 L .40691 .37467 L p .878 .824 .791 r
F P
0 g
s
.54367 .31854 m .51284 .32992 L .54624 .32134 L closepath p .631 .715 .908 r
F P
0 g
s
.5406 .31599 m .51284 .32992 L .54367 .31854 L closepath p .631 .72 .911 r
F P
0 g
s
.53706 .31373 m .51284 .32992 L .5406 .31599 L closepath p .632 .725 .915 r
F P
0 g
s
.53311 .31179 m .51284 .32992 L .53706 .31373 L closepath p .634 .731 .917 r
F P
0 g
s
.48773 .31425 m .51284 .32992 L .49158 .31223 L closepath p .681 .768 .917 r
F P
0 g
s
.4843 .31659 m .51284 .32992 L .48773 .31425 L closepath p .686 .768 .914 r
F P
0 g
s
.48134 .3192 m .51284 .32992 L .4843 .31659 L closepath p .691 .768 .91 r
F P
0 g
s
.47891 .32205 m .51284 .32992 L .48134 .3192 L closepath p .695 .767 .907 r
F P
0 g
s
.47704 .32508 m .51284 .32992 L .47891 .32205 L closepath p .699 .765 .903 r
F P
0 g
s
.47576 .32824 m .51284 .32992 L .47704 .32508 L closepath p .702 .762 .899 r
F P
0 g
s
.47509 .33149 m .51284 .32992 L .47576 .32824 L closepath p .704 .759 .895 r
F P
0 g
s
.47504 .33476 m .51284 .32992 L .47509 .33149 L closepath p .706 .756 .891 r
F P
0 g
s
.55049 .33069 m .51284 .32992 L .55069 .33397 L closepath p .636 .699 .892 r
F P
0 g
s
.54968 .32746 m .51284 .32992 L .55049 .33069 L closepath p .634 .703 .896 r
F P
0 g
s
.54825 .32433 m .51284 .32992 L .54968 .32746 L closepath p .632 .706 .9 r
F P
0 g
s
.54624 .32134 m .51284 .32992 L .54825 .32433 L closepath p .631 .711 .904 r
F P
0 g
s
.52883 .31021 m .51284 .32992 L .53311 .31179 L closepath p .637 .736 .92 r
F P
0 g
s
.52428 .30902 m .51284 .32992 L .52883 .31021 L closepath p .64 .741 .922 r
F P
0 g
s
.51954 .30823 m .51284 .32992 L .52428 .30902 L closepath p .644 .746 .923 r
F P
0 g
s
.51469 .30785 m .51284 .32992 L .51954 .30823 L closepath p .649 .751 .924 r
F P
0 g
s
.50981 .3079 m .51284 .32992 L .51469 .30785 L closepath p .654 .755 .924 r
F P
0 g
s
.50498 .30838 m .51284 .32992 L .50981 .3079 L closepath p .659 .759 .924 r
F P
0 g
s
.50028 .30927 m .51284 .32992 L .50498 .30838 L closepath p .664 .762 .923 r
F P
0 g
s
.49579 .31056 m .51284 .32992 L .50028 .30927 L closepath p .67 .765 .921 r
F P
0 g
s
.49158 .31223 m .51284 .32992 L .49579 .31056 L closepath p .676 .767 .919 r
F P
0 g
s
.47504 .33476 m .43867 .34673 L .43985 .35308 L p .772 .795 .871 r
F P
0 g
s
.40691 .37467 m .43985 .35308 L .43867 .34673 L p .832 .83 .845 r
F P
0 g
s
.63824 .42165 m .6601 .45753 L .6674 .44485 L p .401 .389 .731 r
F P
0 g
s
.6674 .44485 m .6444 .41075 L .63824 .42165 L p .401 .389 .731 r
F P
0 g
s
.43867 .34673 m .47504 .33476 L .47509 .33149 L p .771 .808 .882 r
F P
0 g
s
.61627 .38146 m .6444 .41075 L .64843 .39939 L p .43 .465 .795 r
F P
0 g
s
.64843 .39939 m .61938 .37246 L .61627 .38146 L p .43 .465 .795 r
F P
0 g
s
.55069 .33397 m .58712 .34517 L .58679 .33876 L p .554 .634 .885 r
F P
0 g
s
.58679 .33876 m .55049 .33069 L .55069 .33397 L p .554 .634 .885 r
F P
0 g
s
.65046 .46945 m .6654 .50979 L .67615 .49672 L p .391 .326 .664 r
F P
0 g
s
.67615 .49672 m .6601 .45753 L .65046 .46945 L p .391 .326 .664 r
F P
0 g
s
.58623 .35155 m .61938 .37246 L .62075 .36325 L p .482 .55 .849 r
F P
0 g
s
.62075 .36325 m .58712 .34517 L .58623 .35155 L p .482 .55 .849 r
F P
0 g
s
.40296 .63035 m .40444 .58781 L .3858 .57827 L p .855 .595 .544 r
F P
0 g
s
.40444 .58781 m .40296 .63035 L .42352 .6383 L p .824 .566 .55 r
F P
0 g
s
.36909 .56727 m .37694 .52459 L .36326 .51282 L p .907 .691 .599 r
F P
0 g
s
.37694 .52459 m .36909 .56727 L .3858 .57827 L p .876 .657 .602 r
F P
0 g
s
.4387 .34032 m .47509 .33149 L .47576 .32824 L p .768 .821 .894 r
F P
0 g
s
.47509 .33149 m .4387 .34032 L .43867 .34673 L p .771 .808 .882 r
F P
0 g
s
.51566 .69177 m .51575 .65232 L .49187 .6516 L p .696 .42 .502 r
F P
0 g
s
.51575 .65232 m .51566 .69177 L .53881 .69064 L p .662 .392 .501 r
F P
0 g
s
.53881 .69064 m .53958 .65114 L .51575 .65232 L p .662 .392 .501 r
F P
0 g
s
.62594 .58563 m .62748 .62817 L .64592 .61825 L p .472 .283 .542 r
F P
0 g
s
.64592 .61825 m .64413 .57573 L .62594 .58563 L p .472 .283 .542 r
F P
0 g
s
.55049 .33069 m .58679 .33876 L .58524 .33243 L p .543 .641 .897 r
F P
0 g
s
.58524 .33243 m .54968 .32746 L .55049 .33069 L p .543 .641 .897 r
F P
0 g
s
.49247 .69108 m .49187 .6516 L .46831 .649 L p .729 .447 .5 r
F P
0 g
s
.49187 .6516 m .49247 .69108 L .51566 .69177 L p .696 .42 .502 r
F P
0 g
s
.53958 .65114 m .53881 .69064 L .56158 .6877 L p .626 .362 .499 r
F P
0 g
s
.56158 .6877 m .56301 .64809 L .53958 .65114 L p .626 .362 .499 r
F P
0 g
s
.65227 .52184 m .66033 .5644 L .67424 .5518 L p .396 .276 .598 r
F P
0 g
s
.67424 .5518 m .6654 .50979 L .65227 .52184 L p .396 .276 .598 r
F P
0 g
s
.40511 .3655 m .43867 .34673 L .4387 .34032 L p .834 .855 .861 r
F P
0 g
s
.43867 .34673 m .40511 .3655 L .40691 .37467 L p .832 .83 .845 r
F P
0 g
s
.43996 .33395 m .47576 .32824 L .47704 .32508 L p .762 .833 .906 r
F P
0 g
s
.47576 .32824 m .43996 .33395 L .4387 .34032 L p .768 .821 .894 r
F P
0 g
s
.46958 .68858 m .46831 .649 L .44541 .64455 L p .761 .473 .496 r
F P
0 g
s
.46831 .649 m .46958 .68858 L .49247 .69108 L p .729 .447 .5 r
F P
0 g
s
.54968 .32746 m .58524 .33243 L .5825 .32626 L p .532 .649 .909 r
F P
0 g
s
.5825 .32626 m .54825 .32433 L .54968 .32746 L p .532 .649 .909 r
F P
0 g
s
.37803 .40219 m .40691 .37467 L .40511 .3655 L p .889 .859 .806 r
F P
0 g
s
.40691 .37467 m .37803 .40219 L .3826 .41345 L p .878 .824 .791 r
F P
0 g
s
.58712 .34517 m .62075 .36325 L .62035 .35398 L p .454 .551 .865 r
F P
0 g
s
.62035 .35398 m .58679 .33876 L .58712 .34517 L p .454 .551 .865 r
F P
0 g
s
.56301 .64809 m .56158 .6877 L .58361 .683 L p .586 .33 .495 r
F P
0 g
s
.58361 .683 m .58569 .64319 L .56301 .64809 L p .586 .33 .495 r
F P
0 g
s
.35984 .44799 m .3826 .41345 L .37803 .40219 L p .925 .835 .737 r
F P
0 g
s
.3826 .41345 m .35984 .44799 L .36772 .4605 L p .905 .795 .728 r
F P
0 g
s
.61938 .37246 m .64843 .39939 L .65027 .38775 L p .383 .454 .81 r
F P
0 g
s
.65027 .38775 m .62075 .36325 L .61938 .37246 L p .383 .454 .81 r
F P
0 g
s
.44241 .32774 m .47704 .32508 L .47891 .32205 L p .754 .843 .919 r
F P
0 g
s
.47704 .32508 m .44241 .32774 L .43996 .33395 L p .762 .833 .906 r
F P
0 g
s
.35192 .49998 m .36772 .4605 L .35984 .44799 L p .941 .789 .665 r
F P
0 g
s
.36772 .4605 m .35192 .49998 L .36326 .51282 L p .913 .748 .663 r
F P
0 g
s
.54825 .32433 m .5825 .32626 L .57859 .32038 L p .523 .66 .922 r
F P
0 g
s
.57859 .32038 m .54624 .32134 L .54825 .32433 L p .523 .66 .922 r
F P
0 g
s
.6444 .41075 m .6674 .44485 L .67223 .43162 L p .338 .362 .74 r
F P
0 g
s
.67223 .43162 m .64843 .39939 L .6444 .41075 L p .338 .362 .74 r
F P
0 g
s
.38406 .6208 m .3858 .57827 L .36909 .56727 L p .888 .626 .534 r
F P
0 g
s
.3858 .57827 m .38406 .6208 L .40296 .63035 L p .855 .595 .544 r
F P
0 g
s
.44734 .6843 m .44541 .64455 L .42352 .6383 L p .793 .499 .49 r
F P
0 g
s
.44541 .64455 m .44734 .6843 L .46958 .68858 L p .761 .473 .496 r
F P
0 g
s
.40507 .35623 m .4387 .34032 L .43996 .33395 L p .832 .88 .878 r
F P
0 g
s
.4387 .34032 m .40507 .35623 L .40511 .3655 L p .834 .855 .861 r
F P
0 g
s
.44604 .32178 m .47891 .32205 L .48134 .3192 L p .742 .852 .931 r
F P
0 g
s
.47891 .32205 m .44604 .32178 L .44241 .32774 L p .754 .843 .919 r
F P
0 g
s
.6601 .45753 m .67615 .49672 L .68431 .4828 L p .317 .285 .665 r
F P
0 g
s
.68431 .4828 m .6674 .44485 L .6601 .45753 L p .317 .285 .665 r
F P
0 g
s
.58569 .64319 m .58361 .683 L .60459 .67659 L p .541 .293 .488 r
F P
0 g
s
.60459 .67659 m .60729 .63652 L .58569 .64319 L p .541 .293 .488 r
F P
0 g
s
.54624 .32134 m .57859 .32038 L .57358 .31488 L p .516 .672 .934 r
F P
0 g
s
.57358 .31488 m .54367 .31854 L .54624 .32134 L p .516 .672 .934 r
F P
0 g
s
.58679 .33876 m .62035 .35398 L .61818 .34479 L p .424 .555 .883 r
F P
0 g
s
.61818 .34479 m .58524 .33243 L .58679 .33876 L p .424 .555 .883 r
F P
0 g
s
.64413 .57573 m .64592 .61825 L .66234 .6069 L p .408 .235 .532 r
F P
0 g
s
.66234 .6069 m .66033 .5644 L .64413 .57573 L p .408 .235 .532 r
F P
0 g
s
.3546 .55496 m .36326 .51282 L .35192 .49998 L p .939 .729 .592 r
F P
0 g
s
.36326 .51282 m .3546 .55496 L .36909 .56727 L p .907 .691 .599 r
F P
0 g
s
.45079 .31617 m .48134 .3192 L .4843 .31659 L p .727 .858 .943 r
F P
0 g
s
.48134 .3192 m .45079 .31617 L .44604 .32178 L p .742 .852 .931 r
F P
0 g
s
.54367 .31854 m .57358 .31488 L .56755 .30985 L p .511 .686 .946 r
F P
0 g
s
.56755 .30985 m .5406 .31599 L .54367 .31854 L p .511 .686 .946 r
F P
0 g
s
.37565 .39059 m .40511 .3655 L .40507 .35623 L p .895 .896 .822 r
F P
0 g
s
.40511 .3655 m .37565 .39059 L .37803 .40219 L p .889 .859 .806 r
F P
0 g
s
.6654 .50979 m .67424 .5518 L .68565 .53812 L p .316 .224 .59 r
F P
0 g
s
.68565 .53812 m .67615 .49672 L .6654 .50979 L p .316 .224 .59 r
F P
0 g
s
.45658 .31102 m .4843 .31659 L .48773 .31425 L p .709 .861 .954 r
F P
0 g
s
.4843 .31659 m .45658 .31102 L .45079 .31617 L p .727 .858 .943 r
F P
0 g
s
.42607 .6783 m .42352 .6383 L .40296 .63035 L p .826 .525 .481 r
F P
0 g
s
.42352 .6383 m .42607 .6783 L .44734 .6843 L p .793 .499 .49 r
F P
0 g
s
.5406 .31599 m .56755 .30985 L .5606 .30538 L p .508 .701 .957 r
F P
0 g
s
.5606 .30538 m .53706 .31373 L .5406 .31599 L p .508 .701 .957 r
F P
0 g
s
.40681 .34701 m .43996 .33395 L .44241 .32774 L p .824 .905 .896 r
F P
0 g
s
.43996 .33395 m .40681 .34701 L .40507 .35623 L p .832 .88 .878 r
F P
0 g
s
.62075 .36325 m .65027 .38775 L .64986 .37601 L p .327 .442 .825 r
F P
0 g
s
.64986 .37601 m .62035 .35398 L .62075 .36325 L p .327 .442 .825 r
F P
0 g
s
.35439 .43487 m .37803 .40219 L .37565 .39059 L p .941 .879 .746 r
F P
0 g
s
.37803 .40219 m .35439 .43487 L .35984 .44799 L p .925 .835 .737 r
F P
0 g
s
.58524 .33243 m .61818 .34479 L .61426 .33585 L p .392 .56 .901 r
F P
0 g
s
.61426 .33585 m .5825 .32626 L .58524 .33243 L p .392 .56 .901 r
F P
0 g
s
.46331 .30641 m .48773 .31425 L .49158 .31223 L p .688 .861 .964 r
F P
0 g
s
.48773 .31425 m .46331 .30641 L .45658 .31102 L p .709 .861 .954 r
F P
0 g
s
.60729 .63652 m .60459 .67659 L .62419 .66857 L p .488 .249 .478 r
F P
0 g
s
.62419 .66857 m .62748 .62817 L .60729 .63652 L p .488 .249 .478 r
F P
0 g
s
.53706 .31373 m .5606 .30538 L .55285 .30154 L p .508 .718 .967 r
F P
0 g
s
.55285 .30154 m .53311 .31179 L .53706 .31373 L p .508 .718 .967 r
F P
0 g
s
.47088 .30241 m .49158 .31223 L .49579 .31056 L p .665 .857 .973 r
F P
0 g
s
.49158 .31223 m .47088 .30241 L .46331 .30641 L p .688 .861 .964 r
F P
0 g
s
.64843 .39939 m .67223 .43162 L .67448 .41804 L p .258 .331 .748 r
F P
0 g
s
.67448 .41804 m .65027 .38775 L .64843 .39939 L p .258 .331 .748 r
F P
0 g
s
.53311 .31179 m .55285 .30154 L .54441 .29841 L p .513 .736 .975 r
F P
0 g
s
.54441 .29841 m .52883 .31021 L .53311 .31179 L p .513 .736 .975 r
F P
0 g
s
.34311 .48625 m .35984 .44799 L .35439 .43487 L p .966 .834 .663 r
F P
0 g
s
.35984 .44799 m .34311 .48625 L .35192 .49998 L p .941 .789 .665 r
F P
0 g
s
.36713 .60978 m .36909 .56727 L .3546 .55496 L p .923 .659 .52 r
F P
0 g
s
.36909 .56727 m .36713 .60978 L .38406 .6208 L p .888 .626 .534 r
F P
0 g
s
.47917 .29911 m .49579 .31056 L .50028 .30927 L p .64 .85 .98 r
F P
0 g
s
.49579 .31056 m .47917 .29911 L .47088 .30241 L p .665 .857 .973 r
F P
0 g
s
.52883 .31021 m .54441 .29841 L .53544 .29604 L p .521 .755 .982 r
F P
0 g
s
.53544 .29604 m .52428 .30902 L .52883 .31021 L p .521 .755 .982 r
F P
0 g
s
.41031 .33799 m .44241 .32774 L .44604 .32178 L p .807 .926 .914 r
F P
0 g
s
.44241 .32774 m .41031 .33799 L .40681 .34701 L p .824 .905 .896 r
F P
0 g
s
.48802 .29655 m .50028 .30927 L .50498 .30838 L p .615 .839 .985 r
F P
0 g
s
.50028 .30927 m .48802 .29655 L .47917 .29911 L p .64 .85 .98 r
F P
0 g
s
.52428 .30902 m .53544 .29604 L .52608 .29448 L p .533 .774 .986 r
F P
0 g
s
.52608 .29448 m .51954 .30823 L .52428 .30902 L p .533 .774 .986 r
F P
0 g
s
.37552 .37886 m .40507 .35623 L .40681 .34701 L p .892 .934 .837 r
F P
0 g
s
.40507 .35623 m .37552 .37886 L .37565 .39059 L p .895 .896 .822 r
F P
0 g
s
.4973 .29478 m .50498 .30838 L .50981 .3079 L p .591 .826 .989 r
F P
0 g
s
.50498 .30838 m .4973 .29478 L .48802 .29655 L p .615 .839 .985 r
F P
0 g
s
.6674 .44485 m .68431 .4828 L .68974 .46827 L p .222 .234 .661 r
F P
0 g
s
.68974 .46827 m .67223 .43162 L .6674 .44485 L p .222 .234 .661 r
F P
0 g
s
.66033 .5644 m .66234 .6069 L .67646 .59428 L p .327 .175 .516 r
F P
0 g
s
.67646 .59428 m .67424 .5518 L .66033 .5644 L p .327 .175 .516 r
F P
0 g
s
.51954 .30823 m .52608 .29448 L .51649 .29374 L p .549 .793 .989 r
F P
0 g
s
.51649 .29374 m .51469 .30785 L .51954 .30823 L p .549 .793 .989 r
F P
0 g
s
.5825 .32626 m .61426 .33585 L .60863 .3273 L p .358 .568 .918 r
F P
0 g
s
.60863 .3273 m .57859 .32038 L .5825 .32626 L p .358 .568 .918 r
F P
0 g
s
.50685 .29384 m .50981 .3079 L .51469 .30785 L p .569 .81 .99 r
F P
0 g
s
.50981 .3079 m .50685 .29384 L .4973 .29478 L p .591 .826 .989 r
F P
0 g
s
.51469 .30785 m .51649 .29374 L .50685 .29384 L p .569 .81 .99 r
F P
0 g
s
.40611 .67066 m .40296 .63035 L .38406 .6208 L p .86 .553 .467 r
F P
0 g
s
.40296 .63035 m .40611 .67066 L .42607 .6783 L p .826 .525 .481 r
F P
0 g
s
.34256 .54153 m .35192 .49998 L .34311 .48625 L p .97 .771 .579 r
F P
0 g
s
.35192 .49998 m .34256 .54153 L .3546 .55496 L p .939 .729 .592 r
F P
0 g
s
.62035 .35398 m .64986 .37601 L .64718 .36436 L p .261 .429 .84 r
F P
0 g
s
.64718 .36436 m .61818 .34479 L .62035 .35398 L p .261 .429 .84 r
F P
0 g
s
.62748 .62817 m .62419 .66857 L .64209 .65905 L p .424 .197 .463 r
F P
0 g
s
.64209 .65905 m .64592 .61825 L .62748 .62817 L p .424 .197 .463 r
F P
0 g
s
.41553 .32933 m .44604 .32178 L .45079 .31617 L p .782 .943 .93 r
F P
0 g
s
.44604 .32178 m .41553 .32933 L .41031 .33799 L p .807 .926 .914 r
F P
0 g
s
.67615 .49672 m .68565 .53812 L .69433 .52356 L p .213 .157 .575 r
F P
0 g
s
.69433 .52356 m .68431 .4828 L .67615 .49672 L p .213 .157 .575 r
F P
0 g
s
.35151 .42136 m .37565 .39059 L .37552 .37886 L p .948 .924 .751 r
F P
0 g
s
.37565 .39059 m .35151 .42136 L .35439 .43487 L p .941 .879 .746 r
F P
0 g
s
.57859 .32038 m .60863 .3273 L .6014 .31929 L p .324 .579 .934 r
F P
0 g
s
.6014 .31929 m .57358 .31488 L .57859 .32038 L p .324 .579 .934 r
F P
0 g
s
.65027 .38775 m .67448 .41804 L .67408 .40433 L p .158 .291 .751 r
F P
0 g
s
.67408 .40433 m .64986 .37601 L .65027 .38775 L p .158 .291 .751 r
F P
0 g
s
.37765 .36717 m .40681 .34701 L .41031 .33799 L p .876 .968 .849 r
F P
0 g
s
.40681 .34701 m .37765 .36717 L .37552 .37886 L p .892 .934 .837 r
F P
0 g
s
.51545 .72695 m .51566 .69177 L .49247 .69108 L p .681 .363 .43 r
F P
0 g
s
.51566 .69177 m .51545 .72695 L .53691 .72592 L p .643 .332 .43 r
F P
0 g
s
.53691 .72592 m .53881 .69064 L .51566 .69177 L p .643 .332 .43 r
F P
0 g
s
.49396 .72632 m .49247 .69108 L .46958 .68858 L p .716 .391 .427 r
F P
0 g
s
.49247 .69108 m .49396 .72632 L .51545 .72695 L p .681 .363 .43 r
F P
0 g
s
.35243 .59745 m .3546 .55496 L .34256 .54153 L p .957 .695 .498 r
F P
0 g
s
.3546 .55496 m .35243 .59745 L .36713 .60978 L p .923 .659 .52 r
F P
0 g
s
.42238 .32118 m .45079 .31617 L .45658 .31102 L p .745 .953 .944 r
F P
0 g
s
.45079 .31617 m .42238 .32118 L .41553 .32933 L p .782 .943 .93 r
F P
0 g
s
.53881 .69064 m .53691 .72592 L .558 .72322 L p .602 .297 .426 r
F P
0 g
s
.558 .72322 m .56158 .6877 L .53881 .69064 L p .602 .297 .426 r
F P
0 g
s
.337 .47184 m .35439 .43487 L .35151 .42136 L p .982 .881 .653 r
F P
0 g
s
.35439 .43487 m .337 .47184 L .34311 .48625 L p .966 .834 .663 r
F P
0 g
s
.61818 .34479 m .64718 .36436 L .64226 .35301 L p .183 .415 .851 r
F P
0 g
s
.64226 .35301 m .61426 .33585 L .61818 .34479 L p .183 .415 .851 r
F P
0 g
s
.38776 .66149 m .38406 .6208 L .36713 .60978 L p .894 .581 .447 r
F P
0 g
s
.38406 .6208 m .38776 .66149 L .40611 .67066 L p .86 .553 .467 r
F P
0 g
s
.57358 .31488 m .6014 .31929 L .59266 .31196 L p .291 .592 .946 r
F P
0 g
s
.59266 .31196 m .56755 .30985 L .57358 .31488 L p .291 .592 .946 r
F P
0 g
s
.47275 .72403 m .46958 .68858 L .44734 .6843 L p .751 .418 .42 r
F P
0 g
s
.46958 .68858 m .47275 .72403 L .49396 .72632 L p .716 .391 .427 r
F P
0 g
s
.67424 .5518 m .67646 .59428 L .68802 .58057 L p .221 .097 .49 r
F P
0 g
s
.68802 .58057 m .68565 .53812 L .67424 .5518 L p .221 .097 .49 r
F P
0 g
s
.56158 .6877 m .558 .72322 L .57842 .71891 L p .555 .258 .418 r
F P
0 g
s
.57842 .71891 m .58361 .683 L .56158 .6877 L p .555 .258 .418 r
F P
0 g
s
.67223 .43162 m .68974 .46827 L .6923 .45334 L p .096 .167 .649 r
F P
0 g
s
.6923 .45334 m .67448 .41804 L .67223 .43162 L p .096 .167 .649 r
F P
0 g
s
.64592 .61825 m .64209 .65905 L .65803 .64815 L p .343 .131 .441 r
F P
0 g
s
.65803 .64815 m .66234 .6069 L .64592 .61825 L p .343 .131 .441 r
F P
0 g
s
.43077 .31367 m .45658 .31102 L .46331 .30641 L p .696 .953 .953 r
F P
0 g
s
.45658 .31102 m .43077 .31367 L .42238 .32118 L p .745 .953 .944 r
F P
0 g
s
.3332 .52716 m .34311 .48625 L .337 .47184 L p .994 .814 .555 r
F P
0 g
s
.34311 .48625 m .3332 .52716 L .34256 .54153 L p .97 .771 .579 r
F P
0 g
s
.56755 .30985 m .59266 .31196 L .58256 .30544 L p .26 .607 .954 r
F P
0 g
s
.58256 .30544 m .5606 .30538 L .56755 .30985 L p .26 .607 .954 r
F P
0 g
s
.35126 .40766 m .37552 .37886 L .37765 .36717 L p .935 .965 .746 r
F P
0 g
s
.37552 .37886 m .35126 .40766 L .35151 .42136 L p .948 .924 .751 r
F P
0 g
s
.45214 .7201 m .44734 .6843 L .42607 .6783 L p .786 .444 .409 r
F P
0 g
s
.44734 .6843 m .45214 .7201 L .47275 .72403 L p .751 .418 .42 r
F P
0 g
s
.38203 .35573 m .41031 .33799 L .41553 .32933 L p .839 .992 .853 r
F P
0 g
s
.41031 .33799 m .38203 .35573 L .37765 .36717 L p .876 .968 .849 r
F P
0 g
s
.58361 .683 m .57842 .71891 L .59785 .71304 L p .502 .212 .406 r
F P
0 g
s
.59785 .71304 m .60459 .67659 L .58361 .683 L p .502 .212 .406 r
F P
0 g
s
.68431 .4828 m .69433 .52356 L .70011 .50834 L p .073 .069 .546 r
F P
0 g
s
.70011 .50834 m .68974 .46827 L .68431 .4828 L p .073 .069 .546 r
F P
0 g
s
.44055 .30694 m .46331 .30641 L .47088 .30241 L p .636 .943 .957 r
F P
0 g
s
.46331 .30641 m .44055 .30694 L .43077 .31367 L p .696 .953 .953 r
F P
0 g
s
.64986 .37601 m .67408 .40433 L .67101 .39072 L p .03 .24 .742 r
F P
0 g
s
.67101 .39072 m .64718 .36436 L .64986 .37601 L p .03 .24 .742 r
F P
0 g
s
.61426 .33585 m .64226 .35301 L .63516 .34214 L p .093 .397 .852 r
F P
0 g
s
.63516 .34214 m .60863 .3273 L .61426 .33585 L p .093 .397 .852 r
F P
0 g
s
.5606 .30538 m .58256 .30544 L .57126 .29984 L p .236 .625 .957 r
F P
0 g
s
.57126 .29984 m .55285 .30154 L .5606 .30538 L p .236 .625 .957 r
F P
0 g
s
.37132 .65092 m .36713 .60978 L .35243 .59745 L p .929 .61 .416 r
F P
0 g
s
.36713 .60978 m .37132 .65092 L .38776 .66149 L p .894 .581 .447 r
F P
0 g
s
.45158 .30111 m .47088 .30241 L .47917 .29911 L p .568 .921 .956 r
F P
0 g
s
.47088 .30241 m .45158 .30111 L .44055 .30694 L p .636 .943 .957 r
F P
0 g
s
.43244 .7146 m .42607 .6783 L .40611 .67066 L p .82 .469 .392 r
F P
0 g
s
.42607 .6783 m .43244 .7146 L .45214 .7201 L p .786 .444 .409 r
F P
0 g
s
.33373 .45699 m .35151 .42136 L .35126 .40766 L p .976 .921 .627 r
F P
0 g
s
.35151 .42136 m .33373 .45699 L .337 .47184 L p .982 .881 .653 r
F P
0 g
s
.34022 .58399 m .34256 .54153 L .3332 .52716 L p .985 .731 .461 r
F P
0 g
s
.34256 .54153 m .34022 .58399 L .35243 .59745 L p .957 .695 .498 r
F P
0 g
s
.55285 .30154 m .57126 .29984 L .55896 .29527 L p .221 .646 .955 r
F P
0 g
s
.55896 .29527 m .54441 .29841 L .55285 .30154 L p .221 .646 .955 r
F P
0 g
s
.60459 .67659 m .59785 .71304 L .61599 .70569 L p .438 .156 .387 r
F P
0 g
s
.61599 .70569 m .62419 .66857 L .60459 .67659 L p .438 .156 .387 r
F P
0 g
s
.66234 .6069 m .65803 .64815 L .67172 .63604 L p .239 .047 .407 r
F P
0 g
s
.67172 .63604 m .67646 .59428 L .66234 .6069 L p .239 .047 .407 r
F P
0 g
s
.3886 .34472 m .41553 .32933 L .42238 .32118 L p .773 .997 .844 r
F P
0 g
s
.41553 .32933 m .3886 .34472 L .38203 .35573 L p .839 .992 .853 r
F P
0 g
s
.46365 .29628 m .47917 .29911 L .48802 .29655 L p .494 .889 .951 r
F P
0 g
s
.47917 .29911 m .46365 .29628 L .45158 .30111 L p .568 .921 .956 r
F P
0 g
s
.67448 .41804 m .6923 .45334 L .69193 .43826 L p 0 .078 .616 r
F P
0 g
s
.69193 .43826 m .67408 .40433 L .67448 .41804 L p 0 .078 .616 r
F P
0 g
s
.54441 .29841 m .55896 .29527 L .54586 .2918 L p .219 .67 .95 r
F P
0 g
s
.54586 .2918 m .53544 .29604 L .54441 .29841 L p .219 .67 .95 r
F P
0 g
s
.68565 .53812 m .68802 .58057 L .69683 .56599 L p .078 0 .448 r
F P
0 g
s
.69683 .56599 m .69433 .52356 L .68565 .53812 L p .078 0 .448 r
F P
0 g
s
.60863 .3273 m .63516 .34214 L .62598 .33194 L p 0 .374 .838 r
F P
0 g
s
.62598 .33194 m .6014 .31929 L .60863 .3273 L p 0 .374 .838 r
F P
0 g
s
.35368 .39401 m .37765 .36717 L .38203 .35573 L p .888 .986 .721 r
F P
0 g
s
.37765 .36717 m .35368 .39401 L .35126 .40766 L p .935 .965 .746 r
F P
0 g
s
.47658 .29254 m .48802 .29655 L .4973 .29478 L p .422 .851 .945 r
F P
0 g
s
.48802 .29655 m .47658 .29254 L .46365 .29628 L p .494 .889 .951 r
F P
0 g
s
.53544 .29604 m .54586 .2918 L .53219 .28951 L p .231 .699 .943 r
F P
0 g
s
.53219 .28951 m .52608 .29448 L .53544 .29604 L p .231 .699 .943 r
F P
0 g
s
.3267 .51208 m .337 .47184 L .33373 .45699 L p .996 .848 .508 r
F P
0 g
s
.337 .47184 m .3267 .51208 L .3332 .52716 L p .994 .814 .555 r
F P
0 g
s
.49013 .28995 m .4973 .29478 L .50685 .29384 L p .356 .811 .94 r
F P
0 g
s
.4973 .29478 m .49013 .28995 L .47658 .29254 L p .422 .851 .945 r
F P
0 g
s
.52608 .29448 m .53219 .28951 L .51818 .28843 L p .258 .732 .939 r
F P
0 g
s
.51818 .28843 m .51649 .29374 L .52608 .29448 L p .258 .732 .939 r
F P
0 g
s
.64718 .36436 m .67101 .39072 L .6653 .37744 L p 0 .174 .71 r
F P
0 g
s
.6653 .37744 m .64226 .35301 L .64718 .36436 L p 0 .174 .71 r
F P
0 g
s
.41396 .7076 m .40611 .67066 L .38776 .66149 L p .854 .493 .367 r
F P
0 g
s
.40611 .67066 m .41396 .7076 L .43244 .7146 L p .82 .469 .392 r
F P
0 g
s
.50408 .28858 m .50685 .29384 L .51649 .29374 L p .3 .77 .937 r
F P
0 g
s
.50685 .29384 m .50408 .28858 L .49013 .28995 L p .356 .811 .94 r
F P
0 g
s
.51649 .29374 m .51818 .28843 L .50408 .28858 L p .3 .77 .937 r
F P
0 g
s
.62419 .66857 m .61599 .70569 L .63255 .69696 L p .359 .087 .359 r
F P
0 g
s
.63255 .69696 m .64209 .65905 L .62419 .66857 L p .359 .087 .359 r
F P
0 g
s
.39728 .33435 m .42238 .32118 L .43077 .31367 L p .672 .973 .814 r
F P
0 g
s
.42238 .32118 m .39728 .33435 L .3886 .34472 L p .773 .997 .844 r
F P
0 g
s
.68974 .46827 m .70011 .50834 L .70287 .4927 L p 0 0 .491 r
F P
0 g
s
.70287 .4927 m .6923 .45334 L .68974 .46827 L p 0 0 .491 r
F P
0 g
s
.35706 .63908 m .35243 .59745 L .34022 .58399 L p .958 .637 .369 r
F P
0 g
s
.35243 .59745 m .35706 .63908 L .37132 .65092 L p .929 .61 .416 r
F P
0 g
s
.6014 .31929 m .62598 .33194 L .61487 .32261 L p 0 .348 .803 r
F P
0 g
s
.61487 .32261 m .59266 .31196 L .6014 .31929 L p 0 .348 .803 r
F P
0 g
s
.33338 .44192 m .35126 .40766 L .35368 .39401 L p .923 .933 .567 r
F P
0 g
s
.35126 .40766 m .33338 .44192 L .33373 .45699 L p .976 .921 .627 r
F P
0 g
s
.33072 .5696 m .3332 .52716 L .3267 .51208 L p .993 .757 .398 r
F P
0 g
s
.3332 .52716 m .33072 .5696 L .34022 .58399 L p .985 .731 .461 r
F P
0 g
s
.67646 .59428 m .67172 .63604 L .68293 .62289 L p .097 0 .353 r
F P
0 g
s
.68293 .62289 m .68802 .58057 L .67646 .59428 L p .097 0 .353 r
F P
0 g
s
.35875 .38062 m .38203 .35573 L .3886 .34472 L p .784 .966 .661 r
F P
0 g
s
.38203 .35573 m .35875 .38062 L .35368 .39401 L p .888 .986 .721 r
F P
0 g
s
.67408 .40433 m .69193 .43826 L .6886 .42327 L p 0 0 .546 r
F P
0 g
s
.6886 .42327 m .67101 .39072 L .67408 .40433 L p 0 0 .546 r
F P
0 g
s
.40794 .32478 m .43077 .31367 L .44055 .30694 L p .538 .915 .761 r
F P
0 g
s
.43077 .31367 m .40794 .32478 L .39728 .33435 L p .672 .973 .814 r
F P
0 g
s
.39699 .6992 m .38776 .66149 L .37132 .65092 L p .888 .515 .329 r
F P
0 g
s
.38776 .66149 m .39699 .6992 L .41396 .7076 L p .854 .493 .367 r
F P
0 g
s
.64226 .35301 m .6653 .37744 L .65701 .36471 L p 0 .094 .64 r
F P
0 g
s
.65701 .36471 m .63516 .34214 L .64226 .35301 L p 0 .094 .64 r
F P
0 g
s
.69433 .52356 m .69683 .56599 L .70271 .55074 L p 0 0 .376 r
F P
0 g
s
.70271 .55074 m .70011 .50834 L .69433 .52356 L p 0 0 .376 r
F P
0 g
s
.59266 .31196 m .61487 .32261 L .602 .31429 L p 0 .32 .745 r
F P
0 g
s
.602 .31429 m .58256 .30544 L .59266 .31196 L p 0 .32 .745 r
F P
0 g
s
.64209 .65905 m .63255 .69696 L .64728 .68698 L p .256 0 .317 r
F P
0 g
s
.64728 .68698 m .65803 .64815 L .64209 .65905 L p .256 0 .317 r
F P
0 g
s
.32319 .49653 m .33373 .45699 L .33338 .44192 L p .945 .851 .421 r
F P
0 g
s
.33373 .45699 m .32319 .49653 L .3267 .51208 L p .996 .848 .508 r
F P
0 g
s
.51512 .75686 m .51545 .72695 L .49396 .72632 L p .654 .287 .335 r
F P
0 g
s
.51545 .72695 m .51512 .75686 L .53388 .75596 L p .612 .252 .335 r
F P
0 g
s
.53388 .75596 m .53691 .72592 L .51545 .72695 L p .612 .252 .335 r
F P
0 g
s
.49633 .75631 m .49396 .72632 L .47275 .72403 L p .694 .317 .33 r
F P
0 g
s
.49396 .72632 m .49633 .75631 L .51512 .75686 L p .654 .287 .335 r
F P
0 g
s
.53691 .72592 m .53388 .75596 L .55232 .75363 L p .565 .212 .328 r
F P
0 g
s
.55232 .75363 m .558 .72322 L .53691 .72592 L p .565 .212 .328 r
F P
0 g
s
.4204 .3162 m .44055 .30694 L .45158 .30111 L p .384 .825 .69 r
F P
0 g
s
.44055 .30694 m .4204 .3162 L .40794 .32478 L p .538 .915 .761 r
F P
0 g
s
.47779 .75433 m .47275 .72403 L .45214 .7201 L p .731 .344 .319 r
F P
0 g
s
.47275 .72403 m .47779 .75433 L .49633 .75631 L p .694 .317 .33 r
F P
0 g
s
.6923 .45334 m .70287 .4927 L .70253 .4769 L p 0 0 .391 r
F P
0 g
s
.70253 .4769 m .69193 .43826 L .6923 .45334 L p 0 0 .391 r
F P
0 g
s
.58256 .30544 m .602 .31429 L .58758 .30714 L p 0 .296 .671 r
F P
0 g
s
.58758 .30714 m .57126 .29984 L .58256 .30544 L p 0 .296 .671 r
F P
0 g
s
.34522 .62617 m .34022 .58399 L .33072 .5696 L p .97 .653 .293 r
F P
0 g
s
.34022 .58399 m .34522 .62617 L .35706 .63908 L p .958 .637 .369 r
F P
0 g
s
.558 .72322 m .55232 .75363 L .57016 .74989 L p .511 .164 .315 r
F P
0 g
s
.57016 .74989 m .57842 .71891 L .558 .72322 L p .511 .164 .315 r
F P
0 g
s
.36642 .36774 m .3886 .34472 L .39728 .33435 L p .614 .883 .559 r
F P
0 g
s
.3886 .34472 m .36642 .36774 L .35875 .38062 L p .784 .966 .661 r
F P
0 g
s
.33599 .42689 m .35368 .39401 L .35875 .38062 L p .788 .882 .458 r
F P
0 g
s
.35368 .39401 m .33599 .42689 L .33338 .44192 L p .923 .933 .567 r
F P
0 g
s
.38179 .68951 m .37132 .65092 L .35706 .63908 L p .915 .533 .273 r
F P
0 g
s
.37132 .65092 m .38179 .68951 L .39699 .6992 L p .888 .515 .329 r
F P
0 g
s
.63516 .34214 m .65701 .36471 L .64625 .35276 L p 0 .009 .528 r
F P
0 g
s
.64625 .35276 m .62598 .33194 L .63516 .34214 L p 0 .009 .528 r
F P
0 g
s
.45978 .75093 m .45214 .7201 L .43244 .7146 L p .766 .368 .3 r
F P
0 g
s
.45214 .7201 m .45978 .75093 L .47779 .75433 L p .731 .344 .319 r
F P
0 g
s
.68802 .58057 m .68293 .62289 L .69147 .60889 L p 0 0 .269 r
F P
0 g
s
.69147 .60889 m .69683 .56599 L .68802 .58057 L p 0 0 .269 r
F P
0 g
s
.45158 .30111 m .43446 .30876 L .4204 .3162 L p .384 .825 .69 r
F P
0 g
s
.43446 .30876 m .45158 .30111 L .46365 .29628 L p 0 0 0 r
F P
0 g
s
.32411 .55449 m .3267 .51208 L .32319 .49653 L p .95 .752 .291 r
F P
0 g
s
.3267 .51208 m .32411 .55449 L .33072 .5696 L p .993 .757 .398 r
F P
0 g
s
.67101 .39072 m .6886 .42327 L .68232 .40863 L p 0 0 .422 r
F P
0 g
s
.68232 .40863 m .6653 .37744 L .67101 .39072 L p 0 0 .422 r
F P
0 g
s
.57842 .71891 m .57016 .74989 L .58712 .74481 L p .446 .106 .294 r
F P
0 g
s
.58712 .74481 m .59785 .71304 L .57842 .71891 L p .446 .106 .294 r
F P
0 g
s
.57126 .29984 m .58758 .30714 L .57186 .3013 L p .314 0 0 r
F P
0 g
s
.57186 .3013 m .55896 .29527 L .57126 .29984 L p .314 0 0 r
F P
0 g
s
.65803 .64815 m .64728 .68698 L .65992 .67589 L p .119 0 .255 r
F P
0 g
s
.65992 .67589 m .67172 .63604 L .65803 .64815 L p .119 0 .255 r
F P
0 g
s
.70011 .50834 m .70271 .55074 L .70552 .53507 L p 0 0 .256 r
F P
0 g
s
.70552 .53507 m .70287 .4927 L .70011 .50834 L p 0 0 .256 r
F P
0 g
s
.44989 .30259 m .46365 .29628 L .47658 .29254 L p 0 0 0 r
F P
0 g
s
.46365 .29628 m .44989 .30259 L .43446 .30876 L p 0 0 0 r
F P
0 g
s
.48165 .93596 m .47976 .95912 L .51742 .96016 L p .713 .61 .741 r
F P
0 g
s
.51742 .96016 m .51716 .93694 L .48165 .93596 L p .713 .61 .741 r
F P
0 g
s
.51756 .98049 m .51742 .96016 L .47976 .95912 L p .715 .552 .667 r
F P
0 g
s
.51716 .93694 m .51742 .96016 L .55501 .95846 L p .695 .596 .741 r
F P
0 g
s
.51742 .96016 m .51756 .98049 L .5563 .97876 L p .691 .533 .667 r
F P
0 g
s
.5563 .97876 m .55501 .95846 L .51742 .96016 L p .691 .533 .667 r
F P
0 g
s
.55896 .29527 m .57186 .3013 L .5551 .29687 L p .327 0 0 r
F P
0 g
s
.5551 .29687 m .54586 .2918 L .55896 .29527 L p .327 0 0 r
F P
0 g
s
.44257 .74616 m .43244 .7146 L .41396 .7076 L p .8 .389 .271 r
F P
0 g
s
.43244 .7146 m .44257 .74616 L .45978 .75093 L p .766 .368 .3 r
F P
0 g
s
.44658 .9324 m .44256 .95537 L .47976 .95912 L p .731 .626 .742 r
F P
0 g
s
.47976 .95912 m .48165 .93596 L .44658 .9324 L p .731 .626 .742 r
F P
0 g
s
.47875 .97944 m .47976 .95912 L .44256 .95537 L p .738 .571 .667 r
F P
0 g
s
.47976 .95912 m .47875 .97944 L .51756 .98049 L p .715 .552 .667 r
F P
0 g
s
.55501 .95846 m .5526 .93534 L .51716 .93694 L p .695 .596 .741 r
F P
0 g
s
.5526 .93534 m .55501 .95846 L .59202 .95406 L p .676 .582 .742 r
F P
0 g
s
.55501 .95846 m .5563 .97876 L .59444 .97425 L p .667 .514 .668 r
F P
0 g
s
.59444 .97425 m .59202 .95406 L .55501 .95846 L p .667 .514 .668 r
F P
0 g
s
.39728 .33435 m .37659 .35558 L .36642 .36774 L p .614 .883 .559 r
F P
0 g
s
.37659 .35558 m .39728 .33435 L .40794 .32478 L p 0 0 0 r
F P
0 g
s
.32277 .48074 m .33338 .44192 L .33599 .42689 L p .797 .781 .277 r
F P
0 g
s
.33338 .44192 m .32277 .48074 L .32319 .49653 L p .945 .851 .421 r
F P
0 g
s
.59785 .71304 m .58712 .74481 L .60295 .73844 L p .367 .034 .261 r
F P
0 g
s
.60295 .73844 m .61599 .70569 L .59785 .71304 L p .367 .034 .261 r
F P
0 g
s
.51757 .99664 m .51756 .98049 L .47875 .97944 L p .705 .463 .555 r
F P
0 g
s
.51756 .98049 m .51757 .99664 L .55641 .99491 L p .675 .438 .555 r
F P
0 g
s
.55641 .99491 m .5563 .97876 L .51756 .98049 L p .675 .438 .555 r
F P
0 g
s
.48436 .91133 m .48165 .93596 L .51716 .93694 L p .705 .656 .799 r
F P
0 g
s
.51716 .93694 m .51678 .91223 L .48436 .91133 L p .705 .656 .799 r
F P
0 g
s
.51678 .91223 m .51716 .93694 L .5526 .93534 L p .692 .646 .799 r
F P
0 g
s
.46642 .29781 m .47658 .29254 L .49013 .28995 L p .041 0 0 r
F P
0 g
s
.47658 .29254 m .46642 .29781 L .44989 .30259 L p 0 0 0 r
F P
0 g
s
.54586 .2918 m .5551 .29687 L .53761 .29394 L p .313 0 0 r
F P
0 g
s
.53761 .29394 m .53219 .28951 L .54586 .2918 L p .313 0 0 r
F P
0 g
s
.45235 .90805 m .44658 .9324 L .48165 .93596 L p .718 .668 .8 r
F P
0 g
s
.48165 .93596 m .48436 .91133 L .45235 .90805 L p .718 .668 .8 r
F P
0 g
s
.44256 .95537 m .44042 .9756 L .47875 .97944 L p .738 .571 .667 r
F P
0 g
s
.47866 .99559 m .47875 .97944 L .44042 .9756 L p .734 .487 .555 r
F P
0 g
s
.47875 .97944 m .47866 .99559 L .51757 .99664 L p .705 .463 .555 r
F P
0 g
s
.62598 .33194 m .64625 .35276 L .6332 .3418 L p .593 .064 0 r
F P
0 g
s
.6332 .3418 m .61487 .32261 L .62598 .33194 L p .593 .064 0 r
F P
0 g
s
.5526 .93534 m .54914 .91075 L .51678 .91223 L p .692 .646 .799 r
F P
0 g
s
.54914 .91075 m .5526 .93534 L .58749 .93116 L p .678 .636 .8 r
F P
0 g
s
.59202 .95406 m .58749 .93116 L .5526 .93534 L p .676 .582 .742 r
F P
0 g
s
.5563 .97876 m .55641 .99491 L .59464 .99042 L p .643 .412 .554 r
F P
0 g
s
.59464 .99042 m .59444 .97425 L .5563 .97876 L p .643 .412 .554 r
F P
0 g
s
.41244 .92631 m .40634 .94895 L .44256 .95537 L p .748 .642 .744 r
F P
0 g
s
.44256 .95537 m .44658 .9324 L .41244 .92631 L p .748 .642 .744 r
F P
0 g
s
.44042 .9756 m .44256 .95537 L .40634 .94895 L p .76 .592 .669 r
F P
0 g
s
.35875 .38062 m .34156 .41214 L .33599 .42689 L p .788 .882 .458 r
F P
0 g
s
.34156 .41214 m .35875 .38062 L .36642 .36774 L p 0 0 0 r
F P
0 g
s
.48376 .29451 m .49013 .28995 L .50408 .28858 L p .141 0 0 r
F P
0 g
s
.49013 .28995 m .48376 .29451 L .46642 .29781 L p .041 0 0 r
F P
0 g
s
.69193 .43826 m .70253 .4769 L .69904 .46119 L p 0 0 .235 r
F P
0 g
s
.69904 .46119 m .6886 .42327 L .69193 .43826 L p 0 0 .235 r
F P
0 g
s
.53219 .28951 m .53761 .29394 L .51967 .29255 L p .277 0 0 r
F P
0 g
s
.51967 .29255 m .51818 .28843 L .53219 .28951 L p .277 0 0 r
F P
0 g
s
.33602 .61236 m .33072 .5696 L .32411 .55449 L p .935 .64 .174 r
F P
0 g
s
.33072 .5696 m .33602 .61236 L .34522 .62617 L p .97 .653 .293 r
F P
0 g
s
.36862 .67868 m .35706 .63908 L .34522 .62617 L p .926 .539 .188 r
F P
0 g
s
.35706 .63908 m .36862 .67868 L .38179 .68951 L p .915 .533 .273 r
F P
0 g
s
.58749 .93116 m .59202 .95406 L .62793 .947 L p .657 .569 .744 r
F P
0 g
s
.59202 .95406 m .59444 .97425 L .63144 .96702 L p .642 .496 .669 r
F P
0 g
s
.63144 .96702 m .62793 .947 L .59202 .95406 L p .642 .496 .669 r
F P
0 g
s
.50162 .29274 m .50408 .28858 L .51818 .28843 L p .22 0 0 r
F P
0 g
s
.50408 .28858 m .50162 .29274 L .48376 .29451 L p .141 0 0 r
F P
0 g
s
.51818 .28843 m .51967 .29255 L .50162 .29274 L p .22 0 0 r
F P
0 g
s
.42645 .7401 m .41396 .7076 L .39699 .6992 L p .831 .405 .228 r
F P
0 g
s
.41396 .7076 m .42645 .7401 L .44257 .74616 L p .8 .389 .271 r
F P
0 g
s
.42121 .90245 m .41244 .92631 L .44658 .9324 L p .73 .68 .802 r
F P
0 g
s
.44658 .9324 m .45235 .90805 L .42121 .90245 L p .73 .68 .802 r
F P
0 g
s
.40634 .94895 m .40308 .96902 L .44042 .9756 L p .76 .592 .669 r
F P
0 g
s
.44023 .99176 m .44042 .9756 L .40308 .96902 L p .763 .511 .553 r
F P
0 g
s
.44042 .9756 m .44023 .99176 L .47866 .99559 L p .734 .487 .555 r
F P
0 g
s
.6653 .37744 m .68232 .40863 L .67316 .39459 L p .702 .281 0 r
F P
0 g
s
.67316 .39459 m .65701 .36471 L .6653 .37744 L p .702 .281 0 r
F P
0 g
s
.58749 .93116 m .58098 .9069 L .54914 .91075 L p .678 .636 .8 r
F P
0 g
s
.58098 .9069 m .58749 .93116 L .62133 .92445 L p .664 .627 .803 r
F P
0 g
s
.62793 .947 m .62133 .92445 L .58749 .93116 L p .657 .569 .744 r
F P
0 g
s
.67172 .63604 m .65992 .67589 L .67026 .66385 L p 0 0 .162 r
F P
0 g
s
.67026 .66385 m .68293 .62289 L .67172 .63604 L p 0 0 .162 r
F P
0 g
s
.69683 .56599 m .69147 .60889 L .69715 .59427 L p 0 0 .138 r
F P
0 g
s
.69715 .59427 m .70271 .55074 L .69683 .56599 L p 0 0 .138 r
F P
0 g
s
.61599 .70569 m .60295 .73844 L .61739 .73089 L p .266 0 .214 r
F P
0 g
s
.61739 .73089 m .63255 .69696 L .61599 .70569 L p .266 0 .214 r
F P
0 g
s
.59444 .97425 m .59464 .99042 L .63174 .98321 L p .608 .385 .552 r
F P
0 g
s
.63174 .98321 m .63144 .96702 L .59444 .97425 L p .608 .385 .552 r
F P
0 g
s
.3891 .34436 m .40794 .32478 L .4204 .3162 L p 0 0 0 r
F P
0 g
s
.40794 .32478 m .3891 .34436 L .37659 .35558 L p 0 0 0 r
F P
0 g
s
.32054 .5389 m .32319 .49653 L .32277 .48074 L p .808 .676 .13 r
F P
0 g
s
.32319 .49653 m .32054 .5389 L .32411 .55449 L p .95 .752 .291 r
F P
0 g
s
.51745 1.00739 m .51757 .99664 L .47866 .99559 L p .654 .287 .337 r
F P
0 g
s
.51757 .99664 m .51745 1.00739 L .55532 1.00571 L p .614 .254 .336 r
F P
0 g
s
.55532 1.00571 m .55641 .99491 L .51757 .99664 L p .614 .254 .336 r
F P
0 g
s
.37973 .91775 m .37161 .93994 L .40634 .94895 L p .765 .66 .747 r
F P
0 g
s
.40634 .94895 m .41244 .92631 L .37973 .91775 L p .765 .66 .747 r
F P
0 g
s
.40308 .96902 m .40634 .94895 L .37161 .93994 L p .783 .614 .671 r
F P
0 g
s
.48782 .88661 m .48436 .91133 L .51678 .91223 L p .691 .698 .851 r
F P
0 g
s
.51678 .91223 m .5163 .8874 L .48782 .88661 L p .691 .698 .851 r
F P
0 g
s
.5163 .8874 m .51678 .91223 L .54914 .91075 L p .683 .691 .852 r
F P
0 g
s
.61487 .32261 m .6332 .3418 L .61806 .33204 L p .662 .114 0 r
F P
0 g
s
.61806 .33204 m .602 .31429 L .61487 .32261 L p .662 .114 0 r
F P
0 g
s
.47951 1.00636 m .47866 .99559 L .44023 .99176 L p .692 .317 .332 r
F P
0 g
s
.47866 .99559 m .47951 1.00636 L .51745 1.00739 L p .654 .287 .337 r
F P
0 g
s
.45971 .88371 m .45235 .90805 L .48436 .91133 L p .699 .705 .852 r
F P
0 g
s
.48436 .91133 m .48782 .88661 L .45971 .88371 L p .699 .705 .852 r
F P
0 g
s
.55641 .99491 m .55532 1.00571 L .59261 1.00134 L p .569 .215 .33 r
F P
0 g
s
.59261 1.00134 m .59464 .99042 L .55641 .99491 L p .569 .215 .33 r
F P
0 g
s
.54914 .91075 m .54472 .88609 L .5163 .8874 L p .683 .691 .852 r
F P
0 g
s
.54472 .88609 m .54914 .91075 L .58098 .9069 L p .675 .686 .852 r
F P
0 g
s
.62133 .92445 m .62793 .947 L .66221 .93736 L p .637 .557 .748 r
F P
0 g
s
.62793 .947 m .63144 .96702 L .66679 .95715 L p .614 .477 .671 r
F P
0 g
s
.66679 .95715 m .66221 .93736 L .62793 .947 L p .614 .477 .671 r
F P
0 g
s
.39138 .89458 m .37973 .91775 L .41244 .92631 L p .742 .694 .805 r
F P
0 g
s
.41244 .92631 m .42121 .90245 L .39138 .89458 L p .742 .694 .805 r
F P
0 g
s
.70287 .4927 m .70552 .53507 L .70518 .51923 L p 0 0 .084 r
F P
0 g
s
.70518 .51923 m .70253 .4769 L .70287 .4927 L p 0 0 .084 r
F P
0 g
s
.37161 .93994 m .36729 .95979 L .40308 .96902 L p .783 .614 .671 r
F P
0 g
s
.40281 .9852 m .40308 .96902 L .36729 .95979 L p .792 .536 .55 r
F P
0 g
s
.40308 .96902 m .40281 .9852 L .44023 .99176 L p .763 .511 .553 r
F P
0 g
s
.33599 .42689 m .3255 .46498 L .32277 .48074 L p .797 .781 .277 r
F P
0 g
s
.3255 .46498 m .33599 .42689 L .34156 .41214 L p 0 0 0 r
F P
0 g
s
.41165 .73283 m .39699 .6992 L .38179 .68951 L p .854 .414 .165 r
F P
0 g
s
.39699 .6992 m .41165 .73283 L .42645 .7401 L p .831 .405 .228 r
F P
0 g
s
.62133 .92445 m .61185 .90074 L .58098 .9069 L p .664 .627 .803 r
F P
0 g
s
.61185 .90074 m .62133 .92445 L .65362 .91531 L p .65 .62 .806 r
F P
0 g
s
.66221 .93736 m .65362 .91531 L .62133 .92445 L p .637 .557 .748 r
F P
0 g
s
.43237 .87875 m .42121 .90245 L .45235 .90805 L p .706 .712 .854 r
F P
0 g
s
.45235 .90805 m .45971 .88371 L .43237 .87875 L p .706 .712 .854 r
F P
0 g
s
.44204 1.00264 m .44023 .99176 L .40281 .9852 L p .727 .343 .321 r
F P
0 g
s
.44023 .99176 m .44204 1.00264 L .47951 1.00636 L p .692 .317 .332 r
F P
0 g
s
.35003 .39793 m .36642 .36774 L .37659 .35558 L p 0 0 0 r
F P
0 g
s
.36642 .36774 m .35003 .39793 L .34156 .41214 L p 0 0 0 r
F P
0 g
s
.63144 .96702 m .63174 .98321 L .66718 .97336 L p .57 .355 .549 r
F P
0 g
s
.66718 .97336 m .66679 .95715 L .63144 .96702 L p .57 .355 .549 r
F P
0 g
s
.58098 .9069 m .57268 .88269 L .54472 .88609 L p .675 .686 .852 r
F P
0 g
s
.57268 .88269 m .58098 .9069 L .61185 .90074 L p .666 .681 .854 r
F P
0 g
s
.40375 .33429 m .4204 .3162 L .43446 .30876 L p .012 0 0 r
F P
0 g
s
.4204 .3162 m .40375 .33429 L .3891 .34436 L p 0 0 0 r
F P
0 g
s
.63255 .69696 m .61739 .73089 L .63021 .72227 L p .134 0 .146 r
F P
0 g
s
.63021 .72227 m .64728 .68698 L .63255 .69696 L p .134 0 .146 r
F P
0 g
s
.59464 .99042 m .59261 1.00134 L .62878 .99433 L p .517 .17 .317 r
F P
0 g
s
.62878 .99433 m .63174 .98321 L .59464 .99042 L p .517 .17 .317 r
F P
0 g
s
.3577 .66685 m .34522 .62617 L .33602 .61236 L p .896 .517 .063 r
F P
0 g
s
.34522 .62617 m .3577 .66685 L .36862 .67868 L p .926 .539 .188 r
F P
0 g
s
.6886 .42327 m .69904 .46119 L .69242 .44583 L p .821 .49 0 r
F P
0 g
s
.69242 .44583 m .68232 .40863 L .6886 .42327 L p .821 .49 0 r
F P
0 g
s
.65701 .36471 m .67316 .39459 L .66126 .38141 L p .811 .355 0 r
F P
0 g
s
.66126 .38141 m .64625 .35276 L .65701 .36471 L p .811 .355 0 r
F P
0 g
s
.602 .31429 m .61806 .33204 L .60108 .32364 L p .685 .139 0 r
F P
0 g
s
.60108 .32364 m .58758 .30714 L .602 .31429 L p .685 .139 0 r
F P
0 g
s
.32963 .59786 m .32411 .55449 L .32054 .5389 L p .808 .566 .006 r
F P
0 g
s
.32411 .55449 m .32963 .59786 L .33602 .61236 L p .935 .64 .174 r
F P
0 g
s
.34891 .90683 m .33888 .92842 L .37161 .93994 L p .781 .679 .751 r
F P
0 g
s
.37161 .93994 m .37973 .91775 L .34891 .90683 L p .781 .679 .751 r
F P
0 g
s
.36729 .95979 m .37161 .93994 L .33888 .92842 L p .805 .637 .673 r
F P
0 g
s
.68293 .62289 m .67026 .66385 L .67811 .65106 L p 0 0 .025 r
F P
0 g
s
.67811 .65106 m .69147 .60889 L .68293 .62289 L p 0 0 .025 r
F P
0 g
s
.40621 .87179 m .39138 .89458 L .42121 .90245 L p .712 .72 .856 r
F P
0 g
s
.42121 .90245 m .43237 .87875 L .40621 .87179 L p .712 .72 .856 r
F P
0 g
s
.3633 .88454 m .34891 .90683 L .37973 .91775 L p .753 .708 .81 r
F P
0 g
s
.37973 .91775 m .39138 .89458 L .3633 .88454 L p .753 .708 .81 r
F P
0 g
s
.70271 .55074 m .69715 .59427 L .69985 .57924 L p 0 0 0 r
F P
0 g
s
.69985 .57924 m .70552 .53507 L .70271 .55074 L p 0 0 0 r
F P
0 g
s
.36729 .95979 m .36692 .97599 L .40281 .9852 L p .792 .536 .55 r
F P
0 g
s
.40554 .99627 m .40281 .9852 L .36692 .97599 L p .762 .365 .303 r
F P
0 g
s
.40281 .9852 m .40554 .99627 L .44204 1.00264 L p .727 .343 .321 r
F P
0 g
s
.65362 .91531 m .66221 .93736 L .69438 .92527 L p .615 .545 .753 r
F P
0 g
s
.66221 .93736 m .66679 .95715 L .69996 .94476 L p .584 .458 .674 r
F P
0 g
s
.69996 .94476 m .69438 .92527 L .66221 .93736 L p .584 .458 .674 r
F P
0 g
s
.61185 .90074 m .59977 .87724 L .57268 .88269 L p .666 .681 .854 r
F P
0 g
s
.59977 .87724 m .61185 .90074 L .64129 .89234 L p .657 .676 .857 r
F P
0 g
s
.65362 .91531 m .64129 .89234 L .61185 .90074 L p .65 .62 .806 r
F P
0 g
s
.42031 .32554 m .43446 .30876 L .44989 .30259 L p .166 0 0 r
F P
0 g
s
.43446 .30876 m .42031 .32554 L .40375 .33429 L p .012 0 0 r
F P
0 g
s
.5172 1.01163 m .51745 1.00739 L .47951 1.00636 L p .4 0 0 r
F P
0 g
s
.51745 1.00739 m .5172 1.01163 L .55307 1.01004 L p .344 0 0 r
F P
0 g
s
.55307 1.01004 m .55532 1.00571 L .51745 1.00739 L p .344 0 0 r
F P
0 g
s
.33888 .92842 m .33353 .94799 L .36729 .95979 L p .805 .637 .673 r
F P
0 g
s
.36692 .97599 m .36729 .95979 L .33353 .94799 L p .822 .562 .546 r
F P
0 g
s
.32277 .48074 m .32011 .52307 L .32054 .5389 L p .808 .676 .13 r
F P
0 g
s
.32011 .52307 m .32277 .48074 L .3255 .46498 L p 0 0 .061 r
F P
0 g
s
.39841 .72445 m .38179 .68951 L .36862 .67868 L p .861 .409 .074 r
F P
0 g
s
.38179 .68951 m .39841 .72445 L .41165 .73283 L p .854 .414 .165 r
F P
0 g
s
.64129 .89234 m .65362 .91531 L .6839 .90383 L p .634 .613 .811 r
F P
0 g
s
.69438 .92527 m .6839 .90383 L .65362 .91531 L p .615 .545 .753 r
F P
0 g
s
.63174 .98321 m .62878 .99433 L .66332 .98477 L p .456 .115 .297 r
F P
0 g
s
.66332 .98477 m .66718 .97336 L .63174 .98321 L p .456 .115 .297 r
F P
0 g
s
.48128 1.01066 m .47951 1.00636 L .44204 1.00264 L p .442 0 0 r
F P
0 g
s
.47951 1.00636 m .48128 1.01066 L .5172 1.01163 L p .4 0 0 r
F P
0 g
s
.58758 .30714 m .60108 .32364 L .58253 .31677 L p .678 .146 0 r
F P
0 g
s
.58253 .31677 m .57186 .3013 L .58758 .30714 L p .678 .146 0 r
F P
0 g
s
.51467 .78061 m .51512 .75686 L .49633 .75631 L p .609 .18 .202 r
F P
0 g
s
.51512 .75686 m .51467 .78061 L .52978 .77989 L p .561 .14 .201 r
F P
0 g
s
.52978 .77989 m .53388 .75596 L .51512 .75686 L p .561 .14 .201 r
F P
0 g
s
.55532 1.00571 m .55307 1.01004 L .58836 1.00591 L p .274 0 0 r
F P
0 g
s
.58836 1.00591 m .59261 1.00134 L .55532 1.00571 L p .274 0 0 r
F P
0 g
s
.49954 .78017 m .49633 .75631 L .47779 .75433 L p .651 .212 .194 r
F P
0 g
s
.49633 .75631 m .49954 .78017 L .51467 .78061 L p .609 .18 .202 r
F P
0 g
s
.53388 .75596 m .52978 .77989 L .54462 .77802 L p .506 .092 .191 r
F P
0 g
s
.54462 .77802 m .55232 .75363 L .53388 .75596 L p .506 .092 .191 r
F P
0 g
s
.66679 .95715 m .66718 .97336 L .70044 .961 L p .526 .321 .545 r
F P
0 g
s
.70044 .961 m .69996 .94476 L .66679 .95715 L p .526 .321 .545 r
F P
0 g
s
.36128 .38452 m .37659 .35558 L .3891 .34436 L p 0 0 .013 r
F P
0 g
s
.37659 .35558 m .36128 .38452 L .35003 .39793 L p 0 0 0 r
F P
0 g
s
.49193 .8632 m .48782 .88661 L .5163 .8874 L p .668 .737 .902 r
F P
0 g
s
.5163 .8874 m .51573 .86387 L .49193 .8632 L p .668 .737 .902 r
F P
0 g
s
.51573 .86387 m .5163 .8874 L .54472 .88609 L p .666 .735 .902 r
F P
0 g
s
.64728 .68698 m .63021 .72227 L .64119 .71269 L p 0 0 .046 r
F P
0 g
s
.64119 .71269 m .65992 .67589 L .64728 .68698 L p 0 0 .046 r
F P
0 g
s
.46845 .86076 m .45971 .88371 L .48782 .88661 L p .67 .739 .902 r
F P
0 g
s
.48782 .88661 m .49193 .8632 L .46845 .86076 L p .67 .739 .902 r
F P
0 g
s
.70253 .4769 m .70518 .51923 L .70166 .50348 L p .866 .638 .106 r
F P
0 g
s
.70166 .50348 m .69904 .46119 L .70253 .4769 L p .866 .638 .106 r
F P
0 g
s
.48462 .77858 m .47779 .75433 L .45978 .75093 L p .689 .238 .176 r
F P
0 g
s
.47779 .75433 m .48462 .77858 L .49954 .78017 L p .651 .212 .194 r
F P
0 g
s
.54472 .88609 m .53948 .86277 L .51573 .86387 L p .666 .735 .902 r
F P
0 g
s
.53948 .86277 m .54472 .88609 L .57268 .88269 L p .663 .734 .902 r
F P
0 g
s
.33135 .44952 m .34156 .41214 L .35003 .39793 L p 0 0 .078 r
F P
0 g
s
.34156 .41214 m .33135 .44952 L .3255 .46498 L p 0 0 0 r
F P
0 g
s
.55232 .75363 m .54462 .77802 L .55897 .77504 L p .44 .033 .169 r
F P
0 g
s
.55897 .77504 m .57016 .74989 L .55232 .75363 L p .44 .033 .169 r
F P
0 g
s
.4458 1.00714 m .44204 1.00264 L .40554 .99627 L p .47 0 0 r
F P
0 g
s
.44204 1.00264 m .4458 1.00714 L .48128 1.01066 L p .442 0 0 r
F P
0 g
s
.4385 .31829 m .44989 .30259 L .46642 .29781 L p .287 0 0 r
F P
0 g
s
.44989 .30259 m .4385 .31829 L .42031 .32554 L p .166 0 0 r
F P
0 g
s
.64625 .35276 m .66126 .38141 L .64678 .3693 L p .848 .387 .042 r
F P
0 g
s
.64678 .3693 m .6332 .3418 L .64625 .35276 L p .848 .387 .042 r
F P
0 g
s
.38162 .86292 m .3633 .88454 L .39138 .89458 L p .718 .729 .859 r
F P
0 g
s
.39138 .89458 m .40621 .87179 L .38162 .86292 L p .718 .729 .859 r
F P
0 g
s
.57186 .3013 m .58253 .31677 L .56276 .31156 L p .655 .137 0 r
F P
0 g
s
.56276 .31156 m .5551 .29687 L .57186 .3013 L p .655 .137 0 r
F P
0 g
s
.59261 1.00134 m .58836 1.00591 L .6226 .99928 L p .187 0 0 r
F P
0 g
s
.6226 .99928 m .62878 .99433 L .59261 1.00134 L p .187 0 0 r
F P
0 g
s
.44563 .85659 m .43237 .87875 L .45971 .88371 L p .671 .741 .903 r
F P
0 g
s
.45971 .88371 m .46845 .86076 L .44563 .85659 L p .671 .741 .903 r
F P
0 g
s
.34923 .65422 m .33602 .61236 L .32963 .59786 L p .785 .445 0 r
F P
0 g
s
.33602 .61236 m .34923 .65422 L .3577 .66685 L p .896 .517 .063 r
F P
0 g
s
.47012 .77586 m .45978 .75093 L .44257 .74616 L p .723 .257 .145 r
F P
0 g
s
.45978 .75093 m .47012 .77586 L .48462 .77858 L p .689 .238 .176 r
F P
0 g
s
.68232 .40863 m .69242 .44583 L .68276 .4311 L p .917 .55 .113 r
F P
0 g
s
.68276 .4311 m .67316 .39459 L .68232 .40863 L p .917 .55 .113 r
F P
0 g
s
.57268 .88269 m .56283 .85991 L .53948 .86277 L p .663 .734 .902 r
F P
0 g
s
.56283 .85991 m .57268 .88269 L .59977 .87724 L p .661 .733 .903 r
F P
0 g
s
.64129 .89234 m .62559 .86981 L .59977 .87724 L p .657 .676 .857 r
F P
0 g
s
.62559 .86981 m .64129 .89234 L .66887 .88179 L p .648 .673 .86 r
F P
0 g
s
.6839 .90383 m .66887 .88179 L .64129 .89234 L p .634 .613 .811 r
F P
0 g
s
.57016 .74989 m .55897 .77504 L .5726 .77098 L p .361 0 .135 r
F P
0 g
s
.5726 .77098 m .58712 .74481 L .57016 .74989 L p .361 0 .135 r
F P
0 g
s
.32046 .89367 m .30864 .91456 L .33888 .92842 L p .798 .7 .757 r
F P
0 g
s
.33888 .92842 m .34891 .90683 L .32046 .89367 L p .798 .7 .757 r
F P
0 g
s
.33353 .94799 m .33888 .92842 L .30864 .91456 L p .829 .663 .677 r
F P
0 g
s
.33353 .94799 m .33308 .96423 L .36692 .97599 L p .822 .562 .546 r
F P
0 g
s
.37056 .98732 m .36692 .97599 L .33308 .96423 L p .794 .385 .276 r
F P
0 g
s
.36692 .97599 m .37056 .98732 L .40554 .99627 L p .762 .365 .303 r
F P
0 g
s
.45801 .31267 m .46642 .29781 L .48376 .29451 L p .382 0 .026 r
F P
0 g
s
.46642 .29781 m .45801 .31267 L .4385 .31829 L p .287 0 0 r
F P
0 g
s
.33741 .87247 m .32046 .89367 L .34891 .90683 L p .763 .723 .815 r
F P
0 g
s
.34891 .90683 m .3633 .88454 L .33741 .87247 L p .763 .723 .815 r
F P
0 g
s
.32054 .5389 m .32619 .58291 L .32963 .59786 L p .808 .566 .006 r
F P
0 g
s
.32619 .58291 m .32054 .5389 L .32011 .52307 L p 0 0 .184 r
F P
0 g
s
.5551 .29687 m .56276 .31156 L .5421 .30811 L p .619 .116 .034 r
F P
0 g
s
.5421 .30811 m .53761 .29394 L .5551 .29687 L p .619 .116 .034 r
F P
0 g
s
.69147 .60889 m .67811 .65106 L .68331 .63769 L p 0 0 0 r
F P
0 g
s
.68331 .63769 m .69715 .59427 L .69147 .60889 L p 0 0 0 r
F P
0 g
s
.38696 .71509 m .36862 .67868 L .3577 .66685 L p .83 .38 0 r
F P
0 g
s
.36862 .67868 m .38696 .71509 L .39841 .72445 L p .861 .409 .074 r
F P
0 g
s
.66718 .97336 m .66332 .98477 L .69573 .97276 L p .382 .047 .267 r
F P
0 g
s
.69573 .97276 m .70044 .961 L .66718 .97336 L p .382 .047 .267 r
F P
0 g
s
.6839 .90383 m .69438 .92527 L .72394 .91085 L p .591 .534 .759 r
F P
0 g
s
.69438 .92527 m .69996 .94476 L .73046 .92999 L p .551 .437 .678 r
F P
0 g
s
.73046 .92999 m .72394 .91085 L .69438 .92527 L p .551 .437 .678 r
F P
0 g
s
.4238 .85074 m .40621 .87179 L .43237 .87875 L p .673 .743 .903 r
F P
0 g
s
.43237 .87875 m .44563 .85659 L .4238 .85074 L p .673 .743 .903 r
F P
0 g
s
.41126 1.00112 m .40554 .99627 L .37056 .98732 L p .483 0 0 r
F P
0 g
s
.40554 .99627 m .41126 1.00112 L .4458 1.00714 L p .47 0 0 r
F P
0 g
s
.45629 .77206 m .44257 .74616 L .42645 .7401 L p .751 .269 .098 r
F P
0 g
s
.44257 .74616 m .45629 .77206 L .47012 .77586 L p .723 .257 .145 r
F P
0 g
s
.47849 .30878 m .48376 .29451 L .50162 .29274 L p .459 0 .051 r
F P
0 g
s
.48376 .29451 m .47849 .30878 L .45801 .31267 L p .382 0 .026 r
F P
0 g
s
.30864 .91456 m .30234 .93379 L .33353 .94799 L p .829 .663 .677 r
F P
0 g
s
.33308 .96423 m .33353 .94799 L .30234 .93379 L p .853 .59 .54 r
F P
0 g
s
.66887 .88179 m .6839 .90383 L .71171 .89016 L p .619 .607 .817 r
F P
0 g
s
.72394 .91085 m .71171 .89016 L .6839 .90383 L p .591 .534 .759 r
F P
0 g
s
.53761 .29394 m .5421 .30811 L .52091 .30648 L p .575 .085 .054 r
F P
0 g
s
.52091 .30648 m .51967 .29255 L .53761 .29394 L p .575 .085 .054 r
F P
0 g
s
.37515 .37213 m .3891 .34436 L .40375 .33429 L p .12 0 .118 r
F P
0 g
s
.3891 .34436 m .37515 .37213 L .36128 .38452 L p 0 0 .013 r
F P
0 g
s
.58712 .74481 m .5726 .77098 L .58531 .7659 L p .26 0 .084 r
F P
0 g
s
.58531 .7659 m .60295 .73844 L .58712 .74481 L p .26 0 .084 r
F P
0 g
s
.59977 .87724 m .58544 .85533 L .56283 .85991 L p .661 .733 .903 r
F P
0 g
s
.58544 .85533 m .59977 .87724 L .62559 .86981 L p .659 .732 .903 r
F P
0 g
s
.70552 .53507 m .69985 .57924 L .6995 .56406 L p .861 .743 .227 r
F P
0 g
s
.6995 .56406 m .70518 .51923 L .70552 .53507 L p .861 .743 .227 r
F P
0 g
s
.65992 .67589 m .64119 .71269 L .65015 .7023 L p 0 0 0 r
F P
0 g
s
.65015 .7023 m .67026 .66385 L .65992 .67589 L p 0 0 0 r
F P
0 g
s
.49958 .3067 m .50162 .29274 L .51967 .29255 L p .522 .043 .06 r
F P
0 g
s
.50162 .29274 m .49958 .3067 L .47849 .30878 L p .459 0 .051 r
F P
0 g
s
.51967 .29255 m .52091 .30648 L .49958 .3067 L p .522 .043 .06 r
F P
0 g
s
.62878 .99433 m .6226 .99928 L .65528 .99025 L p .078 0 0 r
F P
0 g
s
.65528 .99025 m .66332 .98477 L .62878 .99433 L p .078 0 0 r
F P
0 g
s
.32286 .50728 m .3255 .46498 L .33135 .44952 L p 0 0 .225 r
F P
0 g
s
.3255 .46498 m .32286 .50728 L .32011 .52307 L p 0 0 .061 r
F P
0 g
s
.6332 .3418 m .64678 .3693 L .62996 .35851 L p .844 .393 .138 r
F P
0 g
s
.62996 .35851 m .61806 .33204 L .6332 .3418 L p .844 .393 .138 r
F P
0 g
s
.69996 .94476 m .70044 .961 L .73102 .94627 L p .475 .282 .538 r
F P
0 g
s
.73102 .94627 m .73046 .92999 L .69996 .94476 L p .475 .282 .538 r
F P
0 g
s
.35897 .85226 m .33741 .87247 L .3633 .88454 L p .724 .738 .863 r
F P
0 g
s
.3633 .88454 m .38162 .86292 L .35897 .85226 L p .724 .738 .863 r
F P
0 g
s
.34028 .43461 m .35003 .39793 L .36128 .38452 L p 0 0 .205 r
F P
0 g
s
.35003 .39793 m .34028 .43461 L .33135 .44952 L p 0 0 .078 r
F P
0 g
s
.51683 1.00844 m .5172 1.01163 L .48128 1.01066 L p .248 .738 .919 r
F P
0 g
s
.5172 1.01163 m .51683 1.00844 L .54968 1.00698 L p .289 .771 .92 r
F P
0 g
s
.54968 1.00698 m .55307 1.01004 L .5172 1.01163 L p .289 .771 .92 r
F P
0 g
s
.44334 .76722 m .42645 .7401 L .41165 .73283 L p .769 .271 .031 r
F P
0 g
s
.42645 .7401 m .44334 .76722 L .45629 .77206 L p .751 .269 .098 r
F P
0 g
s
.69904 .46119 m .70166 .50348 L .69496 .48808 L p .963 .688 .258 r
F P
0 g
s
.69496 .48808 m .69242 .44583 L .69904 .46119 L p .963 .688 .258 r
F P
0 g
s
.48393 1.00755 m .48128 1.01066 L .4458 1.00714 L p .22 .71 .923 r
F P
0 g
s
.48128 1.01066 m .48393 1.00755 L .51683 1.00844 L p .248 .738 .919 r
F P
0 g
s
.66887 .88179 m .64974 .8605 L .62559 .86981 L p .648 .673 .86 r
F P
0 g
s
.64974 .8605 m .66887 .88179 L .69416 .86925 L p .639 .67 .864 r
F P
0 g
s
.71171 .89016 m .69416 .86925 L .66887 .88179 L p .619 .607 .817 r
F P
0 g
s
.40332 .8433 m .38162 .86292 L .40621 .87179 L p .674 .745 .904 r
F P
0 g
s
.40621 .87179 m .4238 .85074 L .40332 .8433 L p .674 .745 .904 r
F P
0 g
s
.55307 1.01004 m .54968 1.00698 L .58201 1.00319 L p .34 .806 .925 r
F P
0 g
s
.58201 1.00319 m .58836 1.00591 L .55307 1.01004 L p .34 .806 .925 r
F P
0 g
s
.60295 .73844 m .58531 .7659 L .59689 .75988 L p .131 0 .01 r
F P
0 g
s
.59689 .75988 m .61739 .73089 L .60295 .73844 L p .131 0 .01 r
F P
0 g
s
.67316 .39459 m .68276 .4311 L .67018 .41726 L p .936 .561 .229 r
F P
0 g
s
.67018 .41726 m .66126 .38141 L .67316 .39459 L p .936 .561 .229 r
F P
0 g
s
.32963 .59786 m .34337 .64098 L .34923 .65422 L p .785 .445 0 r
F P
0 g
s
.34337 .64098 m .32963 .59786 L .32619 .58291 L p 0 0 .29 r
F P
0 g
s
.62559 .86981 m .60697 .84908 L .58544 .85533 L p .659 .732 .903 r
F P
0 g
s
.60697 .84908 m .62559 .86981 L .64974 .8605 L p .657 .731 .904 r
F P
0 g
s
.30234 .93379 m .3018 .95006 L .33308 .96423 L p .853 .59 .54 r
F P
0 g
s
.33758 .97589 m .33308 .96423 L .3018 .95006 L p .824 .401 .236 r
F P
0 g
s
.33308 .96423 m .33758 .97589 L .37056 .98732 L p .794 .385 .276 r
F P
0 g
s
.37815 .99266 m .37056 .98732 L .33758 .97589 L p .476 0 0 r
F P
0 g
s
.37056 .98732 m .37815 .99266 L .41126 1.00112 L p .483 0 0 r
F P
0 g
s
.39142 .361 m .40375 .33429 L .42031 .32554 L p .26 0 .19 r
F P
0 g
s
.40375 .33429 m .39142 .361 L .37515 .37213 L p .12 0 .118 r
F P
0 g
s
.45143 1.00433 m .4458 1.00714 L .41126 1.00112 L p .205 .687 .931 r
F P
0 g
s
.4458 1.00714 m .45143 1.00433 L .48393 1.00755 L p .22 .71 .923 r
F P
0 g
s
.37749 .70489 m .3577 .66685 L .34923 .65422 L p .732 .31 0 r
F P
0 g
s
.3577 .66685 m .37749 .70489 L .38696 .71509 L p .83 .38 0 r
F P
0 g
s
.29482 .87846 m .28136 .89851 L .30864 .91456 L p .814 .723 .764 r
F P
0 g
s
.30864 .91456 m .32046 .89367 L .29482 .87846 L p .814 .723 .764 r
F P
0 g
s
.30234 .93379 m .30864 .91456 L .28136 .89851 L p .853 .691 .681 r
F P
0 g
s
.31412 .85851 m .29482 .87846 L .32046 .89367 L p .773 .739 .822 r
F P
0 g
s
.32046 .89367 m .33741 .87247 L .31412 .85851 L p .773 .739 .822 r
F P
0 g
s
.58836 1.00591 m .58201 1.00319 L .61335 .99712 L p .4 .843 .934 r
F P
0 g
s
.61335 .99712 m .6226 .99928 L .58836 1.00591 L p .4 .843 .934 r
F P
0 g
s
.61806 .33204 m .62996 .35851 L .61108 .34922 L p .82 .383 .204 r
F P
0 g
s
.61108 .34922 m .60108 .32364 L .61806 .33204 L p .82 .383 .204 r
F P
0 g
s
.66332 .98477 m .65528 .99025 L .68592 .9789 L p 0 0 0 r
F P
0 g
s
.68592 .9789 m .69573 .97276 L .66332 .98477 L p 0 0 0 r
F P
0 g
s
.69715 .59427 m .68331 .63769 L .68576 .62397 L p .822 .815 .331 r
F P
0 g
s
.68576 .62397 m .69985 .57924 L .69715 .59427 L p .822 .815 .331 r
F P
0 g
s
.70044 .961 m .69573 .97276 L .72552 .95845 L p .289 0 .224 r
F P
0 g
s
.72552 .95845 m .73102 .94627 L .70044 .961 L p .289 0 .224 r
F P
0 g
s
.3258 .56774 m .32011 .52307 L .32286 .50728 L p 0 0 .34 r
F P
0 g
s
.32011 .52307 m .3258 .56774 L .32619 .58291 L p 0 0 .184 r
F P
0 g
s
.49658 .8425 m .49193 .8632 L .51573 .86387 L p .628 .775 .951 r
F P
0 g
s
.51573 .86387 m .51508 .84302 L .49658 .8425 L p .628 .775 .951 r
F P
0 g
s
.51508 .84302 m .51573 .86387 L .53948 .86277 L p .634 .779 .951 r
F P
0 g
s
.43147 .76142 m .41165 .73283 L .39841 .72445 L p .768 .258 0 r
F P
0 g
s
.41165 .73283 m .43147 .76142 L .44334 .76722 L p .769 .271 .031 r
F P
0 g
s
.47832 .84059 m .46845 .86076 L .49193 .8632 L p .623 .77 .95 r
F P
0 g
s
.49193 .8632 m .49658 .8425 L .47832 .84059 L p .623 .77 .95 r
F P
0 g
s
.67026 .66385 m .65015 .7023 L .65693 .69126 L p 0 0 0 r
F P
0 g
s
.65693 .69126 m .67811 .65106 L .67026 .66385 L p 0 0 0 r
F P
0 g
s
.53948 .86277 m .53355 .84216 L .51508 .84302 L p .634 .779 .951 r
F P
0 g
s
.53355 .84216 m .53948 .86277 L .56283 .85991 L p .64 .783 .95 r
F P
0 g
s
.71171 .89016 m .72394 .91085 L .75043 .8943 L p .566 .523 .766 r
F P
0 g
s
.72394 .91085 m .73046 .92999 L .75781 .91303 L p .512 .415 .682 r
F P
0 g
s
.75781 .91303 m .75043 .8943 L .72394 .91085 L p .512 .415 .682 r
F P
0 g
s
.69416 .86925 m .71171 .89016 L .73659 .87448 L p .602 .602 .824 r
F P
0 g
s
.75043 .8943 m .73659 .87448 L .71171 .89016 L p .566 .523 .766 r
F P
0 g
s
.61739 .73089 m .59689 .75988 L .60715 .753 L p 0 0 0 r
F P
0 g
s
.60715 .753 m .63021 .72227 L .61739 .73089 L p 0 0 0 r
F P
0 g
s
.28136 .89851 m .27418 .91734 L .30234 .93379 L p .853 .691 .681 r
F P
0 g
s
.3018 .95006 m .30234 .93379 L .27418 .91734 L p .885 .62 .531 r
F P
0 g
s
.46058 .83733 m .44563 .85659 L .46845 .86076 L p .619 .765 .949 r
F P
0 g
s
.46845 .86076 m .47832 .84059 L .46058 .83733 L p .619 .765 .949 r
F P
0 g
s
.38448 .83435 m .35897 .85226 L .38162 .86292 L p .675 .747 .905 r
F P
0 g
s
.38162 .86292 m .40332 .8433 L .38448 .83435 L p .675 .747 .905 r
F P
0 g
s
.70518 .51923 m .6995 .56406 L .69605 .54896 L p .973 .793 .369 r
F P
0 g
s
.69605 .54896 m .70166 .50348 L .70518 .51923 L p .973 .793 .369 r
F P
0 g
s
.33863 .83995 m .31412 .85851 L .33741 .87247 L p .728 .748 .868 r
F P
0 g
s
.33741 .87247 m .35897 .85226 L .33863 .83995 L p .728 .748 .868 r
F P
0 g
s
.56283 .85991 m .55171 .83992 L .53355 .84216 L p .64 .783 .95 r
F P
0 g
s
.55171 .83992 m .56283 .85991 L .58544 .85533 L p .646 .786 .949 r
F P
0 g
s
.41981 .9988 m .41126 1.00112 L .37815 .99266 L p .203 .668 .941 r
F P
0 g
s
.41126 1.00112 m .41981 .9988 L .45143 1.00433 L p .205 .687 .931 r
F P
0 g
s
.32879 .49177 m .33135 .44952 L .34028 .43461 L p 0 0 .337 r
F P
0 g
s
.33135 .44952 m .32879 .49177 L .32286 .50728 L p 0 0 .225 r
F P
0 g
s
.35217 .42052 m .36128 .38452 L .37515 .37213 L p .152 0 .29 r
F P
0 g
s
.36128 .38452 m .35217 .42052 L .34028 .43461 L p 0 0 .205 r
F P
0 g
s
.40982 .35133 m .42031 .32554 L .4385 .31829 L p .366 .02 .239 r
F P
0 g
s
.42031 .32554 m .40982 .35133 L .39142 .361 L p .26 0 .19 r
F P
0 g
s
.64974 .8605 m .62708 .84126 L .60697 .84908 L p .657 .731 .904 r
F P
0 g
s
.62708 .84126 m .64974 .8605 L .67186 .84942 L p .654 .731 .905 r
F P
0 g
s
.69416 .86925 m .67186 .84942 L .64974 .8605 L p .639 .67 .864 r
F P
0 g
s
.6226 .99928 m .61335 .99712 L .64325 .98884 L p .465 .877 .944 r
F P
0 g
s
.64325 .98884 m .65528 .99025 L .6226 .99928 L p .465 .877 .944 r
F P
0 g
s
.60108 .32364 m .61108 .34922 L .59045 .34163 L p .787 .366 .249 r
F P
0 g
s
.59045 .34163 m .58253 .31677 L .60108 .32364 L p .787 .366 .249 r
F P
0 g
s
.73046 .92999 m .73102 .94627 L .75844 .92935 L p .413 .235 .528 r
F P
0 g
s
.75844 .92935 m .75781 .91303 L .73046 .92999 L p .413 .235 .528 r
F P
0 g
s
.67186 .84942 m .69416 .86925 L .71677 .85486 L p .629 .669 .869 r
F P
0 g
s
.73659 .87448 m .71677 .85486 L .69416 .86925 L p .602 .602 .824 r
F P
0 g
s
.66126 .38141 m .67018 .41726 L .65486 .40455 L p .918 .548 .306 r
F P
0 g
s
.65486 .40455 m .64678 .3693 L .66126 .38141 L p .918 .548 .306 r
F P
0 g
s
.44365 .83275 m .4238 .85074 L .44563 .85659 L p .615 .759 .948 r
F P
0 g
s
.44563 .85659 m .46058 .83733 L .44365 .83275 L p .615 .759 .948 r
F P
0 g
s
.69242 .44583 m .69496 .48808 L .68517 .47331 L p .98 .685 .358 r
F P
0 g
s
.68517 .47331 m .68276 .4311 L .69242 .44583 L p .98 .685 .358 r
F P
0 g
s
.58544 .85533 m .56927 .83633 L .55171 .83992 L p .646 .786 .949 r
F P
0 g
s
.56927 .83633 m .58544 .85533 L .60697 .84908 L p .652 .789 .947 r
F P
0 g
s
.42087 .75474 m .39841 .72445 L .38696 .71509 L p .733 .222 0 r
F P
0 g
s
.39841 .72445 m .42087 .75474 L .43147 .76142 L p .768 .258 0 r
F P
0 g
s
.3018 .95006 m .30711 .96213 L .33758 .97589 L p .824 .401 .236 r
F P
0 g
s
.34697 .98186 m .33758 .97589 L .30711 .96213 L p .445 0 0 r
F P
0 g
s
.33758 .97589 m .34697 .98186 L .37815 .99266 L p .476 0 0 r
F P
0 g
s
.34923 .65422 m .37017 .69399 L .37749 .70489 L p .732 .31 0 r
F P
0 g
s
.37017 .69399 m .34923 .65422 L .34337 .64098 L p 0 0 .391 r
F P
0 g
s
.34024 .62732 m .32619 .58291 L .3258 .56774 L p 0 0 .437 r
F P
0 g
s
.32619 .58291 m .34024 .62732 L .34337 .64098 L p 0 0 .29 r
F P
0 g
s
.63021 .72227 m .60715 .753 L .61592 .74538 L p 0 0 0 r
F P
0 g
s
.61592 .74538 m .64119 .71269 L .63021 .72227 L p 0 0 0 r
F P
0 g
s
.43006 .34331 m .4385 .31829 L .45801 .31267 L p .45 .096 .272 r
F P
0 g
s
.4385 .31829 m .43006 .34331 L .40982 .35133 L p .366 .02 .239 r
F P
0 g
s
.27418 .91734 m .27357 .93365 L .3018 .95006 L p .885 .62 .531 r
F P
0 g
s
.30711 .96213 m .3018 .95006 L .27357 .93365 L p .849 .41 .178 r
F P
0 g
s
.69573 .97276 m .68592 .9789 L .71407 .96539 L p 0 0 0 r
F P
0 g
s
.71407 .96539 m .72552 .95845 L .69573 .97276 L p 0 0 0 r
F P
0 g
s
.58253 .31677 m .59045 .34163 L .56844 .33586 L p .75 .343 .278 r
F P
0 g
s
.56844 .33586 m .56276 .31156 L .58253 .31677 L p .75 .343 .278 r
F P
0 g
s
.67811 .65106 m .65693 .69126 L .6614 .67975 L p .763 .864 .429 r
F P
0 g
s
.6614 .67975 m .68331 .63769 L .67811 .65106 L p .763 .864 .429 r
F P
0 g
s
.38952 .99105 m .37815 .99266 L .34697 .98186 L p .212 .653 .951 r
F P
0 g
s
.37815 .99266 m .38952 .99105 L .41981 .9988 L p .203 .668 .941 r
F P
0 g
s
.42777 .82694 m .40332 .8433 L .4238 .85074 L p .613 .754 .945 r
F P
0 g
s
.4238 .85074 m .44365 .83275 L .42777 .82694 L p .613 .754 .945 r
F P
0 g
s
.51635 .99711 m .51683 1.00844 L .48393 1.00755 L p .552 .806 .992 r
F P
0 g
s
.51683 1.00844 m .51635 .99711 L .54527 .99582 L p .567 .817 .992 r
F P
0 g
s
.54527 .99582 m .54968 1.00698 L .51683 1.00844 L p .567 .817 .992 r
F P
0 g
s
.69985 .57924 m .68576 .62397 L .68538 .6101 L p .954 .872 .464 r
F P
0 g
s
.68538 .6101 m .6995 .56406 L .69985 .57924 L p .954 .872 .464 r
F P
0 g
s
.29379 .84286 m .27242 .86138 L .29482 .87846 L p .782 .757 .83 r
F P
0 g
s
.29482 .87846 m .31412 .85851 L .29379 .84286 L p .782 .757 .83 r
F P
0 g
s
.28136 .89851 m .29482 .87846 L .27242 .86138 L p .829 .747 .773 r
F P
0 g
s
.3676 .82403 m .33863 .83995 L .35897 .85226 L p .676 .749 .906 r
F P
0 g
s
.35897 .85226 m .38448 .83435 L .3676 .82403 L p .676 .749 .906 r
F P
0 g
s
.48739 .99632 m .48393 1.00755 L .45143 1.00433 L p .54 .793 .991 r
F P
0 g
s
.48393 1.00755 m .48739 .99632 L .51635 .99711 L p .552 .806 .992 r
F P
0 g
s
.32849 .5526 m .32286 .50728 L .32879 .49177 L p 0 0 .44 r
F P
0 g
s
.32286 .50728 m .32849 .5526 L .3258 .56774 L p 0 0 .34 r
F P
0 g
s
.27242 .86138 m .25749 .88048 L .28136 .89851 L p .829 .747 .773 r
F P
0 g
s
.27418 .91734 m .28136 .89851 L .25749 .88048 L p .878 .722 .686 r
F P
0 g
s
.60697 .84908 m .58598 .83145 L .56927 .83633 L p .652 .789 .947 r
F P
0 g
s
.58598 .83145 m .60697 .84908 L .62708 .84126 L p .659 .79 .945 r
F P
0 g
s
.54968 1.00698 m .54527 .99582 L .57372 .99248 L p .584 .828 .991 r
F P
0 g
s
.57372 .99248 m .58201 1.00319 L .54968 1.00698 L p .584 .828 .991 r
F P
0 g
s
.73102 .94627 m .72552 .95845 L .75222 .94202 L p .167 0 .16 r
F P
0 g
s
.75222 .94202 m .75844 .92935 L .73102 .94627 L p .167 0 .16 r
F P
0 g
s
.36685 .40752 m .37515 .37213 L .39142 .361 L p .284 .033 .346 r
F P
0 g
s
.37515 .37213 m .36685 .40752 L .35217 .42052 L p .152 0 .29 r
F P
0 g
s
.65528 .99025 m .64325 .98884 L .67125 .97845 L p .531 .907 .953 r
F P
0 g
s
.67125 .97845 m .68592 .9789 L .65528 .99025 L p .531 .907 .953 r
F P
0 g
s
.45177 .33708 m .45801 .31267 L .47849 .30878 L p .518 .157 .293 r
F P
0 g
s
.45801 .31267 m .45177 .33708 L .43006 .34331 L p .45 .096 .272 r
F P
0 g
s
.56276 .31156 m .56844 .33586 L .54543 .33204 L p .711 .316 .297 r
F P
0 g
s
.54543 .33204 m .5421 .30811 L .56276 .31156 L p .711 .316 .297 r
F P
0 g
s
.67186 .84942 m .64547 .83197 L .62708 .84126 L p .654 .731 .905 r
F P
0 g
s
.64547 .83197 m .67186 .84942 L .69159 .83673 L p .652 .73 .907 r
F P
0 g
s
.71677 .85486 m .69159 .83673 L .67186 .84942 L p .629 .669 .869 r
F P
0 g
s
.51412 .79749 m .51467 .78061 L .49954 .78017 L p .524 .023 .008 r
F P
0 g
s
.51467 .78061 m .51412 .79749 L .52469 .79699 L p .47 0 .006 r
F P
0 g
s
.52469 .79699 m .52978 .77989 L .51467 .78061 L p .47 0 .006 r
F P
0 g
s
.33784 .47683 m .34028 .43461 L .35217 .42052 L p .148 0 .407 r
F P
0 g
s
.34028 .43461 m .33784 .47683 L .32879 .49177 L p 0 0 .337 r
F P
0 g
s
.50353 .79719 m .49954 .78017 L .48462 .77858 L p .568 .056 0 r
F P
0 g
s
.49954 .78017 m .50353 .79719 L .51412 .79749 L p .524 .023 .008 r
F P
0 g
s
.41173 .74729 m .38696 .71509 L .37749 .70489 L p .642 .155 0 r
F P
0 g
s
.38696 .71509 m .41173 .74729 L .42087 .75474 L p .733 .222 0 r
F P
0 g
s
.45879 .99347 m .45143 1.00433 L .41981 .9988 L p .53 .78 .989 r
F P
0 g
s
.45143 1.00433 m .45879 .99347 L .48739 .99632 L p .54 .793 .991 r
F P
0 g
s
.70166 .50348 m .69605 .54896 L .68953 .53421 L p .998 .782 .457 r
F P
0 g
s
.68953 .53421 m .69496 .48808 L .70166 .50348 L p .998 .782 .457 r
F P
0 g
s
.64678 .3693 m .65486 .40455 L .63705 .39321 L p .886 .526 .356 r
F P
0 g
s
.63705 .39321 m .62996 .35851 L .64678 .3693 L p .886 .526 .356 r
F P
0 g
s
.32092 .82616 m .29379 .84286 L .31412 .85851 L p .732 .758 .873 r
F P
0 g
s
.31412 .85851 m .33863 .83995 L .32092 .82616 L p .732 .758 .873 r
F P
0 g
s
.52978 .77989 m .52469 .79699 L .53507 .79569 L p .404 0 0 r
F P
0 g
s
.53507 .79569 m .54462 .77802 L .52978 .77989 L p .404 0 0 r
F P
0 g
s
.71677 .85486 m .73659 .87448 L .75815 .85698 L p .584 .598 .832 r
F P
0 g
s
.73659 .87448 m .75043 .8943 L .77341 .87583 L p .538 .513 .776 r
F P
0 g
s
.77341 .87583 m .75815 .85698 L .73659 .87448 L p .538 .513 .776 r
F P
0 g
s
.58201 1.00319 m .57372 .99248 L .60128 .98711 L p .602 .837 .989 r
F P
0 g
s
.60128 .98711 m .61335 .99712 L .58201 1.00319 L p .602 .837 .989 r
F P
0 g
s
.75043 .8943 m .75781 .91303 L .78155 .89409 L p .468 .391 .687 r
F P
0 g
s
.78155 .89409 m .77341 .87583 L .75043 .8943 L p .468 .391 .687 r
F P
0 g
s
.47458 .33278 m .47849 .30878 L .49958 .3067 L p .575 .206 .305 r
F P
0 g
s
.47849 .30878 m .47458 .33278 L .45177 .33708 L p .518 .157 .293 r
F P
0 g
s
.49308 .79608 m .48462 .77858 L .47012 .77586 L p .604 .078 0 r
F P
0 g
s
.48462 .77858 m .49308 .79608 L .50353 .79719 L p .568 .056 0 r
F P
0 g
s
.25749 .88048 m .24952 .89885 L .27418 .91734 L p .878 .722 .686 r
F P
0 g
s
.27357 .93365 m .27418 .91734 L .24952 .89885 L p .919 .652 .517 r
F P
0 g
s
.54462 .77802 m .53507 .79569 L .54511 .79362 L p .324 0 0 r
F P
0 g
s
.54511 .79362 m .55897 .77504 L .54462 .77802 L p .324 0 0 r
F P
0 g
s
.5421 .30811 m .54543 .33204 L .52183 .33023 L p .67 .284 .307 r
F P
0 g
s
.52183 .33023 m .52091 .30648 L .5421 .30811 L p .67 .284 .307 r
F P
0 g
s
.64119 .71269 m .61592 .74538 L .62305 .73712 L p 0 0 0 r
F P
0 g
s
.62305 .73712 m .65015 .7023 L .64119 .71269 L p 0 0 0 r
F P
0 g
s
.4132 .81996 m .38448 .83435 L .40332 .8433 L p .611 .748 .943 r
F P
0 g
s
.40332 .8433 m .42777 .82694 L .4132 .81996 L p .611 .748 .943 r
F P
0 g
s
.68276 .4311 m .68517 .47331 L .67241 .45943 L p .959 .659 .419 r
F P
0 g
s
.67241 .45943 m .67018 .41726 L .68276 .4311 L p .959 .659 .419 r
F P
0 g
s
.49807 .33048 m .49958 .3067 L .52091 .30648 L p .625 .248 .31 r
F P
0 g
s
.49958 .3067 m .49807 .33048 L .47458 .33278 L p .575 .206 .305 r
F P
0 g
s
.52091 .30648 m .52183 .33023 L .49807 .33048 L p .625 .248 .31 r
F P
0 g
s
.69159 .83673 m .71677 .85486 L .73631 .83882 L p .62 .668 .874 r
F P
0 g
s
.75815 .85698 m .73631 .83882 L .71677 .85486 L p .584 .598 .832 r
F P
0 g
s
.48295 .79419 m .47012 .77586 L .45629 .77206 L p .63 .09 0 r
F P
0 g
s
.47012 .77586 m .48295 .79419 L .49308 .79608 L p .604 .078 0 r
F P
0 g
s
.36513 .68258 m .34337 .64098 L .34024 .62732 L p 0 0 .527 r
F P
0 g
s
.34337 .64098 m .36513 .68258 L .37017 .69399 L p 0 0 .391 r
F P
0 g
s
.62708 .84126 m .60156 .82535 L .58598 .83145 L p .659 .79 .945 r
F P
0 g
s
.60156 .82535 m .62708 .84126 L .64547 .83197 L p .665 .791 .942 r
F P
0 g
s
.55897 .77504 m .54511 .79362 L .55463 .79079 L p .224 0 0 r
F P
0 g
s
.55463 .79079 m .5726 .77098 L .55897 .77504 L p .224 0 0 r
F P
0 g
s
.27357 .93365 m .27961 .94619 L .30711 .96213 L p .849 .41 .178 r
F P
0 g
s
.31817 .96886 m .30711 .96213 L .27961 .94619 L p .382 0 0 r
F P
0 g
s
.30711 .96213 m .31817 .96886 L .34697 .98186 L p .445 0 0 r
F P
0 g
s
.43097 .9886 m .41981 .9988 L .38952 .99105 L p .523 .767 .986 r
F P
0 g
s
.41981 .9988 m .43097 .9886 L .45879 .99347 L p .53 .78 .989 r
F P
0 g
s
.75781 .91303 m .75844 .92935 L .78225 .91045 L p .334 .176 .513 r
F P
0 g
s
.78225 .91045 m .78155 .89409 L .75781 .91303 L p .334 .176 .513 r
F P
0 g
s
.33993 .61347 m .3258 .56774 L .32849 .5526 L p 0 0 .527 r
F P
0 g
s
.3258 .56774 m .33993 .61347 L .34024 .62732 L p 0 0 .437 r
F P
0 g
s
.36101 .98116 m .34697 .98186 L .31817 .96886 L p .232 .64 .958 r
F P
0 g
s
.34697 .98186 m .36101 .98116 L .38952 .99105 L p .212 .653 .951 r
F P
0 g
s
.38407 .39582 m .39142 .361 L .40982 .35133 L p .384 .118 .382 r
F P
0 g
s
.39142 .361 m .38407 .39582 L .36685 .40752 L p .284 .033 .346 r
F P
0 g
s
.61335 .99712 m .60128 .98711 L .62755 .97981 L p .621 .844 .985 r
F P
0 g
s
.62755 .97981 m .64325 .98884 L .61335 .99712 L p .621 .844 .985 r
F P
0 g
s
.68331 .63769 m .6614 .67975 L .66345 .66794 L p .912 .928 .552 r
F P
0 g
s
.66345 .66794 m .68576 .62397 L .68331 .63769 L p .912 .928 .552 r
F P
0 g
s
.47328 .79154 m .45629 .77206 L .44334 .76722 L p .642 .088 0 r
F P
0 g
s
.45629 .77206 m .47328 .79154 L .48295 .79419 L p .63 .09 0 r
F P
0 g
s
.35295 .81249 m .32092 .82616 L .33863 .83995 L p .676 .752 .908 r
F P
0 g
s
.33863 .83995 m .3676 .82403 L .35295 .81249 L p .676 .752 .908 r
F P
0 g
s
.5726 .77098 m .55463 .79079 L .56349 .78726 L p .098 0 0 r
F P
0 g
s
.56349 .78726 m .58531 .7659 L .5726 .77098 L p .098 0 0 r
F P
0 g
s
.72552 .95845 m .71407 .96539 L .73927 .94988 L p .377 .8 .611 r
F P
0 g
s
.73927 .94988 m .75222 .94202 L .72552 .95845 L p .377 .8 .611 r
F P
0 g
s
.50162 .82581 m .49658 .8425 L .51508 .84302 L p .557 .804 .991 r
F P
0 g
s
.51508 .84302 m .51438 .82617 L .50162 .82581 L p .557 .804 .991 r
F P
0 g
s
.51438 .82617 m .51508 .84302 L .53355 .84216 L p .573 .817 .991 r
F P
0 g
s
.62996 .35851 m .63705 .39321 L .61704 .38345 L p .85 .5 .389 r
F P
0 g
s
.61704 .38345 m .61108 .34922 L .62996 .35851 L p .85 .5 .389 r
F P
0 g
s
.68592 .9789 m .67125 .97845 L .69695 .96609 L p .595 .929 .959 r
F P
0 g
s
.69695 .96609 m .71407 .96539 L .68592 .9789 L p .595 .929 .959 r
F P
0 g
s
.37749 .70489 m .40418 .73918 L .41173 .74729 L p .642 .155 0 r
F P
0 g
s
.40418 .73918 m .37749 .70489 L .37017 .69399 L p 0 0 .496 r
F P
0 g
s
.48903 .82449 m .47832 .84059 L .49658 .8425 L p .544 .791 .99 r
F P
0 g
s
.49658 .8425 m .50162 .82581 L .48903 .82449 L p .544 .791 .99 r
F P
0 g
s
.6995 .56406 m .68538 .6101 L .68214 .59633 L p .996 .861 .542 r
F P
0 g
s
.68214 .59633 m .69605 .54896 L .6995 .56406 L p .996 .861 .542 r
F P
0 g
s
.53355 .84216 m .52712 .82558 L .51438 .82617 L p .573 .817 .991 r
F P
0 g
s
.52712 .82558 m .53355 .84216 L .55171 .83992 L p .591 .828 .989 r
F P
0 g
s
.24952 .89885 m .24884 .91521 L .27357 .93365 L p .919 .652 .517 r
F P
0 g
s
.27961 .94619 m .27357 .93365 L .24884 .91521 L p .859 .408 .094 r
F P
0 g
s
.33426 .53775 m .32879 .49177 L .33784 .47683 L p .129 .055 .497 r
F P
0 g
s
.32879 .49177 m .33426 .53775 L .32849 .5526 L p 0 0 .44 r
F P
0 g
s
.47681 .82223 m .46058 .83733 L .47832 .84059 L p .534 .777 .987 r
F P
0 g
s
.47832 .84059 m .48903 .82449 L .47681 .82223 L p .534 .777 .987 r
F P
0 g
s
.40017 .81192 m .3676 .82403 L .38448 .83435 L p .61 .743 .94 r
F P
0 g
s
.38448 .83435 m .4132 .81996 L .40017 .81192 L p .61 .743 .94 r
F P
0 g
s
.69159 .83673 m .66183 .82134 L .64547 .83197 L p .652 .73 .907 r
F P
0 g
s
.66183 .82134 m .69159 .83673 L .70861 .82261 L p .65 .731 .908 r
F P
0 g
s
.73631 .83882 m .70861 .82261 L .69159 .83673 L p .62 .668 .874 r
F P
0 g
s
.65015 .7023 m .62305 .73712 L .62842 .72835 L p .7 .897 .529 r
F P
0 g
s
.62842 .72835 m .65693 .69126 L .65015 .7023 L p .7 .897 .529 r
F P
0 g
s
.34988 .46271 m .35217 .42052 L .36685 .40752 L p .279 .1 .449 r
F P
0 g
s
.35217 .42052 m .34988 .46271 L .33784 .47683 L p .148 0 .407 r
F P
0 g
s
.55171 .83992 m .53964 .82402 L .52712 .82558 L p .591 .828 .989 r
F P
0 g
s
.53964 .82402 m .55171 .83992 L .56927 .83633 L p .61 .837 .986 r
F P
0 g
s
.46425 .78818 m .44334 .76722 L .43147 .76142 L p .633 .071 0 r
F P
0 g
s
.44334 .76722 m .46425 .78818 L .47328 .79154 L p .642 .088 0 r
F P
0 g
s
.27679 .82572 m .25363 .84267 L .27242 .86138 L p .79 .775 .84 r
F P
0 g
s
.27242 .86138 m .29379 .84286 L .27679 .82572 L p .79 .775 .84 r
F P
0 g
s
.25749 .88048 m .27242 .86138 L .25363 .84267 L p .845 .774 .784 r
F P
0 g
s
.40435 .98176 m .38952 .99105 L .36101 .98116 L p .519 .754 .982 r
F P
0 g
s
.38952 .99105 m .40435 .98176 L .43097 .9886 L p .523 .767 .986 r
F P
0 g
s
.58531 .7659 m .56349 .78726 L .57156 .78308 L p 0 0 0 r
F P
0 g
s
.57156 .78308 m .59689 .75988 L .58531 .7659 L p 0 0 0 r
F P
0 g
s
.69496 .48808 m .68953 .53421 L .68001 .52006 L p .982 .747 .507 r
F P
0 g
s
.68001 .52006 m .68517 .47331 L .69496 .48808 L p .982 .747 .507 r
F P
0 g
s
.64547 .83197 m .61577 .8181 L .60156 .82535 L p .665 .791 .942 r
F P
0 g
s
.61577 .8181 m .64547 .83197 L .66183 .82134 L p .671 .792 .939 r
F P
0 g
s
.75844 .92935 m .75222 .94202 L .77538 .92368 L p .005 0 .069 r
F P
0 g
s
.77538 .92368 m .78225 .91045 L .75844 .92935 L p .005 0 .069 r
F P
0 g
s
.46516 .81906 m .44365 .83275 L .46058 .83733 L p .526 .763 .984 r
F P
0 g
s
.46058 .83733 m .47681 .82223 L .46516 .81906 L p .526 .763 .984 r
F P
0 g
s
.67018 .41726 m .67241 .45943 L .65689 .44668 L p .925 .626 .457 r
F P
0 g
s
.65689 .44668 m .65486 .40455 L .67018 .41726 L p .925 .626 .457 r
F P
0 g
s
.25363 .84267 m .23744 .86071 L .25749 .88048 L p .845 .774 .784 r
F P
0 g
s
.24952 .89885 m .25749 .88048 L .23744 .86071 L p .903 .758 .691 r
F P
0 g
s
.40358 .38566 m .40982 .35133 L .43006 .34331 L p .461 .184 .406 r
F P
0 g
s
.40982 .35133 m .40358 .38566 L .38407 .39582 L p .384 .118 .382 r
F P
0 g
s
.30616 .81108 m .27679 .82572 L .29379 .84286 L p .735 .768 .879 r
F P
0 g
s
.29379 .84286 m .32092 .82616 L .30616 .81108 L p .735 .768 .879 r
F P
0 g
s
.56927 .83633 m .55173 .82154 L .53964 .82402 L p .61 .837 .986 r
F P
0 g
s
.55173 .82154 m .56927 .83633 L .58598 .83145 L p .629 .845 .982 r
F P
0 g
s
.64325 .98884 m .62755 .97981 L .65213 .97065 L p .639 .85 .98 r
F P
0 g
s
.65213 .97065 m .67125 .97845 L .64325 .98884 L p .639 .85 .98 r
F P
0 g
s
.36248 .67082 m .34024 .62732 L .33993 .61347 L p 0 .063 .608 r
F P
0 g
s
.34024 .62732 m .36248 .67082 L .36513 .68258 L p 0 0 .527 r
F P
0 g
s
.61108 .34922 m .61704 .38345 L .59517 .37546 L p .814 .473 .411 r
F P
0 g
s
.59517 .37546 m .59045 .34163 L .61108 .34922 L p .814 .473 .411 r
F P
0 g
s
.73631 .83882 m .75815 .85698 L .776 .83791 L p .566 .596 .842 r
F P
0 g
s
.75815 .85698 m .77341 .87583 L .79247 .85568 L p .507 .503 .786 r
F P
0 g
s
.79247 .85568 m .776 .83791 L .75815 .85698 L p .507 .503 .786 r
F P
0 g
s
.51577 .97719 m .51635 .99711 L .48739 .99632 L p .64 .766 .939 r
F P
0 g
s
.51635 .99711 m .51577 .97719 L .53995 .97611 L p .643 .768 .939 r
F P
0 g
s
.53995 .97611 m .54527 .99582 L .51635 .99711 L p .643 .768 .939 r
F P
0 g
s
.45598 .78415 m .43147 .76142 L .42087 .75474 L p .593 .033 0 r
F P
0 g
s
.43147 .76142 m .45598 .78415 L .46425 .78818 L p .633 .071 0 r
F P
0 g
s
.49155 .97653 m .48739 .99632 L .45879 .99347 L p .638 .764 .939 r
F P
0 g
s
.48739 .99632 m .49155 .97653 L .51577 .97719 L p .64 .766 .939 r
F P
0 g
s
.54527 .99582 m .53995 .97611 L .56373 .9733 L p .645 .77 .939 r
F P
0 g
s
.56373 .9733 m .57372 .99248 L .54527 .99582 L p .645 .77 .939 r
F P
0 g
s
.45425 .81504 m .42777 .82694 L .44365 .83275 L p .522 .749 .979 r
F P
0 g
s
.44365 .83275 m .46516 .81906 L .45425 .81504 L p .522 .749 .979 r
F P
0 g
s
.59689 .75988 m .57156 .78308 L .57868 .77831 L p 0 0 0 r
F P
0 g
s
.57868 .77831 m .60715 .753 L .59689 .75988 L p 0 0 0 r
F P
0 g
s
.70861 .82261 m .73631 .83882 L .75245 .82136 L p .61 .668 .881 r
F P
0 g
s
.776 .83791 m .75245 .82136 L .73631 .83882 L p .566 .596 .842 r
F P
0 g
s
.77341 .87583 m .78155 .89409 L .80126 .87342 L p .415 .363 .692 r
F P
0 g
s
.80126 .87342 m .79247 .85568 L .77341 .87583 L p .415 .363 .692 r
F P
0 g
s
.27961 .94619 m .29222 .95382 L .31817 .96886 L p .382 0 0 r
F P
0 g
s
.33472 .96927 m .31817 .96886 L .29222 .95382 L p .259 .63 .961 r
F P
0 g
s
.31817 .96886 m .33472 .96927 L .36101 .98116 L p .232 .64 .958 r
F P
0 g
s
.39837 .73052 m .37017 .69399 L .36513 .68258 L p 0 .049 .615 r
F P
0 g
s
.37017 .69399 m .39837 .73052 L .40418 .73918 L p 0 0 .496 r
F P
0 g
s
.34247 .59966 m .32849 .5526 L .33426 .53775 L p .103 .106 .575 r
F P
0 g
s
.32849 .5526 m .34247 .59966 L .33993 .61347 L p 0 0 .527 r
F P
0 g
s
.68576 .62397 m .66345 .66794 L .66304 .65602 L p .974 .924 .62 r
F P
0 g
s
.66304 .65602 m .68538 .6101 L .68576 .62397 L p .974 .924 .62 r
F P
0 g
s
.23744 .86071 m .22879 .87858 L .24952 .89885 L p .903 .758 .691 r
F P
0 g
s
.24884 .91521 m .24952 .89885 L .22879 .87858 L p .953 .687 .495 r
F P
0 g
s
.58598 .83145 m .56322 .81816 L .55173 .82154 L p .629 .845 .982 r
F P
0 g
s
.56322 .81816 m .58598 .83145 L .60156 .82535 L p .648 .85 .977 r
F P
0 g
s
.46765 .97414 m .45879 .99347 L .43097 .9886 L p .636 .762 .939 r
F P
0 g
s
.45879 .99347 m .46765 .97414 L .49155 .97653 L p .638 .764 .939 r
F P
0 g
s
.24884 .91521 m .25555 .9283 L .27961 .94619 L p .859 .408 .094 r
F P
0 g
s
.29222 .95382 m .27961 .94619 L .25555 .9283 L p 0 .236 .685 r
F P
0 g
s
.38891 .80294 m .35295 .81249 L .3676 .82403 L p .61 .738 .936 r
F P
0 g
s
.3676 .82403 m .40017 .81192 L .38891 .80294 L p .61 .738 .936 r
F P
0 g
s
.34079 .79988 m .30616 .81108 L .32092 .82616 L p .677 .754 .909 r
F P
0 g
s
.32092 .82616 m .35295 .81249 L .34079 .79988 L p .677 .754 .909 r
F P
0 g
s
.42503 .37723 m .43006 .34331 L .45177 .33708 L p .524 .238 .423 r
F P
0 g
s
.43006 .34331 m .42503 .37723 L .40358 .38566 L p .461 .184 .406 r
F P
0 g
s
.65693 .69126 m .62842 .72835 L .63192 .71922 L p .854 .965 .636 r
F P
0 g
s
.63192 .71922 m .6614 .67975 L .65693 .69126 L p .854 .965 .636 r
F P
0 g
s
.57372 .99248 m .56373 .9733 L .58675 .96879 L p .648 .771 .939 r
F P
0 g
s
.58675 .96879 m .60128 .98711 L .57372 .99248 L p .648 .771 .939 r
F P
0 g
s
.71407 .96539 m .69695 .96609 L .71991 .95191 L p .652 .942 .961 r
F P
0 g
s
.71991 .95191 m .73927 .94988 L .71407 .96539 L p .652 .942 .961 r
F P
0 g
s
.69605 .54896 m .68214 .59633 L .67606 .58289 L p .99 .822 .582 r
F P
0 g
s
.67606 .58289 m .68953 .53421 L .69605 .54896 L p .99 .822 .582 r
F P
0 g
s
.36476 .44966 m .36685 .40752 L .38407 .39582 L p .377 .176 .476 r
F P
0 g
s
.36685 .40752 m .36476 .44966 L .34988 .46271 L p .279 .1 .449 r
F P
0 g
s
.34306 .52343 m .33784 .47683 L .34988 .46271 L p .261 .148 .529 r
F P
0 g
s
.33784 .47683 m .34306 .52343 L .33426 .53775 L p .129 .055 .497 r
F P
0 g
s
.59045 .34163 m .59517 .37546 L .57182 .3694 L p .777 .445 .426 r
F P
0 g
s
.57182 .3694 m .56844 .33586 L .59045 .34163 L p .777 .445 .426 r
F P
0 g
s
.37932 .97304 m .36101 .98116 L .33472 .96927 L p .518 .742 .976 r
F P
0 g
s
.36101 .98116 m .37932 .97304 L .40435 .98176 L p .519 .754 .982 r
F P
0 g
s
.66183 .82134 m .62839 .80982 L .61577 .8181 L p .671 .792 .939 r
F P
0 g
s
.62839 .80982 m .66183 .82134 L .6759 .80952 L p .676 .791 .935 r
F P
0 g
s
.70861 .82261 m .6759 .80952 L .66183 .82134 L p .65 .731 .908 r
F P
0 g
s
.44861 .77952 m .42087 .75474 L .41173 .74729 L p .508 0 0 r
F P
0 g
s
.42087 .75474 m .44861 .77952 L .45598 .78415 L p .593 .033 0 r
F P
0 g
s
.44426 .81022 m .4132 .81996 L .42777 .82694 L p .52 .736 .973 r
F P
0 g
s
.42777 .82694 m .45425 .81504 L .44426 .81022 L p .52 .736 .973 r
F P
0 g
s
.78155 .89409 m .78225 .91045 L .80201 .88984 L p .232 .101 .488 r
F P
0 g
s
.80201 .88984 m .80126 .87342 L .78155 .89409 L p .232 .101 .488 r
F P
0 g
s
.6759 .80952 m .70861 .82261 L .72261 .80725 L p .648 .731 .91 r
F P
0 g
s
.75245 .82136 m .72261 .80725 L .70861 .82261 L p .61 .668 .881 r
F P
0 g
s
.75222 .94202 m .73927 .94988 L .7611 .93258 L p .543 .904 .706 r
F P
0 g
s
.7611 .93258 m .77538 .92368 L .75222 .94202 L p .543 .904 .706 r
F P
0 g
s
.65486 .40455 m .65689 .44668 L .63883 .43531 L p .889 .594 .481 r
F P
0 g
s
.63883 .43531 m .63705 .39321 L .65486 .40455 L p .889 .594 .481 r
F P
0 g
s
.60715 .753 m .57868 .77831 L .58476 .77303 L p 0 0 0 r
F P
0 g
s
.58476 .77303 m .61592 .74538 L .60715 .753 L p 0 0 0 r
F P
0 g
s
.44441 .97004 m .43097 .9886 L .40435 .98176 L p .635 .76 .938 r
F P
0 g
s
.43097 .9886 m .44441 .97004 L .46765 .97414 L p .636 .762 .939 r
F P
0 g
s
.60156 .82535 m .57392 .81394 L .56322 .81816 L p .648 .85 .977 r
F P
0 g
s
.57392 .81394 m .60156 .82535 L .61577 .8181 L p .667 .853 .971 r
F P
0 g
s
.67125 .97845 m .65213 .97065 L .67465 .95975 L p .657 .852 .975 r
F P
0 g
s
.67465 .95975 m .69695 .96609 L .67125 .97845 L p .657 .852 .975 r
F P
0 g
s
.68517 .47331 m .68001 .52006 L .66762 .50677 L p .95 .707 .535 r
F P
0 g
s
.66762 .50677 m .67241 .45943 L .68517 .47331 L p .95 .707 .535 r
F P
0 g
s
.44805 .37069 m .45177 .33708 L .47458 .33278 L p .577 .283 .433 r
F P
0 g
s
.45177 .33708 m .44805 .37069 L .42503 .37723 L p .524 .238 .423 r
F P
0 g
s
.60128 .98711 m .58675 .96879 L .60867 .96265 L p .651 .772 .938 r
F P
0 g
s
.60867 .96265 m .62755 .97981 L .60128 .98711 L p .651 .772 .938 r
F P
0 g
s
.56844 .33586 m .57182 .3694 L .54741 .36538 L p .741 .417 .435 r
F P
0 g
s
.54741 .36538 m .54543 .33204 L .56844 .33586 L p .741 .417 .435 r
F P
0 g
s
.22879 .87858 m .22805 .89499 L .24884 .91521 L p .953 .687 .495 r
F P
0 g
s
.25555 .9283 m .24884 .91521 L .22805 .89499 L p .84 .384 0 r
F P
0 g
s
.36228 .65891 m .33993 .61347 L .34247 .59966 L p .082 .16 .647 r
F P
0 g
s
.33993 .61347 m .36228 .65891 L .36248 .67082 L p 0 .063 .608 r
F P
0 g
s
.39441 .72147 m .36513 .68258 L .36248 .67082 L p 0 .146 .685 r
F P
0 g
s
.36513 .68258 m .39441 .72147 L .39837 .73052 L p 0 .049 .615 r
F P
0 g
s
.47224 .36616 m .47458 .33278 L .49807 .33048 L p .623 .322 .439 r
F P
0 g
s
.47458 .33278 m .47224 .36616 L .44805 .37069 L p .577 .283 .433 r
F P
0 g
s
.41173 .74729 m .44227 .77436 L .44861 .77952 L p .508 0 0 r
F P
0 g
s
.44227 .77436 m .41173 .74729 L .40418 .73918 L p 0 .1 .611 r
F P
0 g
s
.26344 .80734 m .23881 .82258 L .25363 .84267 L p .796 .794 .85 r
F P
0 g
s
.25363 .84267 m .27679 .82572 L .26344 .80734 L p .796 .794 .85 r
F P
0 g
s
.23744 .86071 m .25363 .84267 L .23881 .82258 L p .859 .804 .796 r
F P
0 g
s
.43535 .80468 m .40017 .81192 L .4132 .81996 L p .521 .723 .965 r
F P
0 g
s
.4132 .81996 m .44426 .81022 L .43535 .80468 L p .521 .723 .965 r
F P
0 g
s
.54543 .33204 m .54741 .36538 L .52238 .36348 L p .703 .388 .44 r
F P
0 g
s
.52238 .36348 m .52183 .33023 L .54543 .33204 L p .703 .388 .44 r
F P
0 g
s
.29461 .79493 m .26344 .80734 L .27679 .82572 L p .737 .778 .886 r
F P
0 g
s
.27679 .82572 m .30616 .81108 L .29461 .79493 L p .737 .778 .886 r
F P
0 g
s
.37959 .79315 m .34079 .79988 L .35295 .81249 L p .61 .733 .932 r
F P
0 g
s
.35295 .81249 m .38891 .80294 L .37959 .79315 L p .61 .733 .932 r
F P
0 g
s
.68538 .6101 m .66304 .65602 L .66015 .64419 L p .982 .886 .652 r
F P
0 g
s
.66015 .64419 m .68214 .59633 L .68538 .6101 L p .982 .886 .652 r
F P
0 g
s
.6614 .67975 m .63192 .71922 L .63349 .70987 L p .933 .968 .695 r
F P
0 g
s
.63349 .70987 m .66345 .66794 L .6614 .67975 L p .933 .968 .695 r
F P
0 g
s
.49717 .36374 m .49807 .33048 L .52183 .33023 L p .664 .356 .441 r
F P
0 g
s
.49807 .33048 m .49717 .36374 L .47224 .36616 L p .623 .322 .439 r
F P
0 g
s
.61592 .74538 m .58476 .77303 L .58968 .76732 L p .646 .922 .638 r
F P
0 g
s
.58968 .76732 m .62305 .73712 L .61592 .74538 L p .646 .922 .638 r
F P
0 g
s
.34786 .58611 m .33426 .53775 L .34306 .52343 L p .238 .189 .599 r
F P
0 g
s
.33426 .53775 m .34786 .58611 L .34247 .59966 L p .103 .106 .575 r
F P
0 g
s
.52183 .33023 m .52238 .36348 L .49717 .36374 L p .664 .356 .441 r
F P
0 g
s
.42219 .96429 m .40435 .98176 L .37932 .97304 L p .633 .757 .937 r
F P
0 g
s
.40435 .98176 m .42219 .96429 L .44441 .97004 L p .635 .76 .938 r
F P
0 g
s
.78225 .91045 m .77538 .92368 L .7946 .90367 L p 0 0 0 r
F P
0 g
s
.7946 .90367 m .80201 .88984 L .78225 .91045 L p 0 0 0 r
F P
0 g
s
.61577 .8181 m .58366 .80894 L .57392 .81394 L p .667 .853 .971 r
F P
0 g
s
.58366 .80894 m .61577 .8181 L .62839 .80982 L p .684 .853 .963 r
F P
0 g
s
.38223 .43793 m .38407 .39582 L .40358 .38566 L p .452 .236 .494 r
F P
0 g
s
.38407 .39582 m .38223 .43793 L .36476 .44966 L p .377 .176 .476 r
F P
0 g
s
.23881 .82258 m .22158 .83947 L .23744 .86071 L p .859 .804 .796 r
F P
0 g
s
.22879 .87858 m .23744 .86071 L .22158 .83947 L p .928 .797 .696 r
F P
0 g
s
.25555 .9283 m .26953 .93693 L .29222 .95382 L p 0 .236 .685 r
F P
0 g
s
.31105 .95551 m .29222 .95382 L .26953 .93693 L p .291 .62 .959 r
F P
0 g
s
.29222 .95382 m .31105 .95551 L .33472 .96927 L p .259 .63 .961 r
F P
0 g
s
.62755 .97981 m .60867 .96265 L .62915 .95496 L p .653 .773 .937 r
F P
0 g
s
.62915 .95496 m .65213 .97065 L .62755 .97981 L p .653 .773 .937 r
F P
0 g
s
.63705 .39321 m .63883 .43531 L .61853 .42552 L p .853 .563 .497 r
F P
0 g
s
.61853 .42552 m .61704 .38345 L .63705 .39321 L p .853 .563 .497 r
F P
0 g
s
.6759 .80952 m .6392 .80063 L .62839 .80982 L p .676 .791 .935 r
F P
0 g
s
.6392 .80063 m .6759 .80952 L .68742 .79668 L p .681 .789 .931 r
F P
0 g
s
.72261 .80725 m .68742 .79668 L .6759 .80952 L p .648 .731 .91 r
F P
0 g
s
.35626 .96255 m .33472 .96927 L .31105 .95551 L p .52 .73 .97 r
F P
0 g
s
.33472 .96927 m .35626 .96255 L .37932 .97304 L p .518 .742 .976 r
F P
0 g
s
.35477 .5099 m .34988 .46271 L .36476 .44966 L p .359 .217 .548 r
F P
0 g
s
.34988 .46271 m .35477 .5099 L .34306 .52343 L p .261 .148 .529 r
F P
0 g
s
.75245 .82136 m .776 .83791 L .78981 .81753 L p .547 .594 .853 r
F P
0 g
s
.776 .83791 m .79247 .85568 L .80725 .83413 L p .472 .493 .799 r
F P
0 g
s
.80725 .83413 m .78981 .81753 L .776 .83791 L p .472 .493 .799 r
F P
0 g
s
.72261 .80725 m .75245 .82136 L .76488 .80272 L p .601 .669 .888 r
F P
0 g
s
.78981 .81753 m .76488 .80272 L .75245 .82136 L p .547 .594 .853 r
F P
0 g
s
.68953 .53421 m .67606 .58289 L .66722 .57 L p .964 .777 .602 r
F P
0 g
s
.66722 .57 m .68001 .52006 L .68953 .53421 L p .964 .777 .602 r
F P
0 g
s
.33132 .7864 m .29461 .79493 L .30616 .81108 L p .677 .756 .911 r
F P
0 g
s
.30616 .81108 m .34079 .79988 L .33132 .7864 L p .677 .756 .911 r
F P
0 g
s
.73927 .94988 m .71991 .95191 L .73978 .93611 L p .7 .946 .958 r
F P
0 g
s
.73978 .93611 m .7611 .93258 L .73927 .94988 L p .7 .946 .958 r
F P
0 g
s
.67241 .45943 m .66762 .50677 L .65255 .49456 L p .915 .669 .552 r
F P
0 g
s
.65255 .49456 m .65689 .44668 L .67241 .45943 L p .915 .669 .552 r
F P
0 g
s
.69695 .96609 m .67465 .95975 L .69474 .94727 L p .674 .853 .968 r
F P
0 g
s
.69474 .94727 m .71991 .95191 L .69695 .96609 L p .674 .853 .968 r
F P
0 g
s
.43706 .76874 m .40418 .73918 L .39837 .73052 L p 0 .177 .705 r
F P
0 g
s
.40418 .73918 m .43706 .76874 L .44227 .77436 L p 0 .1 .611 r
F P
0 g
s
.79247 .85568 m .80126 .87342 L .81657 .8513 L p .349 .33 .697 r
F P
0 g
s
.81657 .8513 m .80725 .83413 L .79247 .85568 L p .349 .33 .697 r
F P
0 g
s
.42768 .79849 m .38891 .80294 L .40017 .81192 L p .525 .712 .957 r
F P
0 g
s
.40017 .81192 m .43535 .80468 L .42768 .79849 L p .525 .712 .957 r
F P
0 g
s
.22805 .89499 m .23534 .90867 L .25555 .9283 L p .84 .384 0 r
F P
0 g
s
.26953 .93693 m .25555 .9283 L .23534 .90867 L p 0 .289 .764 r
F P
0 g
s
.68742 .79668 m .72261 .80725 L .73333 .79087 L p .646 .732 .911 r
F P
0 g
s
.76488 .80272 m .73333 .79087 L .72261 .80725 L p .601 .669 .888 r
F P
0 g
s
.22158 .83947 m .21238 .85679 L .22879 .87858 L p .928 .797 .696 r
F P
0 g
s
.22805 .89499 m .22879 .87858 L .21238 .85679 L p .982 .722 .459 r
F P
0 g
s
.51512 .94857 m .51577 .97719 L .49155 .97653 L p .674 .728 .89 r
F P
0 g
s
.51577 .97719 m .51512 .94857 L .5339 .94772 L p .67 .725 .891 r
F P
0 g
s
.5339 .94772 m .53995 .97611 L .51577 .97719 L p .67 .725 .891 r
F P
0 g
s
.50691 .81438 m .50162 .82581 L .51438 .82617 L p .426 .802 .993 r
F P
0 g
s
.51438 .82617 m .51365 .81458 L .50691 .81438 L p .426 .802 .993 r
F P
0 g
s
.51365 .81458 m .51438 .82617 L .52712 .82558 L p .456 .825 .993 r
F P
0 g
s
.51347 .80705 m .51412 .79749 L .50353 .79719 L p .365 0 0 r
F P
0 g
s
.51412 .79749 m .51347 .80705 L .51875 .8068 L p .306 0 0 r
F P
0 g
s
.51875 .8068 m .52469 .79699 L .51412 .79749 L p .306 0 0 r
F P
0 g
s
.62305 .73712 m .58968 .76732 L .59336 .76127 L p .791 .984 .722 r
F P
0 g
s
.59336 .76127 m .62842 .72835 L .62305 .73712 L p .791 .984 .722 r
F P
0 g
s
.50818 .8069 m .50353 .79719 L .49308 .79608 L p .409 0 0 r
F P
0 g
s
.50353 .79719 m .50818 .8069 L .51347 .80705 L p .365 0 0 r
F P
0 g
s
.50027 .81368 m .48903 .82449 L .50162 .82581 L p .403 .778 .993 r
F P
0 g
s
.50162 .82581 m .50691 .81438 L .50027 .81368 L p .403 .778 .993 r
F P
0 g
s
.4963 .94805 m .49155 .97653 L .46765 .97414 L p .679 .732 .891 r
F P
0 g
s
.49155 .97653 m .4963 .94805 L .51512 .94857 L p .674 .728 .89 r
F P
0 g
s
.52469 .79699 m .51875 .8068 L .52393 .80615 L p .23 0 0 r
F P
0 g
s
.52393 .80615 m .53507 .79569 L .52469 .79699 L p .23 0 0 r
F P
0 g
s
.52712 .82558 m .52037 .81426 L .51365 .81458 L p .456 .825 .993 r
F P
0 g
s
.52037 .81426 m .52712 .82558 L .53964 .82402 L p .491 .848 .993 r
F P
0 g
s
.39236 .71215 m .36248 .67082 L .36228 .65891 L p .072 .224 .716 r
F P
0 g
s
.36248 .67082 m .39236 .71215 L .39441 .72147 L p 0 .146 .685 r
F P
0 g
s
.62839 .80982 m .59228 .80323 L .58366 .80894 L p .684 .853 .963 r
F P
0 g
s
.59228 .80323 m .62839 .80982 L .6392 .80063 L p .699 .851 .955 r
F P
0 g
s
.53995 .97611 m .5339 .94772 L .55236 .94551 L p .665 .722 .891 r
F P
0 g
s
.55236 .94551 m .56373 .9733 L .53995 .97611 L p .665 .722 .891 r
F P
0 g
s
.50296 .80634 m .49308 .79608 L .48295 .79419 L p .437 0 0 r
F P
0 g
s
.49308 .79608 m .50296 .80634 L .50818 .8069 L p .409 0 0 r
F P
0 g
s
.40201 .42774 m .40358 .38566 L .42503 .37723 L p .513 .285 .505 r
F P
0 g
s
.40358 .38566 m .40201 .42774 L .38223 .43793 L p .452 .236 .494 r
F P
0 g
s
.40133 .95696 m .37932 .97304 L .35626 .96255 L p .632 .755 .936 r
F P
0 g
s
.37932 .97304 m .40133 .95696 L .42219 .96429 L p .633 .757 .937 r
F P
0 g
s
.49383 .81249 m .47681 .82223 L .48903 .82449 L p .388 .756 .992 r
F P
0 g
s
.48903 .82449 m .50027 .81368 L .49383 .81249 L p .388 .756 .992 r
F P
0 g
s
.36457 .64705 m .34247 .59966 L .34786 .58611 L p .215 .232 .663 r
F P
0 g
s
.34247 .59966 m .36457 .64705 L .36228 .65891 L p .082 .16 .647 r
F P
0 g
s
.53507 .79569 m .52393 .80615 L .52894 .80512 L p .134 0 0 r
F P
0 g
s
.52894 .80512 m .54511 .79362 L .53507 .79569 L p .134 0 0 r
F P
0 g
s
.53964 .82402 m .52697 .81344 L .52037 .81426 L p .491 .848 .993 r
F P
0 g
s
.52697 .81344 m .53964 .82402 L .55173 .82154 L p .53 .869 .992 r
F P
0 g
s
.47773 .94617 m .46765 .97414 L .44441 .97004 L p .682 .737 .892 r
F P
0 g
s
.46765 .97414 m .47773 .94617 L .4963 .94805 L p .679 .732 .891 r
F P
0 g
s
.4979 .8054 m .48295 .79419 L .47328 .79154 L p .447 0 0 r
F P
0 g
s
.48295 .79419 m .4979 .8054 L .50296 .80634 L p .437 0 0 r
F P
0 g
s
.66345 .66794 m .63349 .70987 L .63308 .70044 L p .959 .935 .719 r
F P
0 g
s
.63308 .70044 m .66304 .65602 L .66345 .66794 L p .959 .935 .719 r
F P
0 g
s
.61704 .38345 m .61853 .42552 L .59635 .41751 L p .818 .533 .507 r
F P
0 g
s
.59635 .41751 m .59517 .37546 L .61704 .38345 L p .818 .533 .507 r
F P
0 g
s
.77538 .92368 m .7611 .93258 L .77918 .91372 L p .684 .972 .78 r
F P
0 g
s
.77918 .91372 m .7946 .90367 L .77538 .92368 L p .684 .972 .78 r
F P
0 g
s
.54511 .79362 m .52894 .80512 L .53369 .80371 L p .017 0 0 r
F P
0 g
s
.53369 .80371 m .55463 .79079 L .54511 .79362 L p .017 0 0 r
F P
0 g
s
.56373 .9733 m .55236 .94551 L .57022 .94198 L p .66 .719 .892 r
F P
0 g
s
.57022 .94198 m .58675 .96879 L .56373 .9733 L p .66 .719 .892 r
F P
0 g
s
.48769 .81081 m .46516 .81906 L .47681 .82223 L p .381 .735 .991 r
F P
0 g
s
.47681 .82223 m .49383 .81249 L .48769 .81081 L p .381 .735 .991 r
F P
0 g
s
.65213 .97065 m .62915 .95496 L .64787 .94582 L p .656 .774 .936 r
F P
0 g
s
.64787 .94582 m .67465 .95975 L .65213 .97065 L p .656 .774 .936 r
F P
0 g
s
.37239 .7827 m .33132 .7864 L .34079 .79988 L p .612 .728 .928 r
F P
0 g
s
.34079 .79988 m .37959 .79315 L .37239 .7827 L p .612 .728 .928 r
F P
0 g
s
.55173 .82154 m .53334 .81212 L .52697 .81344 L p .53 .869 .992 r
F P
0 g
s
.53334 .81212 m .55173 .82154 L .56322 .81816 L p .572 .887 .99 r
F P
0 g
s
.80126 .87342 m .80201 .88984 L .81736 .86778 L p .093 0 .447 r
F P
0 g
s
.81736 .86778 m .81657 .8513 L .80126 .87342 L p .093 0 .447 r
F P
0 g
s
.68214 .59633 m .66015 .64419 L .65479 .63266 L p .966 .838 .665 r
F P
0 g
s
.65479 .63266 m .67606 .58289 L .68214 .59633 L p .966 .838 .665 r
F P
0 g
s
.35604 .57306 m .34306 .52343 L .35477 .5099 L p .338 .252 .61 r
F P
0 g
s
.34306 .52343 m .35604 .57306 L .34786 .58611 L p .238 .189 .599 r
F P
0 g
s
.49309 .80409 m .47328 .79154 L .46425 .78818 L p .434 0 0 r
F P
0 g
s
.47328 .79154 m .49309 .80409 L .4979 .8054 L p .447 0 0 r
F P
0 g
s
.55463 .79079 m .53369 .80371 L .5381 .80196 L p 0 0 0 r
F P
0 g
s
.5381 .80196 m .56349 .78726 L .55463 .79079 L p 0 0 0 r
F P
0 g
s
.43307 .76276 m .39837 .73052 L .39441 .72147 L p 0 .246 .76 r
F P
0 g
s
.39837 .73052 m .43307 .76276 L .43706 .76874 L p 0 .177 .705 r
F P
0 g
s
.36921 .49741 m .36476 .44966 L .38223 .43793 L p .435 .272 .56 r
F P
0 g
s
.36476 .44966 m .36921 .49741 L .35477 .5099 L p .359 .217 .548 r
F P
0 g
s
.48196 .80869 m .45425 .81504 L .46516 .81906 L p .38 .716 .988 r
F P
0 g
s
.46516 .81906 m .48769 .81081 L .48196 .80869 L p .38 .716 .988 r
F P
0 g
s
.4597 .94296 m .44441 .97004 L .42219 .96429 L p .686 .741 .893 r
F P
0 g
s
.44441 .97004 m .4597 .94296 L .47773 .94617 L p .682 .737 .892 r
F P
0 g
s
.42136 .79176 m .37959 .79315 L .38891 .80294 L p .53 .701 .948 r
F P
0 g
s
.38891 .80294 m .42768 .79849 L .42136 .79176 L p .53 .701 .948 r
F P
0 g
s
.68742 .79668 m .64802 .79067 L .6392 .80063 L p .681 .789 .931 r
F P
0 g
s
.64802 .79067 m .68742 .79668 L .6962 .78302 L p .686 .787 .927 r
F P
0 g
s
.73333 .79087 m .6962 .78302 L .68742 .79668 L p .646 .732 .911 r
F P
0 g
s
.56322 .81816 m .53939 .81034 L .53334 .81212 L p .572 .887 .99 r
F P
0 g
s
.53939 .81034 m .56322 .81816 L .57392 .81394 L p .613 .9 .987 r
F P
0 g
s
.21238 .85679 m .21159 .87325 L .22805 .89499 L p .982 .722 .459 r
F P
0 g
s
.23534 .90867 m .22805 .89499 L .21159 .87325 L p .761 .324 0 r
F P
0 g
s
.58675 .96879 m .57022 .94198 L .58721 .93718 L p .655 .717 .894 r
F P
0 g
s
.58721 .93718 m .60867 .96265 L .58675 .96879 L p .655 .717 .894 r
F P
0 g
s
.68001 .52006 m .66722 .57 L .65574 .55789 L p .933 .734 .612 r
F P
0 g
s
.65574 .55789 m .66762 .50677 L .68001 .52006 L p .933 .734 .612 r
F P
0 g
s
.62842 .72835 m .59336 .76127 L .59573 .75497 L p .878 .993 .768 r
F P
0 g
s
.59573 .75497 m .63192 .71922 L .62842 .72835 L p .878 .993 .768 r
F P
0 g
s
.42376 .41928 m .42503 .37723 L .44805 .37069 L p .564 .325 .513 r
F P
0 g
s
.42503 .37723 m .42376 .41928 L .40201 .42774 L p .513 .285 .505 r
F P
0 g
s
.48859 .80241 m .46425 .78818 L .45598 .78415 L p .394 0 0 r
F P
0 g
s
.46425 .78818 m .48859 .80241 L .49309 .80409 L p .434 0 0 r
F P
0 g
s
.26953 .93693 m .2904 .94008 L .31105 .95551 L p .291 .62 .959 r
F P
0 g
s
.33555 .95044 m .31105 .95551 L .2904 .94008 L p .523 .72 .962 r
F P
0 g
s
.31105 .95551 m .33555 .95044 L .35626 .96255 L p .52 .73 .97 r
F P
0 g
s
.28651 .77795 m .25399 .78799 L .26344 .80734 L p .737 .788 .893 r
F P
0 g
s
.26344 .80734 m .29461 .79493 L .28651 .77795 L p .737 .788 .893 r
F P
0 g
s
.23881 .82258 m .26344 .80734 L .25399 .78799 L p .8 .814 .863 r
F P
0 g
s
.65689 .44668 m .65255 .49456 L .63502 .48367 L p .88 .634 .562 r
F P
0 g
s
.63502 .48367 m .63883 .43531 L .65689 .44668 L p .88 .634 .562 r
F P
0 g
s
.6392 .80063 m .59964 .7969 L .59228 .80323 L p .699 .851 .955 r
F P
0 g
s
.59964 .7969 m .6392 .80063 L .64802 .79067 L p .712 .846 .946 r
F P
0 g
s
.56349 .78726 m .5381 .80196 L .5421 .79988 L p 0 0 0 r
F P
0 g
s
.5421 .79988 m .57156 .78308 L .56349 .78726 L p 0 0 0 r
F P
0 g
s
.59517 .37546 m .59635 .41751 L .57267 .41143 L p .784 .505 .514 r
F P
0 g
s
.57267 .41143 m .57182 .3694 L .59517 .37546 L p .784 .505 .514 r
F P
0 g
s
.25399 .78799 m .22827 .8014 L .23881 .82258 L p .8 .814 .863 r
F P
0 g
s
.22158 .83947 m .23881 .82258 L .22827 .8014 L p .87 .836 .81 r
F P
0 g
s
.47672 .80615 m .44426 .81022 L .45425 .81504 L p .386 .698 .982 r
F P
0 g
s
.45425 .81504 m .48196 .80869 L .47672 .80615 L p .386 .698 .982 r
F P
0 g
s
.23534 .90867 m .2505 .91843 L .26953 .93693 L p 0 .289 .764 r
F P
0 g
s
.2904 .94008 m .26953 .93693 L .2505 .91843 L p .325 .612 .953 r
F P
0 g
s
.32474 .77225 m .28651 .77795 L .29461 .79493 L p .676 .758 .913 r
F P
0 g
s
.29461 .79493 m .33132 .7864 L .32474 .77225 L p .676 .758 .913 r
F P
0 g
s
.39229 .70273 m .36228 .65891 L .36457 .64705 L p .2 .282 .725 r
F P
0 g
s
.36228 .65891 m .39229 .70273 L .39236 .71215 L p .072 .224 .716 r
F P
0 g
s
.57392 .81394 m .54501 .80811 L .53939 .81034 L p .613 .9 .987 r
F P
0 g
s
.54501 .80811 m .57392 .81394 L .58366 .80894 L p .651 .908 .981 r
F P
0 g
s
.38215 .94817 m .35626 .96255 L .33555 .95044 L p .632 .752 .935 r
F P
0 g
s
.35626 .96255 m .38215 .94817 L .40133 .95696 L p .632 .755 .936 r
F P
0 g
s
.71991 .95191 m .69474 .94727 L .71207 .93338 L p .689 .851 .96 r
F P
0 g
s
.71207 .93338 m .73978 .93611 L .71991 .95191 L p .689 .851 .96 r
F P
0 g
s
.45598 .78415 m .48448 .80041 L .48859 .80241 L p .394 0 0 r
F P
0 g
s
.48448 .80041 m .45598 .78415 L .44861 .77952 L p 0 .23 .649 r
F P
0 g
s
.44247 .93846 m .42219 .96429 L .40133 .95696 L p .689 .746 .895 r
F P
0 g
s
.42219 .96429 m .44247 .93846 L .4597 .94296 L p .686 .741 .893 r
F P
0 g
s
.80201 .88984 m .7946 .90367 L .80951 .88227 L p 0 0 0 r
F P
0 g
s
.80951 .88227 m .81736 .86778 L .80201 .88984 L p 0 0 0 r
F P
0 g
s
.73333 .79087 m .76488 .80272 L .77334 .78318 L p .592 .672 .895 r
F P
0 g
s
.76488 .80272 m .78981 .81753 L .79927 .79613 L p .526 .595 .866 r
F P
0 g
s
.79927 .79613 m .77334 .78318 L .76488 .80272 L p .526 .595 .866 r
F P
0 g
s
.57156 .78308 m .5421 .79988 L .54563 .79752 L p .454 .855 .671 r
F P
0 g
s
.54563 .79752 m .57868 .77831 L .57156 .78308 L p .454 .855 .671 r
F P
0 g
s
.36933 .63542 m .34786 .58611 L .35604 .57306 L p .316 .287 .668 r
F P
0 g
s
.34786 .58611 m .36933 .63542 L .36457 .64705 L p .215 .232 .663 r
F P
0 g
s
.44712 .41272 m .44805 .37069 L .47224 .36616 L p .608 .361 .518 r
F P
0 g
s
.44805 .37069 m .44712 .41272 L .42376 .41928 L p .564 .325 .513 r
F P
0 g
s
.66304 .65602 m .63308 .70044 L .63069 .6911 L p .955 .89 .725 r
F P
0 g
s
.63069 .6911 m .66015 .64419 L .66304 .65602 L p .955 .89 .725 r
F P
0 g
s
.22827 .8014 m .21026 .81707 L .22158 .83947 L p .87 .836 .81 r
F P
0 g
s
.21238 .85679 m .22158 .83947 L .21026 .81707 L p .951 .841 .699 r
F P
0 g
s
.60867 .96265 m .58721 .93718 L .60306 .93117 L p .65 .715 .895 r
F P
0 g
s
.60306 .93117 m .62915 .95496 L .60867 .96265 L p .65 .715 .895 r
F P
0 g
s
.67465 .95975 m .64787 .94582 L .66454 .93537 L p .659 .774 .934 r
F P
0 g
s
.66454 .93537 m .69474 .94727 L .67465 .95975 L p .659 .774 .934 r
F P
0 g
s
.43037 .75652 m .39441 .72147 L .39236 .71215 L p .085 .301 .782 r
F P
0 g
s
.39441 .72147 m .43037 .75652 L .43307 .76276 L p 0 .246 .76 r
F P
0 g
s
.78981 .81753 m .80725 .83413 L .81743 .81149 L p .432 .484 .813 r
F P
0 g
s
.81743 .81149 m .79927 .79613 L .78981 .81753 L p .432 .484 .813 r
F P
0 g
s
.57182 .3694 m .57267 .41143 L .54791 .40739 L p .751 .478 .519 r
F P
0 g
s
.54791 .40739 m .54741 .36538 L .57182 .3694 L p .751 .478 .519 r
F P
0 g
s
.6962 .78302 m .73333 .79087 L .74057 .77373 L p .644 .732 .913 r
F P
0 g
s
.77334 .78318 m .74057 .77373 L .73333 .79087 L p .592 .672 .895 r
F P
0 g
s
.47206 .80323 m .43535 .80468 L .44426 .81022 L p .397 .682 .975 r
F P
0 g
s
.44426 .81022 m .47672 .80615 L .47206 .80323 L p .397 .682 .975 r
F P
0 g
s
.7611 .93258 m .73978 .93611 L .75619 .91889 L p .739 .941 .95 r
F P
0 g
s
.75619 .91889 m .77918 .91372 L .7611 .93258 L p .739 .941 .95 r
F P
0 g
s
.58366 .80894 m .55012 .80547 L .54501 .80811 L p .651 .908 .981 r
F P
0 g
s
.55012 .80547 m .58366 .80894 L .59228 .80323 L p .685 .911 .973 r
F P
0 g
s
.41651 .78459 m .37239 .7827 L .37959 .79315 L p .537 .692 .939 r
F P
0 g
s
.37959 .79315 m .42136 .79176 L .41651 .78459 L p .537 .692 .939 r
F P
0 g
s
.67606 .58289 m .65479 .63266 L .64704 .62161 L p .941 .792 .668 r
F P
0 g
s
.64704 .62161 m .66722 .57 L .67606 .58289 L p .941 .792 .668 r
F P
0 g
s
.38617 .48618 m .38223 .43793 L .40201 .42774 L p .495 .316 .567 r
F P
0 g
s
.38223 .43793 m .38617 .48618 L .36921 .49741 L p .435 .272 .56 r
F P
0 g
s
.63192 .71922 m .59573 .75497 L .59676 .74853 L p .919 .968 .784 r
F P
0 g
s
.59676 .74853 m .63349 .70987 L .63192 .71922 L p .919 .968 .784 r
F P
0 g
s
.36743 .77175 m .32474 .77225 L .33132 .7864 L p .614 .724 .924 r
F P
0 g
s
.33132 .7864 m .37239 .7827 L .36743 .77175 L p .614 .724 .924 r
F P
0 g
s
.48083 .79812 m .44861 .77952 L .44227 .77436 L p 0 .275 .735 r
F P
0 g
s
.44861 .77952 m .48083 .79812 L .48448 .80041 L p 0 .23 .649 r
F P
0 g
s
.36689 .56075 m .35477 .5099 L .36921 .49741 L p .414 .301 .616 r
F P
0 g
s
.35477 .5099 m .36689 .56075 L .35604 .57306 L p .338 .252 .61 r
F P
0 g
s
.47165 .40818 m .47224 .36616 L .49717 .36374 L p .647 .393 .52 r
F P
0 g
s
.47224 .36616 m .47165 .40818 L .44712 .41272 L p .608 .361 .518 r
F P
0 g
s
.21159 .87325 m .21935 .88758 L .23534 .90867 L p .761 .324 0 r
F P
0 g
s
.2505 .91843 m .23534 .90867 L .21935 .88758 L p 0 .336 .816 r
F P
0 g
s
.57868 .77831 m .54563 .79752 L .54863 .79491 L p .61 .942 .752 r
F P
0 g
s
.54863 .79491 m .58476 .77303 L .57868 .77831 L p .61 .942 .752 r
F P
0 g
s
.54741 .36538 m .54791 .40739 L .52251 .40549 L p .717 .45 .521 r
F P
0 g
s
.52251 .40549 m .52238 .36348 L .54741 .36538 L p .717 .45 .521 r
F P
0 g
s
.64802 .79067 m .60561 .79006 L .59964 .7969 L p .712 .846 .946 r
F P
0 g
s
.60561 .79006 m .64802 .79067 L .65468 .78008 L p .722 .84 .937 r
F P
0 g
s
.6962 .78302 m .65468 .78008 L .64802 .79067 L p .686 .787 .927 r
F P
0 g
s
.63883 .43531 m .63502 .48367 L .61533 .47431 L p .847 .602 .568 r
F P
0 g
s
.61533 .47431 m .61853 .42552 L .63883 .43531 L p .847 .602 .568 r
F P
0 g
s
.80725 .83413 m .81657 .8513 L .82714 .82807 L p .266 .29 .7 r
F P
0 g
s
.82714 .82807 m .81743 .81149 L .80725 .83413 L p .266 .29 .7 r
F P
0 g
s
.49694 .40575 m .49717 .36374 L .52238 .36348 L p .683 .422 .522 r
F P
0 g
s
.49717 .36374 m .49694 .40575 L .47165 .40818 L p .647 .393 .52 r
F P
0 g
s
.66762 .50677 m .65574 .55789 L .64179 .54678 L p .9 .695 .617 r
F P
0 g
s
.64179 .54678 m .65255 .49456 L .66762 .50677 L p .9 .695 .617 r
F P
0 g
s
.42633 .93273 m .40133 .95696 L .38215 .94817 L p .691 .751 .897 r
F P
0 g
s
.40133 .95696 m .42633 .93273 L .44247 .93846 L p .689 .746 .895 r
F P
0 g
s
.52238 .36348 m .52251 .40549 L .49694 .40575 L p .683 .422 .522 r
F P
0 g
s
.65468 .78008 m .6962 .78302 L .70206 .76874 L p .689 .785 .923 r
F P
0 g
s
.74057 .77373 m .70206 .76874 L .6962 .78302 L p .644 .732 .913 r
F P
0 g
s
.46806 .79997 m .42768 .79849 L .43535 .80468 L p .412 .667 .965 r
F P
0 g
s
.43535 .80468 m .47206 .80323 L .46806 .79997 L p .412 .667 .965 r
F P
0 g
s
.21026 .81707 m .20063 .83379 L .21238 .85679 L p .951 .841 .699 r
F P
0 g
s
.21159 .87325 m .21238 .85679 L .20063 .83379 L p .993 .75 .399 r
F P
0 g
s
.59228 .80323 m .55462 .80246 L .55012 .80547 L p .685 .911 .973 r
F P
0 g
s
.55462 .80246 m .59228 .80323 L .59964 .7969 L p .715 .908 .963 r
F P
0 g
s
.47769 .79556 m .44227 .77436 L .43706 .76874 L p 0 .32 .797 r
F P
0 g
s
.44227 .77436 m .47769 .79556 L .48083 .79812 L p 0 .275 .735 r
F P
0 g
s
.62915 .95496 m .60306 .93117 L .61751 .92403 L p .645 .714 .898 r
F P
0 g
s
.61751 .92403 m .64787 .94582 L .62915 .95496 L p .645 .714 .898 r
F P
0 g
s
.5144 .91147 m .51512 .94857 L .4963 .94805 L p .691 .698 .851 r
F P
0 g
s
.51512 .94857 m .5144 .91147 L .52731 .91088 L p .683 .69 .851 r
F P
0 g
s
.52731 .91088 m .5339 .94772 L .51512 .94857 L p .683 .69 .851 r
F P
0 g
s
.3942 .69335 m .36457 .64705 L .36933 .63542 L p .299 .328 .724 r
F P
0 g
s
.36457 .64705 m .3942 .69335 L .39229 .70273 L p .2 .282 .725 r
F P
0 g
s
.50146 .91111 m .4963 .94805 L .47773 .94617 L p .7 .705 .852 r
F P
0 g
s
.4963 .94805 m .50146 .91111 L .5144 .91147 L p .691 .698 .851 r
F P
0 g
s
.7946 .90367 m .77918 .91372 L .79317 .89356 L p .787 .999 .824 r
F P
0 g
s
.79317 .89356 m .80951 .88227 L .7946 .90367 L p .787 .999 .824 r
F P
0 g
s
.5339 .94772 m .52731 .91088 L .54 .90934 L p .673 .684 .852 r
F P
0 g
s
.54 .90934 m .55236 .94551 L .5339 .94772 L p .673 .684 .852 r
F P
0 g
s
.58476 .77303 m .54863 .79491 L .55105 .79208 L p .734 .989 .808 r
F P
0 g
s
.55105 .79208 m .58968 .76732 L .58476 .77303 L p .734 .989 .808 r
F P
0 g
s
.42902 .7501 m .39236 .71215 L .39229 .70273 L p .2 .343 .785 r
F P
0 g
s
.39236 .71215 m .42902 .7501 L .43037 .75652 L p .085 .301 .782 r
F P
0 g
s
.2904 .94008 m .31752 .93687 L .33555 .95044 L p .523 .72 .962 r
F P
0 g
s
.36495 .93802 m .33555 .95044 L .31752 .93687 L p .632 .75 .933 r
F P
0 g
s
.33555 .95044 m .36495 .93802 L .38215 .94817 L p .632 .752 .935 r
F P
0 g
s
.2505 .91843 m .27311 .92319 L .2904 .94008 L p .325 .612 .953 r
F P
0 g
s
.31752 .93687 m .2904 .94008 L .27311 .92319 L p .529 .71 .954 r
F P
0 g
s
.4887 .9098 m .47773 .94617 L .4597 .94296 L p .708 .714 .853 r
F P
0 g
s
.47773 .94617 m .4887 .9098 L .50146 .91111 L p .7 .705 .852 r
F P
0 g
s
.66015 .64419 m .63069 .6911 L .62633 .682 L p .938 .843 .723 r
F P
0 g
s
.62633 .682 m .65479 .63266 L .66015 .64419 L p .938 .843 .723 r
F P
0 g
s
.55236 .94551 m .54 .90934 L .55226 .90689 L p .664 .678 .854 r
F P
0 g
s
.55226 .90689 m .57022 .94198 L .55236 .94551 L p .664 .678 .854 r
F P
0 g
s
.40536 .47643 m .40201 .42774 L .42376 .41928 L p .545 .353 .571 r
F P
0 g
s
.40201 .42774 m .40536 .47643 L .38617 .48618 L p .495 .316 .567 r
F P
0 g
s
.37651 .62423 m .35604 .57306 L .36689 .56075 L p .393 .33 .668 r
F P
0 g
s
.35604 .57306 m .37651 .62423 L .36933 .63542 L p .316 .287 .668 r
F P
0 g
s
.63349 .70987 m .59676 .74853 L .5964 .74206 L p .93 .928 .784 r
F P
0 g
s
.5964 .74206 m .63308 .70044 L .63349 .70987 L p .93 .928 .784 r
F P
0 g
s
.81657 .8513 m .81736 .86778 L .82797 .84459 L p 0 0 .378 r
F P
0 g
s
.82797 .84459 m .82714 .82807 L .81657 .8513 L p 0 0 .378 r
F P
0 g
s
.46479 .79644 m .42136 .79176 L .42768 .79849 L p .429 .655 .954 r
F P
0 g
s
.42768 .79849 m .46806 .79997 L .46479 .79644 L p .429 .655 .954 r
F P
0 g
s
.41321 .77709 m .36743 .77175 L .37239 .7827 L p .546 .684 .93 r
F P
0 g
s
.37239 .7827 m .41651 .78459 L .41321 .77709 L p .546 .684 .93 r
F P
0 g
s
.69474 .94727 m .66454 .93537 L .67888 .92374 L p .661 .774 .933 r
F P
0 g
s
.67888 .92374 m .71207 .93338 L .69474 .94727 L p .661 .774 .933 r
F P
0 g
s
.47513 .79279 m .43706 .76874 L .43307 .76276 L p .018 .359 .832 r
F P
0 g
s
.43706 .76874 m .47513 .79279 L .47769 .79556 L p 0 .32 .797 r
F P
0 g
s
.61853 .42552 m .61533 .47431 L .59382 .46664 L p .815 .573 .572 r
F P
0 g
s
.59382 .46664 m .59635 .41751 L .61853 .42552 L p .815 .573 .572 r
F P
0 g
s
.32119 .75766 m .28203 .76039 L .28651 .77795 L p .676 .76 .914 r
F P
0 g
s
.28651 .77795 m .32474 .77225 L .32119 .75766 L p .676 .76 .914 r
F P
0 g
s
.25399 .78799 m .28651 .77795 L .28203 .76039 L p .736 .797 .901 r
F P
0 g
s
.28203 .76039 m .24867 .76796 L .25399 .78799 L p .736 .797 .901 r
F P
0 g
s
.22827 .8014 m .25399 .78799 L .24867 .76796 L p .802 .834 .876 r
F P
0 g
s
.47632 .90757 m .4597 .94296 L .44247 .93846 L p .715 .723 .856 r
F P
0 g
s
.4597 .94296 m .47632 .90757 L .4887 .9098 L p .708 .714 .853 r
F P
0 g
s
.59964 .7969 m .55845 .79914 L .55462 .80246 L p .715 .908 .963 r
F P
0 g
s
.55845 .79914 m .59964 .7969 L .60561 .79006 L p .739 .901 .951 r
F P
0 g
s
.38026 .54938 m .36921 .49741 L .38617 .48618 L p .475 .341 .618 r
F P
0 g
s
.36921 .49741 m .38026 .54938 L .36689 .56075 L p .414 .301 .616 r
F P
0 g
s
.73978 .93611 m .71207 .93338 L .72633 .91826 L p .702 .848 .952 r
F P
0 g
s
.72633 .91826 m .75619 .91889 L .73978 .93611 L p .702 .848 .952 r
F P
0 g
s
.66722 .57 m .64704 .62161 L .63701 .61124 L p .912 .75 .667 r
F P
0 g
s
.63701 .61124 m .65574 .55789 L .66722 .57 L p .912 .75 .667 r
F P
0 g
s
.58968 .76732 m .55105 .79208 L .55284 .7891 L p .819 .999 .837 r
F P
0 g
s
.55284 .7891 m .59336 .76127 L .58968 .76732 L p .819 .999 .837 r
F P
0 g
s
.57022 .94198 m .55226 .90689 L .56391 .90355 L p .654 .674 .857 r
F P
0 g
s
.56391 .90355 m .58721 .93718 L .57022 .94198 L p .654 .674 .857 r
F P
0 g
s
.41151 .92586 m .38215 .94817 L .36495 .93802 L p .693 .756 .9 r
F P
0 g
s
.38215 .94817 m .41151 .92586 L .42633 .93273 L p .691 .751 .897 r
F P
0 g
s
.65468 .78008 m .61009 .7828 L .60561 .79006 L p .722 .84 .937 r
F P
0 g
s
.61009 .7828 m .65468 .78008 L .65907 .76903 L p .731 .832 .927 r
F P
0 g
s
.70206 .76874 m .65907 .76903 L .65468 .78008 L p .689 .785 .923 r
F P
0 g
s
.20063 .83379 m .19981 .85031 L .21159 .87325 L p .993 .75 .399 r
F P
0 g
s
.21935 .88758 m .21159 .87325 L .19981 .85031 L p 0 0 .356 r
F P
0 g
s
.21935 .88758 m .23548 .89856 L .2505 .91843 L p 0 .336 .816 r
F P
0 g
s
.27311 .92319 m .2505 .91843 L .23548 .89856 L p .36 .605 .942 r
F P
0 g
s
.36483 .76047 m .32119 .75766 L .32474 .77225 L p .616 .721 .92 r
F P
0 g
s
.32474 .77225 m .36743 .77175 L .36483 .76047 L p .616 .721 .92 r
F P
0 g
s
.24867 .76796 m .22225 .77946 L .22827 .8014 L p .802 .834 .876 r
F P
0 g
s
.21026 .81707 m .22827 .8014 L .22225 .77946 L p .879 .87 .825 r
F P
0 g
s
.65255 .49456 m .64179 .54678 L .62558 .53688 L p .869 .66 .619 r
F P
0 g
s
.62558 .53688 m .63502 .48367 L .65255 .49456 L p .869 .66 .619 r
F P
0 g
s
.64787 .94582 m .61751 .92403 L .63035 .91588 L p .64 .713 .9 r
F P
0 g
s
.63035 .91588 m .66454 .93537 L .64787 .94582 L p .64 .713 .9 r
F P
0 g
s
.70206 .76874 m .74057 .77373 L .74414 .75608 L p .643 .734 .915 r
F P
0 g
s
.74057 .77373 m .77334 .78318 L .77763 .76303 L p .583 .675 .903 r
F P
0 g
s
.77763 .76303 m .74414 .75608 L .74057 .77373 L p .583 .675 .903 r
F P
0 g
s
.77334 .78318 m .79927 .79613 L .80415 .77405 L p .505 .597 .879 r
F P
0 g
s
.80415 .77405 m .77763 .76303 L .77334 .78318 L p .505 .597 .879 r
F P
0 g
s
.4645 .90444 m .44247 .93846 L .42633 .93273 L p .722 .733 .859 r
F P
0 g
s
.44247 .93846 m .4645 .90444 L .47632 .90757 L p .715 .723 .856 r
F P
0 g
s
.42903 .74363 m .39229 .70273 L .3942 .69335 L p .291 .376 .778 r
F P
0 g
s
.39229 .70273 m .42903 .74363 L .42902 .7501 L p .2 .343 .785 r
F P
0 g
s
.42646 .46833 m .42376 .41928 L .44712 .41272 L p .588 .386 .574 r
F P
0 g
s
.42376 .41928 m .42646 .46833 L .40536 .47643 L p .545 .353 .571 r
F P
0 g
s
.46229 .79268 m .41651 .78459 L .42136 .79176 L p .448 .644 .941 r
F P
0 g
s
.42136 .79176 m .46479 .79644 L .46229 .79268 L p .448 .644 .941 r
F P
0 g
s
.47318 .78983 m .43307 .76276 L .43037 .75652 L p .127 .391 .844 r
F P
0 g
s
.43307 .76276 m .47318 .78983 L .47513 .79279 L p .018 .359 .832 r
F P
0 g
s
.39809 .68418 m .36933 .63542 L .37651 .62423 L p .375 .363 .718 r
F P
0 g
s
.36933 .63542 m .39809 .68418 L .3942 .69335 L p .299 .328 .724 r
F P
0 g
s
.58721 .93718 m .56391 .90355 L .57476 .89938 L p .643 .67 .86 r
F P
0 g
s
.57476 .89938 m .60306 .93117 L .58721 .93718 L p .643 .67 .86 r
F P
0 g
s
.65907 .76903 m .70206 .76874 L .70485 .75407 L p .692 .781 .919 r
F P
0 g
s
.74414 .75608 m .70485 .75407 L .70206 .76874 L p .643 .734 .915 r
F P
0 g
s
.77918 .91372 m .75619 .91889 L .76883 .90051 L p .767 .93 .939 r
F P
0 g
s
.76883 .90051 m .79317 .89356 L .77918 .91372 L p .767 .93 .939 r
F P
0 g
s
.59635 .41751 m .59382 .46664 L .57085 .46082 L p .784 .545 .575 r
F P
0 g
s
.57085 .46082 m .57267 .41143 L .59635 .41751 L p .784 .545 .575 r
F P
0 g
s
.59336 .76127 m .55284 .7891 L .55399 .786 L p .868 .982 .844 r
F P
0 g
s
.55399 .786 m .59573 .75497 L .59336 .76127 L p .868 .982 .844 r
F P
0 g
s
.63308 .70044 m .5964 .74206 L .59467 .73565 L p .924 .884 .776 r
F P
0 g
s
.59467 .73565 m .63069 .6911 L .63308 .70044 L p .924 .884 .776 r
F P
0 g
s
.60561 .79006 m .56154 .79555 L .55845 .79914 L p .739 .901 .951 r
F P
0 g
s
.56154 .79555 m .60561 .79006 L .61009 .7828 L p .757 .89 .938 r
F P
0 g
s
.81736 .86778 m .80951 .88227 L .81978 .85979 L p .705 .835 .397 r
F P
0 g
s
.81978 .85979 m .82797 .84459 L .81736 .86778 L p .705 .835 .397 r
F P
0 g
s
.65479 .63266 m .62633 .682 L .62006 .67329 L p .916 .799 .717 r
F P
0 g
s
.62006 .67329 m .64704 .62161 L .65479 .63266 L p .916 .799 .717 r
F P
0 g
s
.79927 .79613 m .81743 .81149 L .82275 .78811 L p .385 .474 .829 r
F P
0 g
s
.82275 .78811 m .80415 .77405 L .79927 .79613 L p .385 .474 .829 r
F P
0 g
s
.51229 .80933 m .50691 .81438 L .51365 .81458 L p .197 .711 .888 r
F P
0 g
s
.51365 .81458 m .5129 .80934 L .51229 .80933 L p .197 .711 .888 r
F P
0 g
s
.5129 .80934 m .51365 .81458 L .52037 .81426 L p .244 .748 .889 r
F P
0 g
s
.51169 .80926 m .50027 .81368 L .50691 .81438 L p .166 .68 .894 r
F P
0 g
s
.50691 .81438 m .51229 .80933 L .51169 .80926 L p .166 .68 .894 r
F P
0 g
s
.22225 .77946 m .20373 .79384 L .21026 .81707 L p .879 .87 .825 r
F P
0 g
s
.20063 .83379 m .21026 .81707 L .20373 .79384 L p .967 .888 .698 r
F P
0 g
s
.52037 .81426 m .5135 .80932 L .5129 .80934 L p .244 .748 .889 r
F P
0 g
s
.5135 .80932 m .52037 .81426 L .52697 .81344 L p .303 .79 .896 r
F P
0 g
s
.51111 .80916 m .49383 .81249 L .50027 .81368 L p .15 .655 .905 r
F P
0 g
s
.50027 .81368 m .51169 .80926 L .51111 .80916 L p .15 .655 .905 r
F P
0 g
s
.386 .61368 m .36689 .56075 L .38026 .54938 L p .455 .366 .666 r
F P
0 g
s
.36689 .56075 m .386 .61368 L .37651 .62423 L p .393 .33 .668 r
F P
0 g
s
.52697 .81344 m .5141 .80924 L .5135 .80932 L p .303 .79 .896 r
F P
0 g
s
.5141 .80924 m .52697 .81344 L .53334 .81212 L p .372 .833 .908 r
F P
0 g
s
.41153 .76939 m .36483 .76047 L .36743 .77175 L p .555 .677 .92 r
F P
0 g
s
.36743 .77175 m .41321 .77709 L .41153 .76939 L p .555 .677 .92 r
F P
0 g
s
.51055 .809 m .48769 .81081 L .49383 .81249 L p .149 .636 .919 r
F P
0 g
s
.49383 .81249 m .51111 .80916 L .51055 .809 L p .149 .636 .919 r
F P
0 g
s
.27311 .92319 m .30248 .92203 L .31752 .93687 L p .529 .71 .954 r
F P
0 g
s
.35003 .92667 m .31752 .93687 L .30248 .92203 L p .632 .748 .931 r
F P
0 g
s
.31752 .93687 m .35003 .92667 L .36495 .93802 L p .632 .75 .933 r
F P
0 g
s
.53334 .81212 m .51468 .80912 L .5141 .80924 L p .372 .833 .908 r
F P
0 g
s
.51468 .80912 m .53334 .81212 L .53939 .81034 L p .448 .875 .923 r
F P
0 g
s
.39594 .53916 m .38617 .48618 L .40536 .47643 L p .525 .375 .619 r
F P
0 g
s
.38617 .48618 m .39594 .53916 L .38026 .54938 L p .475 .341 .618 r
F P
0 g
s
.45344 .90047 m .42633 .93273 L .41151 .92586 L p .728 .743 .864 r
F P
0 g
s
.42633 .93273 m .45344 .90047 L .4645 .90444 L p .722 .733 .859 r
F P
0 g
s
.44911 .46205 m .44712 .41272 L .47165 .40818 L p .626 .415 .576 r
F P
0 g
s
.44712 .41272 m .44911 .46205 L .42646 .46833 L p .588 .386 .574 r
F P
0 g
s
.47188 .78676 m .43037 .75652 L .42902 .7501 L p .221 .415 .841 r
F P
0 g
s
.43037 .75652 m .47188 .78676 L .47318 .78983 L p .127 .391 .844 r
F P
0 g
s
.19981 .85031 m .20792 .86533 L .21935 .88758 L p 0 0 .356 r
F P
0 g
s
.23548 .89856 m .21935 .88758 L .20792 .86533 L p .078 .375 .84 r
F P
0 g
s
.39826 .91795 m .36495 .93802 L .35003 .92667 L p .695 .761 .903 r
F P
0 g
s
.36495 .93802 m .39826 .91795 L .41151 .92586 L p .693 .756 .9 r
F P
0 g
s
.65574 .55789 m .63701 .61124 L .62484 .60173 L p .884 .713 .665 r
F P
0 g
s
.62484 .60173 m .64179 .54678 L .65574 .55789 L p .884 .713 .665 r
F P
0 g
s
.51111 .80916 m .4979 .8054 L .49309 .80409 L p .194 0 0 r
F P
0 g
s
.4979 .8054 m .51111 .80916 L .51169 .80926 L p .196 0 0 r
F P
0 g
s
.51169 .80926 m .50296 .80634 L .4979 .8054 L p .196 0 0 r
F P
0 g
s
.49309 .80409 m .51055 .809 L .51111 .80916 L p .194 0 0 r
F P
0 g
s
.51055 .809 m .49309 .80409 L .48859 .80241 L p 0 .403 .73 r
F P
0 g
s
.48859 .80241 m .51004 .80881 L .51055 .809 L p 0 .403 .73 r
F P
0 g
s
.51004 .80881 m .48196 .80869 L .48769 .81081 L p .162 .621 .933 r
F P
0 g
s
.48769 .81081 m .51055 .809 L .51004 .80881 L p .162 .621 .933 r
F P
0 g
s
.65907 .76903 m .613 .77524 L .61009 .7828 L p .731 .832 .927 r
F P
0 g
s
.613 .77524 m .65907 .76903 L .66109 .75771 L p .737 .823 .918 r
F P
0 g
s
.70485 .75407 m .66109 .75771 L .65907 .76903 L p .692 .781 .919 r
F P
0 g
s
.57267 .41143 m .57085 .46082 L .54684 .45696 L p .754 .519 .576 r
F P
0 g
s
.54684 .45696 m .54791 .40739 L .57267 .41143 L p .754 .519 .576 r
F P
0 g
s
.60306 .93117 m .57476 .89938 L .58463 .89444 L p .633 .667 .865 r
F P
0 g
s
.58463 .89444 m .61751 .92403 L .60306 .93117 L p .633 .667 .865 r
F P
0 g
s
.51468 .80912 m .52894 .80512 L .52393 .80615 L p 0 0 0 r
F P
0 g
s
.52894 .80512 m .51468 .80912 L .51522 .80896 L p .209 .725 .688 r
F P
0 g
s
.53939 .81034 m .51522 .80896 L .51468 .80912 L p .448 .875 .923 r
F P
0 g
s
.51522 .80896 m .53939 .81034 L .54501 .80811 L p .525 .911 .936 r
F P
0 g
s
.46062 .78876 m .41321 .77709 L .41651 .78459 L p .468 .635 .928 r
F P
0 g
s
.41651 .78459 m .46229 .79268 L .46062 .78876 L p .468 .635 .928 r
F P
0 g
s
.63502 .48367 m .62558 .53688 L .6074 .52836 L p .839 .629 .62 r
F P
0 g
s
.6074 .52836 m .61533 .47431 L .63502 .48367 L p .839 .629 .62 r
F P
0 g
s
.59573 .75497 m .55399 .786 L .55445 .78283 L p .89 .95 .839 r
F P
0 g
s
.55445 .78283 m .59676 .74853 L .59573 .75497 L p .89 .95 .839 r
F P
0 g
s
.43043 .73719 m .3942 .69335 L .39809 .68418 L p .364 .403 .768 r
F P
0 g
s
.3942 .69335 m .43043 .73719 L .42903 .74363 L p .291 .376 .778 r
F P
0 g
s
.23548 .89856 m .25953 .90507 L .27311 .92319 L p .36 .605 .942 r
F P
0 g
s
.30248 .92203 m .27311 .92319 L .25953 .90507 L p .536 .701 .946 r
F P
0 g
s
.71207 .93338 m .67888 .92374 L .69063 .91112 L p .664 .773 .931 r
F P
0 g
s
.69063 .91112 m .72633 .91826 L .71207 .93338 L p .664 .773 .931 r
F P
0 g
s
.81743 .81149 m .82714 .82807 L .8327 .80405 L p .159 .238 .697 r
F P
0 g
s
.8327 .80405 m .82275 .78811 L .81743 .81149 L p .159 .238 .697 r
F P
0 g
s
.51004 .80881 m .48859 .80241 L .48448 .80041 L p 0 .416 .787 r
F P
0 g
s
.48448 .80041 m .50957 .80858 L .51004 .80881 L p 0 .416 .787 r
F P
0 g
s
.50957 .80858 m .47672 .80615 L .48196 .80869 L p .186 .609 .944 r
F P
0 g
s
.48196 .80869 m .51004 .80881 L .50957 .80858 L p .186 .609 .944 r
F P
0 g
s
.61009 .7828 m .56384 .79174 L .56154 .79555 L p .757 .89 .938 r
F P
0 g
s
.56384 .79174 m .61009 .7828 L .613 .77524 L p .77 .876 .924 r
F P
0 g
s
.5129 .80934 m .51347 .80705 L .50818 .8069 L p .137 0 0 r
F P
0 g
s
.51347 .80705 m .5129 .80934 L .5135 .80932 L p .079 0 0 r
F P
0 g
s
.5135 .80932 m .51875 .8068 L .51347 .80705 L p .079 0 0 r
F P
0 g
s
.66454 .93537 m .63035 .91588 L .64135 .90683 L p .635 .713 .904 r
F P
0 g
s
.64135 .90683 m .67888 .92374 L .66454 .93537 L p .635 .713 .904 r
F P
0 g
s
.51229 .80933 m .50818 .8069 L .50296 .80634 L p .177 0 0 r
F P
0 g
s
.50818 .8069 m .51229 .80933 L .5129 .80934 L p .137 0 0 r
F P
0 g
s
.52393 .80615 m .5141 .80924 L .51468 .80912 L p 0 0 0 r
F P
0 g
s
.51522 .80896 m .53369 .80371 L .52894 .80512 L p .209 .725 .688 r
F P
0 g
s
.53369 .80371 m .51522 .80896 L .51573 .80876 L p .335 .81 .745 r
F P
0 g
s
.54501 .80811 m .51573 .80876 L .51522 .80896 L p .525 .911 .936 r
F P
0 g
s
.51573 .80876 m .54501 .80811 L .55012 .80547 L p .599 .938 .946 r
F P
0 g
s
.51875 .8068 m .5135 .80932 L .5141 .80924 L p .001 0 0 r
F P
0 g
s
.5141 .80924 m .52393 .80615 L .51875 .8068 L p .001 0 0 r
F P
0 g
s
.4729 .45771 m .47165 .40818 L .49694 .40575 L p .661 .442 .577 r
F P
0 g
s
.47165 .40818 m .4729 .45771 L .44911 .46205 L p .626 .415 .576 r
F P
0 g
s
.50296 .80634 m .51169 .80926 L .51229 .80933 L p .177 0 0 r
F P
0 g
s
.54791 .40739 m .54684 .45696 L .52222 .45514 L p .724 .494 .577 r
F P
0 g
s
.52222 .45514 m .52251 .40549 L .54791 .40739 L p .724 .494 .577 r
F P
0 g
s
.63069 .6911 m .59467 .73565 L .59158 .72941 L p .909 .841 .766 r
F P
0 g
s
.59158 .72941 m .62633 .682 L .63069 .6911 L p .909 .841 .766 r
F P
0 g
s
.20373 .79384 m .19382 .80993 L .20063 .83379 L p .967 .888 .698 r
F P
0 g
s
.19981 .85031 m .20063 .83379 L .19382 .80993 L p .958 .748 .297 r
F P
0 g
s
.40389 .67536 m .37651 .62423 L .386 .61368 L p .436 .393 .712 r
F P
0 g
s
.37651 .62423 m .40389 .67536 L .39809 .68418 L p .375 .363 .718 r
F P
0 g
s
.51365 .86651 m .5144 .91147 L .50146 .91111 L p .701 .672 .818 r
F P
0 g
s
.5144 .91147 m .51365 .86651 L .52043 .86619 L p .689 .662 .818 r
F P
0 g
s
.52043 .86619 m .52731 .91088 L .5144 .91147 L p .689 .662 .818 r
F P
0 g
s
.50957 .80858 m .48448 .80041 L .48083 .79812 L p 0 .433 .836 r
F P
0 g
s
.48083 .79812 m .50915 .80832 L .50957 .80858 L p 0 .433 .836 r
F P
0 g
s
.50915 .80832 m .47206 .80323 L .47672 .80615 L p .219 .6 .949 r
F P
0 g
s
.47672 .80615 m .50957 .80858 L .50915 .80832 L p .219 .6 .949 r
F P
0 g
s
.50686 .86632 m .50146 .91111 L .4887 .9098 L p .713 .682 .819 r
F P
0 g
s
.50146 .91111 m .50686 .86632 L .51365 .86651 L p .701 .672 .818 r
F P
0 g
s
.52731 .91088 m .52043 .86619 L .52708 .86538 L p .676 .653 .819 r
F P
0 g
s
.52708 .86538 m .54 .90934 L .52731 .91088 L p .676 .653 .819 r
F P
0 g
s
.80951 .88227 m .79317 .89356 L .80277 .8724 L p .85 .992 .842 r
F P
0 g
s
.80277 .8724 m .81978 .85979 L .80951 .88227 L p .85 .992 .842 r
F P
0 g
s
.32076 .74284 m .28131 .74255 L .28203 .76039 L p .675 .762 .916 r
F P
0 g
s
.28203 .76039 m .32119 .75766 L .32076 .74284 L p .675 .762 .916 r
F P
0 g
s
.24867 .76796 m .28203 .76039 L .28131 .74255 L p .734 .807 .909 r
F P
0 g
s
.36465 .74905 m .32076 .74284 L .32119 .75766 L p .619 .717 .916 r
F P
0 g
s
.32119 .75766 m .36483 .76047 L .36465 .74905 L p .619 .717 .916 r
F P
0 g
s
.51573 .80876 m .5381 .80196 L .53369 .80371 L p .335 .81 .745 r
F P
0 g
s
.5381 .80196 m .51573 .80876 L .51619 .80852 L p .464 .886 .8 r
F P
0 g
s
.55012 .80547 m .51619 .80852 L .51573 .80876 L p .599 .938 .946 r
F P
0 g
s
.51619 .80852 m .55012 .80547 L .55462 .80246 L p .664 .953 .95 r
F P
0 g
s
.49742 .45539 m .49694 .40575 L .52251 .40549 L p .693 .468 .577 r
F P
0 g
s
.49694 .40575 m .49742 .45539 L .4729 .45771 L p .661 .442 .577 r
F P
0 g
s
.52251 .40549 m .52222 .45514 L .49742 .45539 L p .693 .468 .577 r
F P
0 g
s
.44332 .89571 m .41151 .92586 L .39826 .91795 L p .733 .754 .869 r
F P
0 g
s
.41151 .92586 m .44332 .89571 L .45344 .90047 L p .728 .743 .864 r
F P
0 g
s
.47124 .7836 m .42902 .7501 L .42903 .74363 L p .299 .435 .831 r
F P
0 g
s
.42902 .7501 m .47124 .7836 L .47188 .78676 L p .221 .415 .841 r
F P
0 g
s
.50016 .86562 m .4887 .9098 L .47632 .90757 L p .724 .694 .821 r
F P
0 g
s
.4887 .9098 m .50016 .86562 L .50686 .86632 L p .713 .682 .819 r
F P
0 g
s
.75619 .91889 m .72633 .91826 L .73727 .90214 L p .713 .842 .944 r
F P
0 g
s
.73727 .90214 m .76883 .90051 L .75619 .91889 L p .713 .842 .944 r
F P
0 g
s
.54 .90934 m .52708 .86538 L .53351 .86407 L p .663 .645 .822 r
F P
0 g
s
.53351 .86407 m .55226 .90689 L .54 .90934 L p .663 .645 .822 r
F P
0 g
s
.64704 .62161 m .62006 .67329 L .61198 .66514 L p .891 .76 .71 r
F P
0 g
s
.61198 .66514 m .63701 .61124 L .64704 .62161 L p .891 .76 .71 r
F P
0 g
s
.59676 .74853 m .55445 .78283 L .55424 .77965 L p .895 .912 .827 r
F P
0 g
s
.55424 .77965 m .5964 .74206 L .59676 .74853 L p .895 .912 .827 r
F P
0 g
s
.50915 .80832 m .48083 .79812 L .47769 .79556 L p .022 .45 .872 r
F P
0 g
s
.47769 .79556 m .50879 .80803 L .50915 .80832 L p .022 .45 .872 r
F P
0 g
s
.50879 .80803 m .46806 .79997 L .47206 .80323 L p .258 .592 .949 r
F P
0 g
s
.47206 .80323 m .50915 .80832 L .50879 .80803 L p .258 .592 .949 r
F P
0 g
s
.41367 .53029 m .40536 .47643 L .42646 .46833 L p .568 .404 .62 r
F P
0 g
s
.40536 .47643 m .41367 .53029 L .39594 .53916 L p .525 .375 .619 r
F P
0 g
s
.51619 .80852 m .5421 .79988 L .5381 .80196 L p .464 .886 .8 r
F P
0 g
s
.28131 .74255 m .24764 .74757 L .24867 .76796 L p .734 .807 .909 r
F P
0 g
s
.22225 .77946 m .24867 .76796 L .24764 .74757 L p .801 .855 .89 r
F P
0 g
s
.61751 .92403 m .58463 .89444 L .59337 .8888 L p .622 .665 .87 r
F P
0 g
s
.59337 .8888 m .63035 .91588 L .61751 .92403 L p .622 .665 .87 r
F P
0 g
s
.39767 .60395 m .38026 .54938 L .39594 .53916 L p .505 .396 .663 r
F P
0 g
s
.38026 .54938 m .39767 .60395 L .386 .61368 L p .455 .366 .666 r
F P
0 g
s
.4598 .78474 m .41153 .76939 L .41321 .77709 L p .488 .629 .914 r
F P
0 g
s
.41321 .77709 m .46062 .78876 L .4598 .78474 L p .488 .629 .914 r
F P
0 g
s
.5421 .79988 m .51619 .80852 L .51659 .80825 L p .584 .945 .846 r
F P
0 g
s
.55462 .80246 m .51659 .80825 L .51619 .80852 L p .664 .953 .95 r
F P
0 g
s
.51659 .80825 m .55462 .80246 L .55845 .79914 L p .717 .957 .947 r
F P
0 g
s
.49367 .86443 m .47632 .90757 L .4645 .90444 L p .735 .706 .824 r
F P
0 g
s
.47632 .90757 m .49367 .86443 L .50016 .86562 L p .724 .694 .821 r
F P
0 g
s
.41152 .7616 m .36465 .74905 L .36483 .76047 L p .565 .672 .911 r
F P
0 g
s
.36483 .76047 m .41153 .76939 L .41152 .7616 L p .565 .672 .911 r
F P
0 g
s
.66109 .75771 m .70485 .75407 L .70451 .73924 L p .695 .777 .915 r
F P
0 g
s
.70485 .75407 m .74414 .75608 L .74393 .73821 L p .641 .735 .917 r
F P
0 g
s
.74393 .73821 m .70451 .73924 L .70485 .75407 L p .641 .735 .917 r
F P
0 g
s
.55226 .90689 m .53351 .86407 L .53961 .8623 L p .649 .638 .825 r
F P
0 g
s
.53961 .8623 m .56391 .90355 L .55226 .90689 L p .649 .638 .825 r
F P
0 g
s
.74414 .75608 m .77763 .76303 L .77759 .7426 L p .575 .68 .912 r
F P
0 g
s
.77759 .7426 m .74393 .73821 L .74414 .75608 L p .575 .68 .912 r
F P
0 g
s
.61533 .47431 m .6074 .52836 L .58753 .52139 L p .81 .601 .62 r
F P
0 g
s
.58753 .52139 m .59382 .46664 L .61533 .47431 L p .81 .601 .62 r
F P
0 g
s
.51659 .80825 m .54563 .79752 L .5421 .79988 L p .584 .945 .846 r
F P
0 g
s
.613 .77524 m .56531 .78779 L .56384 .79174 L p .77 .876 .924 r
F P
0 g
s
.56531 .78779 m .613 .77524 L .61427 .7675 L p .778 .86 .911 r
F P
0 g
s
.66109 .75771 m .61427 .7675 L .613 .77524 L p .737 .823 .918 r
F P
0 g
s
.82714 .82807 m .82797 .84459 L .83355 .82063 L p 0 0 .263 r
F P
0 g
s
.83355 .82063 m .8327 .80405 L .82714 .82807 L p 0 0 .263 r
F P
0 g
s
.64179 .54678 m .62484 .60173 L .61073 .59326 L p .856 .68 .662 r
F P
0 g
s
.61073 .59326 m .62558 .53688 L .64179 .54678 L p .856 .68 .662 r
F P
0 g
s
.20792 .86533 m .22479 .87761 L .23548 .89856 L p .078 .375 .84 r
F P
0 g
s
.25953 .90507 m .23548 .89856 L .22479 .87761 L p .394 .6 .929 r
F P
0 g
s
.43319 .7309 m .39809 .68418 L .40389 .67536 L p .423 .426 .758 r
F P
0 g
s
.39809 .68418 m .43319 .7309 L .43043 .73719 L p .364 .403 .768 r
F P
0 g
s
.50879 .80803 m .47769 .79556 L .47513 .79279 L p .103 .465 .89 r
F P
0 g
s
.47513 .79279 m .5085 .80771 L .50879 .80803 L p .103 .465 .89 r
F P
0 g
s
.5085 .80771 m .46479 .79644 L .46806 .79997 L p .298 .585 .942 r
F P
0 g
s
.46806 .79997 m .50879 .80803 L .5085 .80771 L p .298 .585 .942 r
F P
0 g
s
.61427 .7675 m .66109 .75771 L .66068 .74628 L p .741 .813 .908 r
F P
0 g
s
.70451 .73924 m .66068 .74628 L .66109 .75771 L p .695 .777 .915 r
F P
0 g
s
.30248 .92203 m .33762 .91427 L .35003 .92667 L p .632 .748 .931 r
F P
0 g
s
.38679 .9091 m .35003 .92667 L .33762 .91427 L p .695 .766 .906 r
F P
0 g
s
.35003 .92667 m .38679 .9091 L .39826 .91795 L p .695 .761 .903 r
F P
0 g
s
.48748 .86277 m .4645 .90444 L .45344 .90047 L p .745 .72 .829 r
F P
0 g
s
.4645 .90444 m .48748 .86277 L .49367 .86443 L p .735 .706 .824 r
F P
0 g
s
.54563 .79752 m .51659 .80825 L .51693 .80795 L p .685 .979 .878 r
F P
0 g
s
.55845 .79914 m .51693 .80795 L .51659 .80825 L p .717 .957 .947 r
F P
0 g
s
.51693 .80795 m .55845 .79914 L .56154 .79555 L p .758 .951 .939 r
F P
0 g
s
.51693 .80795 m .54863 .79491 L .54563 .79752 L p .685 .979 .878 r
F P
0 g
s
.47129 .78042 m .42903 .74363 L .43043 .73719 L p .364 .451 .817 r
F P
0 g
s
.42903 .74363 m .47129 .78042 L .47124 .7836 L p .299 .435 .831 r
F P
0 g
s
.56391 .90355 m .53961 .8623 L .54528 .86009 L p .635 .632 .83 r
F P
0 g
s
.54528 .86009 m .57476 .89938 L .56391 .90355 L p .635 .632 .83 r
F P
0 g
s
.77763 .76303 m .80415 .77405 L .80429 .75163 L p .482 .6 .894 r
F P
0 g
s
.80429 .75163 m .77759 .7426 L .77763 .76303 L p .482 .6 .894 r
F P
0 g
s
.24764 .74757 m .22095 .75709 L .22225 .77946 L p .801 .855 .89 r
F P
0 g
s
.20373 .79384 m .22225 .77946 L .22095 .75709 L p .882 .906 .841 r
F P
0 g
s
.62633 .682 m .59158 .72941 L .58718 .72346 L p .891 .802 .755 r
F P
0 g
s
.58718 .72346 m .62006 .67329 L .62633 .682 L p .891 .802 .755 r
F P
0 g
s
.19382 .80993 m .19298 .8265 L .19981 .85031 L p .958 .748 .297 r
F P
0 g
s
.20792 .86533 m .19981 .85031 L .19298 .8265 L p 0 0 .505 r
F P
0 g
s
.25953 .90507 m .29071 .90614 L .30248 .92203 L p .536 .701 .946 r
F P
0 g
s
.33762 .91427 m .30248 .92203 L .29071 .90614 L p .632 .745 .93 r
F P
0 g
s
.5964 .74206 m .55424 .77965 L .55334 .77652 L p .89 .874 .814 r
F P
0 g
s
.55334 .77652 m .59467 .73565 L .5964 .74206 L p .89 .874 .814 r
F P
0 g
s
.43429 .89023 m .39826 .91795 L .38679 .9091 L p .738 .765 .875 r
F P
0 g
s
.39826 .91795 m .43429 .89023 L .44332 .89571 L p .733 .754 .869 r
F P
0 g
s
.41154 .66706 m .386 .61368 L .39767 .60395 L p .487 .418 .705 r
F P
0 g
s
.386 .61368 m .41154 .66706 L .40389 .67536 L p .436 .393 .712 r
F P
0 g
s
.5085 .80771 m .47513 .79279 L .47318 .78983 L p .182 .476 .894 r
F P
0 g
s
.47318 .78983 m .50828 .80737 L .5085 .80771 L p .182 .476 .894 r
F P
0 g
s
.50828 .80737 m .46229 .79268 L .46479 .79644 L p .339 .579 .931 r
F P
0 g
s
.46479 .79644 m .5085 .80771 L .50828 .80737 L p .339 .579 .931 r
F P
0 g
s
.67888 .92374 m .64135 .90683 L .65032 .89701 L p .63 .714 .907 r
F P
0 g
s
.65032 .89701 m .69063 .91112 L .67888 .92374 L p .63 .714 .907 r
F P
0 g
s
.54863 .79491 m .51693 .80795 L .5172 .80763 L p .762 .989 .892 r
F P
0 g
s
.5172 .80763 m .55105 .79208 L .54863 .79491 L p .762 .989 .892 r
F P
0 g
s
.43315 .52293 m .42646 .46833 L .44911 .46205 L p .605 .431 .62 r
F P
0 g
s
.42646 .46833 m .43315 .52293 L .41367 .53029 L p .568 .404 .62 r
F P
0 g
s
.56154 .79555 m .5172 .80763 L .51693 .80795 L p .758 .951 .939 r
F P
0 g
s
.5172 .80763 m .56154 .79555 L .56384 .79174 L p .788 .937 .927 r
F P
0 g
s
.79317 .89356 m .76883 .90051 L .77745 .88124 L p .787 .913 .926 r
F P
0 g
s
.77745 .88124 m .80277 .8724 L .79317 .89356 L p .787 .913 .926 r
F P
0 g
s
.45984 .78069 m .41152 .7616 L .41153 .76939 L p .508 .623 .9 r
F P
0 g
s
.41153 .76939 m .4598 .78474 L .45984 .78069 L p .508 .623 .9 r
F P
0 g
s
.4817 .86066 m .45344 .90047 L .44332 .89571 L p .754 .734 .834 r
F P
0 g
s
.45344 .90047 m .4817 .86066 L .48748 .86277 L p .745 .72 .829 r
F P
0 g
s
.63035 .91588 m .59337 .8888 L .60083 .88255 L p .611 .664 .876 r
F P
0 g
s
.60083 .88255 m .64135 .90683 L .63035 .91588 L p .611 .664 .876 r
F P
0 g
s
.63701 .61124 m .61198 .66514 L .60222 .65766 L p .867 .725 .704 r
F P
0 g
s
.60222 .65766 m .62484 .60173 L .63701 .61124 L p .867 .725 .704 r
F P
0 g
s
.59382 .46664 m .58753 .52139 L .56634 .5161 L p .782 .575 .62 r
F P
0 g
s
.56634 .5161 m .57085 .46082 L .59382 .46664 L p .782 .575 .62 r
F P
0 g
s
.57476 .89938 m .54528 .86009 L .55042 .85747 L p .62 .627 .836 r
F P
0 g
s
.55042 .85747 m .58463 .89444 L .57476 .89938 L p .62 .627 .836 r
F P
0 g
s
.41133 .59521 m .39594 .53916 L .41367 .53029 L p .548 .422 .661 r
F P
0 g
s
.39594 .53916 m .41133 .59521 L .39767 .60395 L p .505 .396 .663 r
F P
0 g
s
.55105 .79208 m .5172 .80763 L .51741 .80729 L p .813 .979 .893 r
F P
0 g
s
.51741 .80729 m .55284 .7891 L .55105 .79208 L p .813 .979 .893 r
F P
0 g
s
.61427 .7675 m .56592 .78376 L .56531 .78779 L p .778 .86 .911 r
F P
0 g
s
.56592 .78376 m .61427 .7675 L .61388 .75971 L p .783 .843 .897 r
F P
0 g
s
.66068 .74628 m .61388 .75971 L .61427 .7675 L p .741 .813 .908 r
F P
0 g
s
.72633 .91826 m .69063 .91112 L .69958 .89768 L p .666 .772 .929 r
F P
0 g
s
.69958 .89768 m .73727 .90214 L .72633 .91826 L p .666 .772 .929 r
F P
0 g
s
.50828 .80737 m .47318 .78983 L .47188 .78676 L p .254 .486 .887 r
F P
0 g
s
.47188 .78676 m .50814 .80702 L .50828 .80737 L p .254 .486 .887 r
F P
0 g
s
.50814 .80702 m .46062 .78876 L .46229 .79268 L p .377 .574 .916 r
F P
0 g
s
.46229 .79268 m .50828 .80737 L .50814 .80702 L p .377 .574 .916 r
F P
0 g
s
.80415 .77405 m .82275 .78811 L .82303 .76435 L p .33 .464 .844 r
F P
0 g
s
.82303 .76435 m .80429 .75163 L .80415 .77405 L p .33 .464 .844 r
F P
0 g
s
.47203 .77727 m .43043 .73719 L .43319 .7309 L p .418 .466 .803 r
F P
0 g
s
.43043 .73719 m .47203 .77727 L .47129 .78042 L p .364 .451 .817 r
F P
0 g
s
.82797 .84459 m .81978 .85979 L .82516 .83656 L p .878 .924 .534 r
F P
0 g
s
.82516 .83656 m .83355 .82063 L .82797 .84459 L p .878 .924 .534 r
F P
0 g
s
.56384 .79174 m .51741 .80729 L .5172 .80763 L p .788 .937 .927 r
F P
0 g
s
.51741 .80729 m .56384 .79174 L .56531 .78779 L p .807 .917 .913 r
F P
0 g
s
.43728 .72487 m .40389 .67536 L .41154 .66706 L p .472 .446 .747 r
F P
0 g
s
.40389 .67536 m .43728 .72487 L .43319 .7309 L p .423 .426 .758 r
F P
0 g
s
.62558 .53688 m .61073 .59326 L .59491 .58598 L p .829 .65 .66 r
F P
0 g
s
.59491 .58598 m .6074 .52836 L .62558 .53688 L p .829 .65 .66 r
F P
0 g
s
.22095 .75709 m .20221 .77013 L .20373 .79384 L p .882 .906 .841 r
F P
0 g
s
.19382 .80993 m .20373 .79384 L .20221 .77013 L p .967 .933 .687 r
F P
0 g
s
.36691 .73767 m .3235 .72805 L .32076 .74284 L p .623 .715 .912 r
F P
0 g
s
.32076 .74284 m .36465 .74905 L .36691 .73767 L p .623 .715 .912 r
F P
0 g
s
.28131 .74255 m .32076 .74284 L .3235 .72805 L p .673 .763 .918 r
F P
0 g
s
.41317 .75386 m .36691 .73767 L .36465 .74905 L p .575 .668 .902 r
F P
0 g
s
.36465 .74905 m .41152 .7616 L .41317 .75386 L p .575 .668 .902 r
F P
0 g
s
.59467 .73565 m .55334 .77652 L .55178 .77347 L p .879 .837 .8 r
F P
0 g
s
.55178 .77347 m .59158 .72941 L .59467 .73565 L p .879 .837 .8 r
F P
0 g
s
.55284 .7891 m .51741 .80729 L .51753 .80694 L p .844 .957 .885 r
F P
0 g
s
.51753 .80694 m .55399 .786 L .55284 .7891 L p .844 .957 .885 r
F P
0 g
s
.47642 .85814 m .44332 .89571 L .43429 .89023 L p .763 .749 .841 r
F P
0 g
s
.44332 .89571 m .47642 .85814 L .4817 .86066 L p .754 .734 .834 r
F P
0 g
s
.45405 .51723 m .44911 .46205 L .4729 .45771 L p .639 .456 .62 r
F P
0 g
s
.44911 .46205 m .45405 .51723 L .43315 .52293 L p .605 .431 .62 r
F P
0 g
s
.22479 .87761 m .24991 .88598 L .25953 .90507 L p .394 .6 .929 r
F P
0 g
s
.29071 .90614 m .25953 .90507 L .24991 .88598 L p .544 .693 .937 r
F P
0 g
s
.62006 .67329 m .58718 .72346 L .58153 .71789 L p .87 .767 .745 r
F P
0 g
s
.58153 .71789 m .61198 .66514 L .62006 .67329 L p .87 .767 .745 r
F P
0 g
s
.57085 .46082 m .56634 .5161 L .54419 .5126 L p .754 .55 .62 r
F P
0 g
s
.54419 .5126 m .54684 .45696 L .57085 .46082 L p .754 .55 .62 r
F P
0 g
s
.58463 .89444 m .55042 .85747 L .55497 .85449 L p .605 .623 .842 r
F P
0 g
s
.55497 .85449 m .59337 .8888 L .58463 .89444 L p .605 .623 .842 r
F P
0 g
s
.50814 .80702 m .47188 .78676 L .47124 .7836 L p .316 .494 .875 r
F P
0 g
s
.47124 .7836 m .50807 .80666 L .50814 .80702 L p .316 .494 .875 r
F P
0 g
s
.50807 .80666 m .4598 .78474 L .46062 .78876 L p .414 .571 .901 r
F P
0 g
s
.46062 .78876 m .50814 .80702 L .50807 .80666 L p .414 .571 .901 r
F P
0 g
s
.19298 .8265 m .20133 .84225 L .20792 .86533 L p 0 0 .505 r
F P
0 g
s
.22479 .87761 m .20792 .86533 L .20133 .84225 L p .182 .406 .844 r
F P
0 g
s
.3235 .72805 m .28442 .7247 L .28131 .74255 L p .673 .763 .918 r
F P
0 g
s
.24764 .74757 m .28131 .74255 L .28442 .7247 L p .729 .815 .918 r
F P
0 g
s
.61388 .75971 m .66068 .74628 L .65782 .73494 L p .743 .802 .899 r
F P
0 g
s
.66068 .74628 m .70451 .73924 L .701 .72449 L p .696 .773 .911 r
F P
0 g
s
.701 .72449 m .65782 .73494 L .66068 .74628 L p .696 .773 .911 r
F P
0 g
s
.56531 .78779 m .51753 .80694 L .51741 .80729 L p .807 .917 .913 r
F P
0 g
s
.51753 .80694 m .56531 .78779 L .56592 .78376 L p .818 .894 .897 r
F P
0 g
s
.33762 .91427 m .37731 .89946 L .38679 .9091 L p .695 .766 .906 r
F P
0 g
s
.4265 .88412 m .38679 .9091 L .37731 .89946 L p .741 .776 .882 r
F P
0 g
s
.38679 .9091 m .4265 .88412 L .43429 .89023 L p .738 .765 .875 r
F P
0 g
s
.42091 .65941 m .39767 .60395 L .41133 .59521 L p .529 .441 .7 r
F P
0 g
s
.39767 .60395 m .42091 .65941 L .41154 .66706 L p .487 .418 .705 r
F P
0 g
s
.46076 .77667 m .41317 .75386 L .41152 .7616 L p .527 .62 .887 r
F P
0 g
s
.41152 .7616 m .45984 .78069 L .46076 .77667 L p .527 .62 .887 r
F P
0 g
s
.70451 .73924 m .74393 .73821 L .73989 .7204 L p .64 .737 .919 r
F P
0 g
s
.73989 .7204 m .701 .72449 L .70451 .73924 L p .64 .737 .919 r
F P
0 g
s
.55399 .786 m .51753 .80694 L .51758 .80658 L p .859 .927 .871 r
F P
0 g
s
.51758 .80658 m .55445 .78283 L .55399 .786 L p .859 .927 .871 r
F P
0 g
s
.50334 .92059 m .4991 .98258 L .51472 .98301 L p .715 .587 .711 r
F P
0 g
s
.51472 .98301 m .51414 .92089 L .50334 .92059 L p .715 .587 .711 r
F P
0 g
s
.51522 1.04561 m .51472 .98301 L .4991 .98258 L p .715 .566 .684 r
F P
0 g
s
.51414 .92089 m .51472 .98301 L .53032 .98231 L p .694 .57 .711 r
F P
0 g
s
.51472 .98301 m .51522 1.04561 L .53485 1.04475 L p .692 .547 .684 r
F P
0 g
s
.53485 1.04475 m .53032 .98231 L .51472 .98301 L p .692 .547 .684 r
F P
0 g
s
.5129 .8147 m .51365 .86651 L .50686 .86632 L p .707 .649 .789 r
F P
0 g
s
.51365 .86651 m .5129 .8147 L .5135 .81467 L p .692 .637 .789 r
F P
0 g
s
.5135 .81467 m .52043 .86619 L .51365 .86651 L p .692 .637 .789 r
F P
0 g
s
.51229 .81469 m .50686 .86632 L .50016 .86562 L p .722 .662 .79 r
F P
0 g
s
.50686 .86632 m .51229 .81469 L .5129 .8147 L p .707 .649 .789 r
F P
0 g
s
.52043 .86619 m .5135 .81467 L .5141 .8146 L p .677 .626 .791 r
F P
0 g
s
.5141 .8146 m .52708 .86538 L .52043 .86619 L p .677 .626 .791 r
F P
0 g
s
.49269 .9195 m .48369 .98104 L .4991 .98258 L p .736 .605 .712 r
F P
0 g
s
.4991 .98258 m .50334 .92059 L .49269 .9195 L p .736 .605 .712 r
F P
0 g
s
.49555 1.04509 m .4991 .98258 L .48369 .98104 L p .738 .585 .685 r
F P
0 g
s
.4991 .98258 m .49555 1.04509 L .51522 1.04561 L p .715 .566 .684 r
F P
0 g
s
.29071 .90614 m .32797 .90101 L .33762 .91427 L p .632 .745 .93 r
F P
0 g
s
.37731 .89946 m .33762 .91427 L .32797 .90101 L p .696 .771 .91 r
F P
0 g
s
.47601 .51328 m .4729 .45771 L .49742 .45539 L p .67 .48 .619 r
F P
0 g
s
.4729 .45771 m .47601 .51328 L .45405 .51723 L p .639 .456 .62 r
F P
0 g
s
.53032 .98231 m .52492 .92039 L .51414 .92089 L p .694 .57 .711 r
F P
0 g
s
.52492 .92039 m .53032 .98231 L .54564 .9805 L p .672 .553 .712 r
F P
0 g
s
.53032 .98231 m .53485 1.04475 L .55415 1.04252 L p .668 .529 .685 r
F P
0 g
s
.55415 1.04252 m .54564 .9805 L .53032 .98231 L p .668 .529 .685 r
F P
0 g
s
.47343 .7742 m .43319 .7309 L .43728 .72487 L p .463 .479 .79 r
F P
0 g
s
.43319 .7309 m .47343 .7742 L .47203 .77727 L p .418 .466 .803 r
F P
0 g
s
.50814 .86052 m .50334 .92059 L .51414 .92089 L p .714 .608 .737 r
F P
0 g
s
.51414 .92089 m .51347 .86067 L .50814 .86052 L p .714 .608 .737 r
F P
0 g
s
.51347 .86067 m .51414 .92089 L .52492 .92039 L p .694 .592 .737 r
F P
0 g
s
.51169 .81462 m .50016 .86562 L .49367 .86443 L p .736 .676 .792 r
F P
0 g
s
.50016 .86562 m .51169 .81462 L .51229 .81469 L p .722 .662 .79 r
F P
0 g
s
.50287 .85997 m .49269 .9195 L .50334 .92059 L p .733 .624 .738 r
F P
0 g
s
.50334 .92059 m .50814 .86052 L .50287 .85997 L p .733 .624 .738 r
F P
0 g
s
.52708 .86538 m .5141 .8146 L .51468 .81448 L p .661 .616 .793 r
F P
0 g
s
.51468 .81448 m .53351 .86407 L .52708 .86538 L p .661 .616 .793 r
F P
0 g
s
.61388 .75971 m .56566 .77971 L .56592 .78376 L p .783 .843 .897 r
F P
0 g
s
.56566 .77971 m .61388 .75971 L .61183 .752 L p .784 .825 .884 r
F P
0 g
s
.65782 .73494 m .61183 .752 L .61388 .75971 L p .743 .802 .899 r
F P
0 g
s
.52492 .92039 m .5188 .86042 L .51347 .86067 L p .694 .592 .737 r
F P
0 g
s
.5188 .86042 m .52492 .92039 L .53551 .91912 L p .674 .577 .738 r
F P
0 g
s
.54564 .9805 m .53551 .91912 L .52492 .92039 L p .672 .553 .712 r
F P
0 g
s
.54684 .45696 m .54419 .5126 L .52148 .51094 L p .727 .526 .619 r
F P
0 g
s
.52148 .51094 m .52222 .45514 L .54684 .45696 L p .727 .526 .619 r
F P
0 g
s
.76883 .90051 m .73727 .90214 L .74466 .88527 L p .722 .835 .935 r
F P
0 g
s
.74466 .88527 m .77745 .88124 L .76883 .90051 L p .722 .835 .935 r
F P
0 g
s
.62484 .60173 m .60222 .65766 L .59092 .65101 L p .843 .694 .698 r
F P
0 g
s
.59092 .65101 m .61073 .59326 L .62484 .60173 L p .843 .694 .698 r
F P
0 g
s
.42675 .58763 m .41367 .53029 L .43315 .52293 L p .585 .446 .658 r
F P
0 g
s
.41367 .53029 m .42675 .58763 L .41133 .59521 L p .548 .422 .661 r
F P
0 g
s
.82275 .78811 m .8327 .80405 L .83306 .77964 L p .019 .171 .681 r
F P
0 g
s
.83306 .77964 m .82303 .76435 L .82275 .78811 L p .019 .171 .681 r
F P
0 g
s
.64135 .90683 m .60083 .88255 L .60689 .87579 L p .6 .664 .883 r
F P
0 g
s
.60689 .87579 m .65032 .89701 L .64135 .90683 L p .6 .664 .883 r
F P
0 g
s
.50807 .80666 m .47124 .7836 L .47129 .78042 L p .371 .501 .859 r
F P
0 g
s
.48235 .91764 m .46872 .9784 L .48369 .98104 L p .756 .624 .714 r
F P
0 g
s
.48369 .98104 m .49269 .9195 L .48235 .91764 L p .756 .624 .714 r
F P
0 g
s
.47614 1.04318 m .48369 .98104 L .46872 .9784 L p .76 .606 .687 r
F P
0 g
s
.48369 .98104 m .47614 1.04318 L .49555 1.04509 L p .738 .585 .685 r
F P
0 g
s
.47129 .78042 m .50808 .8063 L .50807 .80666 L p .371 .501 .859 r
F P
0 g
s
.50808 .8063 m .45984 .78069 L .4598 .78474 L p .447 .57 .885 r
F P
0 g
s
.4598 .78474 m .50807 .80666 L .50808 .8063 L p .447 .57 .885 r
F P
0 g
s
.5111 .81451 m .49367 .86443 L .48748 .86277 L p .749 .691 .796 r
F P
0 g
s
.49367 .86443 m .5111 .81451 L .51169 .81462 L p .736 .676 .792 r
F P
0 g
s
.49777 .85904 m .48235 .91764 L .49269 .9195 L p .751 .642 .74 r
F P
0 g
s
.49269 .9195 m .50287 .85997 L .49777 .85904 L p .751 .642 .74 r
F P
0 g
s
.59158 .72941 m .55178 .77347 L .54956 .77057 L p .865 .802 .787 r
F P
0 g
s
.54956 .77057 m .58718 .72346 L .59158 .72941 L p .865 .802 .787 r
F P
0 g
s
.47172 .85524 m .43429 .89023 L .4265 .88412 L p .77 .765 .849 r
F P
0 g
s
.43429 .89023 m .47172 .85524 L .47642 .85814 L p .763 .749 .841 r
F P
0 g
s
.53351 .86407 m .51468 .81448 L .51522 .81432 L p .644 .607 .797 r
F P
0 g
s
.51522 .81432 m .53961 .8623 L .53351 .86407 L p .644 .607 .797 r
F P
0 g
s
.53551 .91912 m .54564 .9805 L .56046 .9776 L p .648 .537 .714 r
F P
0 g
s
.54564 .9805 m .55415 1.04252 L .57282 1.03894 L p .643 .511 .687 r
F P
0 g
s
.57282 1.03894 m .56046 .9776 L .54564 .9805 L p .643 .511 .687 r
F P
0 g
s
.53551 .91912 m .52403 .85978 L .5188 .86042 L p .674 .577 .738 r
F P
0 g
s
.52403 .85978 m .53551 .91912 L .54574 .91708 L p .653 .563 .741 r
F P
0 g
s
.56046 .9776 m .54574 .91708 L .53551 .91912 L p .648 .537 .714 r
F P
0 g
s
.55445 .78283 m .51758 .80658 L .51755 .80622 L p .863 .894 .855 r
F P
0 g
s
.51755 .80622 m .55424 .77965 L .55445 .78283 L p .863 .894 .855 r
F P
0 g
s
.49862 .51117 m .49742 .45539 L .52222 .45514 L p .699 .503 .619 r
F P
0 g
s
.49742 .45539 m .49862 .51117 L .47601 .51328 L p .67 .48 .619 r
F P
0 g
s
.74393 .73821 m .77759 .7426 L .77316 .72222 L p .567 .686 .92 r
F P
0 g
s
.77316 .72222 m .73989 .7204 L .74393 .73821 L p .567 .686 .92 r
F P
0 g
s
.52222 .45514 m .52148 .51094 L .49862 .51117 L p .699 .503 .619 r
F P
0 g
s
.56592 .78376 m .51758 .80658 L .51753 .80694 L p .818 .894 .897 r
F P
0 g
s
.51758 .80658 m .56592 .78376 L .56566 .77971 L p .822 .869 .881 r
F P
0 g
s
.44264 .7192 m .41154 .66706 L .42091 .65941 L p .513 .464 .739 r
F P
0 g
s
.41154 .66706 m .44264 .7192 L .43728 .72487 L p .472 .446 .747 r
F P
0 g
s
.6074 .52836 m .59491 .58598 L .57766 .58003 L p .803 .623 .658 r
F P
0 g
s
.57766 .58003 m .58753 .52139 L .6074 .52836 L p .803 .623 .658 r
F P
0 g
s
.69063 .91112 m .65032 .89701 L .65711 .88658 L p .625 .715 .911 r
F P
0 g
s
.65711 .88658 m .69958 .89768 L .69063 .91112 L p .625 .715 .911 r
F P
0 g
s
.59337 .8888 m .55497 .85449 L .55883 .85118 L p .589 .62 .851 r
F P
0 g
s
.55883 .85118 m .60083 .88255 L .59337 .8888 L p .589 .62 .851 r
F P
0 g
s
.51055 .81436 m .48748 .86277 L .4817 .86066 L p .762 .707 .801 r
F P
0 g
s
.48748 .86277 m .51055 .81436 L .5111 .81451 L p .749 .691 .796 r
F P
0 g
s
.28442 .7247 m .251 .72714 L .24764 .74757 L p .729 .815 .918 r
F P
0 g
s
.22095 .75709 m .24764 .74757 L .251 .72714 L p .795 .874 .905 r
F P
0 g
s
.81978 .85979 m .80277 .8724 L .80774 .85055 L p .882 .965 .843 r
F P
0 g
s
.80774 .85055 m .82516 .83656 L .81978 .85979 L p .882 .965 .843 r
F P
0 g
s
.20221 .77013 m .19218 .78558 L .19382 .80993 L p .967 .933 .687 r
F P
0 g
s
.19298 .8265 m .19382 .80993 L .19218 .78558 L p .828 .681 .14 r
F P
0 g
s
.49291 .85773 m .47249 .91504 L .48235 .91764 L p .769 .661 .743 r
F P
0 g
s
.48235 .91764 m .49777 .85904 L .49291 .85773 L p .769 .661 .743 r
F P
0 g
s
.46872 .9784 m .48235 .91764 L .47249 .91504 L p .777 .645 .717 r
F P
0 g
s
.53961 .8623 m .51522 .81432 L .51573 .81412 L p .626 .598 .802 r
F P
0 g
s
.51573 .81412 m .54528 .86009 L .53961 .8623 L p .626 .598 .802 r
F P
0 g
s
.54574 .91708 m .52908 .85875 L .52403 .85978 L p .653 .563 .741 r
F P
0 g
s
.52908 .85875 m .54574 .91708 L .55545 .9143 L p .631 .549 .744 r
F P
0 g
s
.54574 .91708 m .56046 .9776 L .57455 .97365 L p .624 .521 .718 r
F P
0 g
s
.57455 .97365 m .55545 .9143 L .54574 .91708 L p .624 .521 .718 r
F P
0 g
s
.47249 .91504 m .45444 .97471 L .46872 .9784 L p .777 .645 .717 r
F P
0 g
s
.45728 1.03993 m .46872 .9784 L .45444 .97471 L p .783 .628 .689 r
F P
0 g
s
.46872 .9784 m .45728 1.03993 L .47614 1.04318 L p .76 .606 .687 r
F P
0 g
s
.5156 1.10726 m .51522 1.04561 L .49555 1.04509 L p .715 .543 .656 r
F P
0 g
s
.51522 1.04561 m .5156 1.10726 L .53838 1.10628 L p .69 .523 .656 r
F P
0 g
s
.53838 1.10628 m .53485 1.04475 L .51522 1.04561 L p .69 .523 .656 r
F P
0 g
s
.61198 .66514 m .58153 .71789 L .57472 .71279 L p .85 .735 .737 r
F P
0 g
s
.57472 .71279 m .60222 .65766 L .61198 .66514 L p .85 .735 .737 r
F P
0 g
s
.50808 .8063 m .47129 .78042 L .47203 .77727 L p .418 .508 .843 r
F P
0 g
s
.49278 1.10666 m .49555 1.04509 L .47614 1.04318 L p .739 .564 .656 r
F P
0 g
s
.49555 1.04509 m .49278 1.10666 L .5156 1.10726 L p .715 .543 .656 r
F P
0 g
s
.56046 .9776 m .57282 1.03894 L .59059 1.03406 L p .615 .492 .69 r
F P
0 g
s
.59059 1.03406 m .57455 .97365 L .56046 .9776 L p .615 .492 .69 r
F P
0 g
s
.53485 1.04475 m .53838 1.10628 L .56078 1.10374 L p .663 .503 .656 r
F P
0 g
s
.56078 1.10374 m .55415 1.04252 L .53485 1.04475 L p .663 .503 .656 r
F P
0 g
s
.55424 .77965 m .51755 .80622 L .51745 .80586 L p .86 .862 .84 r
F P
0 g
s
.51745 .80586 m .55334 .77652 L .55424 .77965 L p .86 .862 .84 r
F P
0 g
s
.51003 .81417 m .4817 .86066 L .47642 .85814 L p .774 .725 .807 r
F P
0 g
s
.4817 .86066 m .51003 .81417 L .51055 .81436 L p .762 .707 .801 r
F P
0 g
s
.47203 .77727 m .50816 .80595 L .50808 .8063 L p .418 .508 .843 r
F P
0 g
s
.50816 .80595 m .46076 .77667 L .45984 .78069 L p .478 .569 .869 r
F P
0 g
s
.45984 .78069 m .50808 .8063 L .50816 .80595 L p .478 .569 .869 r
F P
0 g
s
.24991 .88598 m .28244 .88942 L .29071 .90614 L p .544 .693 .937 r
F P
0 g
s
.32797 .90101 m .29071 .90614 L .28244 .88942 L p .633 .743 .928 r
F P
0 g
s
.54528 .86009 m .51573 .81412 L .51619 .81388 L p .608 .591 .808 r
F P
0 g
s
.51619 .81388 m .55042 .85747 L .54528 .86009 L p .608 .591 .808 r
F P
0 g
s
.47549 .77126 m .43728 .72487 L .44264 .7192 L p .502 .492 .778 r
F P
0 g
s
.43728 .72487 m .47549 .77126 L .47343 .7742 L p .463 .479 .79 r
F P
0 g
s
.48838 .85607 m .46328 .91174 L .47249 .91504 L p .787 .682 .748 r
F P
0 g
s
.47249 .91504 m .49291 .85773 L .48838 .85607 L p .787 .682 .748 r
F P
0 g
s
.45444 .97471 m .47249 .91504 L .46328 .91174 L p .797 .668 .721 r
F P
0 g
s
.46254 .77274 m .41647 .74629 L .41317 .75386 L p .546 .618 .875 r
F P
0 g
s
.41317 .75386 m .46076 .77667 L .46254 .77274 L p .546 .618 .875 r
F P
0 g
s
.36691 .73767 m .41317 .75386 L .41647 .74629 L p .586 .665 .893 r
F P
0 g
s
.56566 .77971 m .51755 .80622 L .51758 .80658 L p .822 .869 .881 r
F P
0 g
s
.51755 .80622 m .56566 .77971 L .56453 .7757 L p .821 .844 .866 r
F P
0 g
s
.61183 .752 m .56453 .7757 L .56566 .77971 L p .784 .825 .884 r
F P
0 g
s
.41647 .74629 m .3716 .72653 L .36691 .73767 L p .586 .665 .893 r
F P
0 g
s
.3235 .72805 m .36691 .73767 L .3716 .72653 L p .627 .713 .908 r
F P
0 g
s
.51229 .81469 m .50814 .86052 L .51347 .86067 L p .712 .626 .76 r
F P
0 g
s
.51347 .86067 m .5129 .8147 L .51229 .81469 L p .712 .626 .76 r
F P
0 g
s
.5129 .8147 m .51347 .86067 L .5188 .86042 L p .694 .612 .76 r
F P
0 g
s
.51169 .81462 m .50287 .85997 L .50814 .86052 L p .729 .641 .761 r
F P
0 g
s
.50814 .86052 m .51229 .81469 L .51169 .81462 L p .729 .641 .761 r
F P
0 g
s
.47025 1.1045 m .47614 1.04318 L .45728 1.03993 L p .763 .586 .657 r
F P
0 g
s
.47614 1.04318 m .47025 1.1045 L .49278 1.10666 L p .739 .564 .656 r
F P
0 g
s
.5188 .86042 m .5135 .81467 L .5129 .8147 L p .694 .612 .76 r
F P
0 g
s
.5135 .81467 m .5188 .86042 L .52403 .85978 L p .676 .598 .761 r
F P
0 g
s
.43185 .65255 m .41133 .59521 L .42675 .58763 L p .566 .462 .695 r
F P
0 g
s
.41133 .59521 m .43185 .65255 L .42091 .65941 L p .529 .441 .7 r
F P
0 g
s
.55545 .9143 m .53387 .85736 L .52908 .85875 L p .631 .549 .744 r
F P
0 g
s
.53387 .85736 m .55545 .9143 L .5645 .91083 L p .607 .536 .749 r
F P
0 g
s
.55545 .9143 m .57455 .97365 L .58767 .96872 L p .597 .506 .722 r
F P
0 g
s
.58767 .96872 m .5645 .91083 L .55545 .9143 L p .597 .506 .722 r
F P
0 g
s
.20133 .84225 m .21867 .8559 L .22479 .87761 L p .182 .406 .844 r
F P
0 g
s
.24991 .88598 m .22479 .87761 L .21867 .8559 L p .426 .596 .915 r
F P
0 g
s
.5111 .81451 m .49777 .85904 L .50287 .85997 L p .745 .657 .763 r
F P
0 g
s
.50287 .85997 m .51169 .81462 L .5111 .81451 L p .745 .657 .763 r
F P
0 g
s
.58718 .72346 m .54956 .77057 L .54675 .76785 L p .849 .771 .775 r
F P
0 g
s
.54675 .76785 m .58153 .71789 L .58718 .72346 L p .849 .771 .775 r
F P
0 g
s
.52403 .85978 m .5141 .8146 L .5135 .81467 L p .676 .598 .761 r
F P
0 g
s
.5141 .8146 m .52403 .85978 L .52908 .85875 L p .657 .586 .764 r
F P
0 g
s
.55415 1.04252 m .56078 1.10374 L .58246 1.09966 L p .636 .482 .658 r
F P
0 g
s
.58246 1.09966 m .57282 1.03894 L .55415 1.04252 L p .636 .482 .658 r
F P
0 g
s
.50816 .80595 m .47203 .77727 L .47343 .7742 L p .459 .515 .828 r
F P
0 g
s
.44368 .58135 m .43315 .52293 L .45405 .51723 L p .618 .468 .656 r
F P
0 g
s
.43315 .52293 m .44368 .58135 L .42675 .58763 L p .585 .446 .658 r
F P
0 g
s
.37731 .89946 m .42009 .87747 L .4265 .88412 L p .741 .776 .882 r
F P
0 g
s
.46769 .85201 m .4265 .88412 L .42009 .87747 L p .776 .782 .858 r
F P
0 g
s
.4265 .88412 m .46769 .85201 L .47172 .85524 L p .77 .765 .849 r
F P
0 g
s
.50956 .81394 m .47642 .85814 L .47172 .85524 L p .786 .744 .814 r
F P
0 g
s
.47642 .85814 m .50956 .81394 L .51003 .81417 L p .774 .725 .807 r
F P
0 g
s
.46328 .91174 m .44106 .97001 L .45444 .97471 L p .797 .668 .721 r
F P
0 g
s
.43927 1.03536 m .45444 .97471 L .44106 .97001 L p .805 .652 .692 r
F P
0 g
s
.45444 .97471 m .43927 1.03536 L .45728 1.03993 L p .783 .628 .689 r
F P
0 g
s
.77759 .7426 m .80429 .75163 L .79958 .72924 L p .458 .606 .909 r
F P
0 g
s
.79958 .72924 m .77316 .72222 L .77759 .7426 L p .458 .606 .909 r
F P
0 g
s
.56453 .7757 m .61183 .752 L .60813 .74449 L p .782 .807 .873 r
F P
0 g
s
.61183 .752 m .65782 .73494 L .65254 .72388 L p .743 .791 .891 r
F P
0 g
s
.65254 .72388 m .60813 .74449 L .61183 .752 L p .743 .791 .891 r
F P
0 g
s
.51055 .81436 m .49291 .85773 L .49777 .85904 L p .761 .674 .766 r
F P
0 g
s
.49777 .85904 m .5111 .81451 L .51055 .81436 L p .761 .674 .766 r
F P
0 g
s
.55334 .77652 m .51745 .80586 L .51727 .80552 L p .852 .83 .825 r
F P
0 g
s
.51727 .80552 m .55178 .77347 L .55334 .77652 L p .852 .83 .825 r
F P
0 g
s
.32797 .90101 m .36998 .88916 L .37731 .89946 L p .696 .771 .91 r
F P
0 g
s
.42009 .87747 m .37731 .89946 L .36998 .88916 L p .743 .788 .889 r
F P
0 g
s
.52908 .85875 m .51468 .81448 L .5141 .8146 L p .657 .586 .764 r
F P
0 g
s
.51468 .81448 m .52908 .85875 L .53387 .85736 L p .637 .574 .768 r
F P
0 g
s
.55042 .85747 m .51619 .81388 L .51659 .81361 L p .588 .584 .816 r
F P
0 g
s
.51659 .81361 m .55497 .85449 L .55042 .85747 L p .588 .584 .816 r
F P
0 g
s
.61073 .59326 m .59092 .65101 L .57828 .6453 L p .819 .666 .694 r
F P
0 g
s
.57828 .6453 m .59491 .58598 L .61073 .59326 L p .819 .666 .694 r
F P
0 g
s
.58753 .52139 m .57766 .58003 L .55926 .57552 L p .778 .598 .656 r
F P
0 g
s
.55926 .57552 m .56634 .5161 L .58753 .52139 L p .778 .598 .656 r
F P
0 g
s
.57455 .97365 m .59059 1.03406 L .60716 1.02797 L p .585 .474 .693 r
F P
0 g
s
.60716 1.02797 m .58767 .96872 L .57455 .97365 L p .585 .474 .693 r
F P
0 g
s
.65782 .73494 m .701 .72449 L .69432 .71008 L p .697 .769 .907 r
F P
0 g
s
.69432 .71008 m .65254 .72388 L .65782 .73494 L p .697 .769 .907 r
F P
0 g
s
.8327 .80405 m .83355 .82063 L .83392 .79627 L p 0 0 .095 r
F P
0 g
s
.83392 .79627 m .83306 .77964 L .8327 .80405 L p 0 0 .095 r
F P
0 g
s
.47343 .7742 m .50833 .8056 L .50816 .80595 L p .459 .515 .828 r
F P
0 g
s
.50833 .8056 m .46254 .77274 L .46076 .77667 L p .506 .57 .855 r
F P
0 g
s
.46076 .77667 m .50816 .80595 L .50833 .8056 L p .506 .57 .855 r
F P
0 g
s
.60083 .88255 m .55883 .85118 L .56195 .84762 L p .572 .618 .86 r
F P
0 g
s
.56195 .84762 m .60689 .87579 L .60083 .88255 L p .572 .618 .86 r
F P
0 g
s
.51003 .81417 m .48838 .85607 L .49291 .85773 L p .777 .693 .771 r
F P
0 g
s
.49291 .85773 m .51055 .81436 L .51003 .81417 L p .777 .693 .771 r
F P
0 g
s
.48423 .85408 m .45484 .90778 L .46328 .91174 L p .805 .704 .754 r
F P
0 g
s
.46328 .91174 m .48838 .85607 L .48423 .85408 L p .805 .704 .754 r
F P
0 g
s
.44106 .97001 m .46328 .91174 L .45484 .90778 L p .817 .692 .726 r
F P
0 g
s
.73727 .90214 m .69958 .89768 L .70556 .88363 L p .668 .771 .927 r
F P
0 g
s
.70556 .88363 m .74466 .88527 L .73727 .90214 L p .668 .771 .927 r
F P
0 g
s
.3716 .72653 m .32942 .71353 L .3235 .72805 L p .627 .713 .908 r
F P
0 g
s
.28442 .7247 m .3235 .72805 L .32942 .71353 L p .672 .764 .92 r
F P
0 g
s
.44917 .71398 m .42091 .65941 L .43185 .65255 L p .549 .481 .731 r
F P
0 g
s
.42091 .65941 m .44917 .71398 L .44264 .7192 L p .513 .464 .739 r
F P
0 g
s
.53387 .85736 m .51522 .81432 L .51468 .81448 L p .637 .574 .768 r
F P
0 g
s
.51522 .81432 m .53387 .85736 L .53832 .85562 L p .616 .564 .773 r
F P
0 g
s
.5645 .91083 m .53832 .85562 L .53387 .85736 L p .607 .536 .749 r
F P
0 g
s
.251 .72714 m .22447 .73465 L .22095 .75709 L p .795 .874 .905 r
F P
0 g
s
.20221 .77013 m .22095 .75709 L .22447 .73465 L p .876 .941 .856 r
F P
0 g
s
.44836 1.10079 m .45728 1.03993 L .43927 1.03536 L p .788 .609 .659 r
F P
0 g
s
.45728 1.03993 m .44836 1.10079 L .47025 1.1045 L p .763 .586 .657 r
F P
0 g
s
.56453 .7757 m .51745 .80586 L .51755 .80622 L p .821 .844 .866 r
F P
0 g
s
.51745 .80586 m .56453 .7757 L .56254 .77181 L p .817 .82 .852 r
F P
0 g
s
.60813 .74449 m .56254 .77181 L .56453 .7757 L p .782 .807 .873 r
F P
0 g
s
.53832 .85562 m .5645 .91083 L .57272 .90673 L p .581 .524 .755 r
F P
0 g
s
.5645 .91083 m .58767 .96872 L .59964 .96288 L p .567 .49 .728 r
F P
0 g
s
.59964 .96288 m .57272 .90673 L .5645 .91083 L p .567 .49 .728 r
F P
0 g
s
.50833 .8056 m .47343 .7742 L .47549 .77126 L p .495 .522 .814 r
F P
0 g
s
.50915 .81368 m .47172 .85524 L .46769 .85201 L p .797 .764 .823 r
F P
0 g
s
.47172 .85524 m .50915 .81368 L .50956 .81394 L p .786 .744 .814 r
F P
0 g
s
.65032 .89701 m .60689 .87579 L .61143 .86862 L p .589 .665 .891 r
F P
0 g
s
.61143 .86862 m .65711 .88658 L .65032 .89701 L p .589 .665 .891 r
F P
0 g
s
.50956 .81394 m .48423 .85408 L .48838 .85607 L p .793 .714 .777 r
F P
0 g
s
.48838 .85607 m .51003 .81417 L .50956 .81394 L p .793 .714 .777 r
F P
0 g
s
.55178 .77347 m .51727 .80552 L .51701 .80519 L p .842 .801 .811 r
F P
0 g
s
.51701 .80519 m .54956 .77057 L .55178 .77347 L p .842 .801 .811 r
F P
0 g
s
.57282 1.03894 m .58246 1.09966 L .6031 1.09412 L p .606 .461 .659 r
F P
0 g
s
.6031 1.09412 m .59059 1.03406 L .57282 1.03894 L p .606 .461 .659 r
F P
0 g
s
.47816 .76849 m .44264 .7192 L .44917 .71398 L p .536 .505 .768 r
F P
0 g
s
.44264 .7192 m .47816 .76849 L .47549 .77126 L p .502 .492 .778 r
F P
0 g
s
.60222 .65766 m .57472 .71279 L .56686 .70826 L p .829 .706 .729 r
F P
0 g
s
.56686 .70826 m .59092 .65101 L .60222 .65766 L p .829 .706 .729 r
F P
0 g
s
.55497 .85449 m .51659 .81361 L .51693 .81331 L p .566 .579 .825 r
F P
0 g
s
.51693 .81331 m .55883 .85118 L .55497 .85449 L p .566 .579 .825 r
F P
0 g
s
.53832 .85562 m .51573 .81412 L .51522 .81432 L p .616 .564 .773 r
F P
0 g
s
.51573 .81412 m .53832 .85562 L .54235 .85356 L p .593 .553 .779 r
F P
0 g
s
.57272 .90673 m .54235 .85356 L .53832 .85562 L p .581 .524 .755 r
F P
0 g
s
.19218 .78558 m .19132 .8022 L .19298 .8265 L p .828 .681 .14 r
F P
0 g
s
.20133 .84225 m .19298 .8265 L .19132 .8022 L p 0 .044 .601 r
F P
0 g
s
.80277 .8724 m .77745 .88124 L .78182 .86136 L p .799 .893 .911 r
F P
0 g
s
.78182 .86136 m .80774 .85055 L .80277 .8724 L p .799 .893 .911 r
F P
0 g
s
.58153 .71789 m .54675 .76785 L .54336 .76538 L p .832 .743 .766 r
F P
0 g
s
.54336 .76538 m .57472 .71279 L .58153 .71789 L p .832 .743 .766 r
F P
0 g
s
.46183 .57648 m .45405 .51723 L .47601 .51328 L p .648 .49 .655 r
F P
0 g
s
.45405 .51723 m .46183 .57648 L .44368 .58135 L p .618 .468 .656 r
F P
0 g
s
.45484 .90778 m .42879 .96437 L .44106 .97001 L p .817 .692 .726 r
F P
0 g
s
.42238 1.02955 m .44106 .97001 L .42879 .96437 L p .828 .678 .696 r
F P
0 g
s
.44106 .97001 m .42238 1.02955 L .43927 1.03536 L p .805 .652 .692 r
F P
0 g
s
.701 .72449 m .73989 .7204 L .73203 .70298 L p .639 .738 .92 r
F P
0 g
s
.73203 .70298 m .69432 .71008 L .701 .72449 L p .639 .738 .92 r
F P
0 g
s
.50915 .81368 m .48055 .8518 L .48423 .85408 L p .808 .736 .785 r
F P
0 g
s
.48423 .85408 m .50956 .81394 L .50915 .81368 L p .808 .736 .785 r
F P
0 g
s
.45484 .90778 m .48423 .85408 L .48055 .8518 L p .823 .729 .761 r
F P
0 g
s
.47549 .77126 m .50857 .80527 L .50833 .8056 L p .495 .522 .814 r
F P
0 g
s
.50857 .80527 m .46516 .76898 L .46254 .77274 L p .532 .573 .842 r
F P
0 g
s
.46254 .77274 m .50833 .8056 L .50857 .80527 L p .532 .573 .842 r
F P
0 g
s
.41647 .74629 m .46254 .77274 L .46516 .76898 L p .564 .618 .864 r
F P
0 g
s
.28244 .88942 m .32126 .88709 L .32797 .90101 L p .633 .743 .928 r
F P
0 g
s
.36998 .88916 m .32797 .90101 L .32126 .88709 L p .695 .776 .914 r
F P
0 g
s
.50857 .80527 m .47549 .77126 L .47816 .76849 L p .527 .53 .802 r
F P
0 g
s
.48055 .8518 m .44733 .90323 L .45484 .90778 L p .823 .729 .761 r
F P
0 g
s
.42879 .96437 m .45484 .90778 L .44733 .90323 L p .838 .719 .733 r
F P
0 g
s
.46516 .76898 m .42139 .73902 L .41647 .74629 L p .564 .618 .864 r
F P
0 g
s
.3716 .72653 m .41647 .74629 L .42139 .73902 L p .597 .663 .885 r
F P
0 g
s
.54235 .85356 m .51619 .81388 L .51573 .81412 L p .593 .553 .779 r
F P
0 g
s
.51619 .81388 m .54235 .85356 L .54591 .85121 L p .568 .544 .787 r
F P
0 g
s
.54235 .85356 m .57272 .90673 L .57999 .90204 L p .553 .511 .763 r
F P
0 g
s
.57999 .90204 m .54591 .85121 L .54235 .85356 L p .553 .511 .763 r
F P
0 g
s
.56634 .5161 m .55926 .57552 L .54004 .57253 L p .753 .575 .655 r
F P
0 g
s
.54004 .57253 m .54419 .5126 L .56634 .5161 L p .753 .575 .655 r
F P
0 g
s
.44418 .6466 m .42675 .58763 L .44368 .58135 L p .598 .481 .691 r
F P
0 g
s
.42675 .58763 m .44418 .6466 L .43185 .65255 L p .566 .462 .695 r
F P
0 g
s
.42009 .87747 m .46438 .84851 L .46769 .85201 L p .776 .782 .858 r
F P
0 g
s
.50879 .81339 m .46769 .85201 L .46438 .84851 L p .806 .785 .833 r
F P
0 g
s
.46769 .85201 m .50879 .81339 L .50915 .81368 L p .797 .764 .823 r
F P
0 g
s
.54956 .77057 m .51701 .80519 L .51669 .80488 L p .829 .773 .8 r
F P
0 g
s
.51669 .80488 m .54675 .76785 L .54956 .77057 L p .829 .773 .8 r
F P
0 g
s
.56254 .77181 m .51727 .80552 L .51745 .80586 L p .817 .82 .852 r
F P
0 g
s
.51727 .80552 m .56254 .77181 L .55973 .7681 L p .81 .796 .839 r
F P
0 g
s
.56254 .77181 m .60813 .74449 L .60283 .73732 L p .779 .79 .862 r
F P
0 g
s
.60283 .73732 m .55973 .7681 L .56254 .77181 L p .779 .79 .862 r
F P
0 g
s
.58767 .96872 m .60716 1.02797 L .62229 1.02073 L p .552 .454 .698 r
F P
0 g
s
.62229 1.02073 m .59964 .96288 L .58767 .96872 L p .552 .454 .698 r
F P
0 g
s
.36998 .88916 m .41517 .87039 L .42009 .87747 L p .743 .788 .889 r
F P
0 g
s
.46438 .84851 m .42009 .87747 L .41517 .87039 L p .781 .799 .868 r
F P
0 g
s
.57272 .90673 m .59964 .96288 L .61024 .9562 L p .534 .474 .734 r
F P
0 g
s
.61024 .9562 m .57999 .90204 L .57272 .90673 L p .534 .474 .734 r
F P
0 g
s
.55883 .85118 m .51693 .81331 L .51721 .81299 L p .544 .575 .836 r
F P
0 g
s
.51721 .81299 m .56195 .84762 L .55883 .85118 L p .544 .575 .836 r
F P
0 g
s
.51586 1.16648 m .5156 1.10726 L .49278 1.10666 L p .713 .518 .624 r
F P
0 g
s
.5156 1.10726 m .51586 1.16648 L .5408 1.16543 L p .686 .496 .624 r
F P
0 g
s
.5408 1.16543 m .53838 1.10628 L .5156 1.10726 L p .686 .496 .624 r
F P
0 g
s
.42744 1.0956 m .43927 1.03536 L .42238 1.02955 L p .812 .634 .661 r
F P
0 g
s
.43927 1.03536 m .42744 1.0956 L .44836 1.10079 L p .788 .609 .659 r
F P
0 g
s
.32942 .71353 m .29135 .70716 L .28442 .7247 L p .672 .764 .92 r
F P
0 g
s
.251 .72714 m .28442 .7247 L .29135 .70716 L p .723 .823 .927 r
F P
0 g
s
.60813 .74449 m .65254 .72388 L .64491 .71328 L p .742 .779 .883 r
F P
0 g
s
.64491 .71328 m .60283 .73732 L .60813 .74449 L p .742 .779 .883 r
F P
0 g
s
.59491 .58598 m .57828 .6453 L .5645 .64064 L p .796 .641 .69 r
F P
0 g
s
.5645 .64064 m .57766 .58003 L .59491 .58598 L p .796 .641 .69 r
F P
0 g
s
.50879 .81339 m .47739 .84927 L .48055 .8518 L p .822 .76 .794 r
F P
0 g
s
.48055 .8518 m .50915 .81368 L .50879 .81339 L p .822 .76 .794 r
F P
0 g
s
.44733 .90323 m .48055 .8518 L .47739 .84927 L p .84 .756 .77 r
F P
0 g
s
.49087 1.16584 m .49278 1.10666 L .47025 1.1045 L p .739 .54 .624 r
F P
0 g
s
.49278 1.10666 m .49087 1.16584 L .51586 1.16648 L p .713 .518 .624 r
F P
0 g
s
.21867 .8559 m .24448 .86623 L .24991 .88598 L p .426 .596 .915 r
F P
0 g
s
.28244 .88942 m .24991 .88598 L .24448 .86623 L p .553 .687 .928 r
F P
0 g
s
.80429 .75163 m .82303 .76435 L .81815 .74059 L p .266 .453 .859 r
F P
0 g
s
.81815 .74059 m .79958 .72924 L .80429 .75163 L p .266 .453 .859 r
F P
0 g
s
.53838 1.10628 m .5408 1.16543 L .56534 1.1627 L p .657 .474 .624 r
F P
0 g
s
.56534 1.1627 m .56078 1.10374 L .53838 1.10628 L p .657 .474 .624 r
F P
0 g
s
.54591 .85121 m .51659 .81361 L .51619 .81388 L p .568 .544 .787 r
F P
0 g
s
.51659 .81361 m .54591 .85121 L .54894 .84862 L p .541 .535 .797 r
F P
0 g
s
.54591 .85121 m .57999 .90204 L .58619 .89685 L p .521 .499 .773 r
F P
0 g
s
.58619 .89685 m .54894 .84862 L .54591 .85121 L p .521 .499 .773 r
F P
0 g
s
.44917 .71398 m .48141 .76595 L .47816 .76849 L p .536 .505 .768 r
F P
0 g
s
.50887 .80495 m .47816 .76849 L .48141 .76595 L p .555 .539 .792 r
F P
0 g
s
.47816 .76849 m .50887 .80495 L .50857 .80527 L p .527 .53 .802 r
F P
0 g
s
.60689 .87579 m .56195 .84762 L .56427 .84384 L p .554 .618 .87 r
F P
0 g
s
.56427 .84384 m .61143 .86862 L .60689 .87579 L p .554 .618 .87 r
F P
0 g
s
.55973 .7681 m .51701 .80519 L .51727 .80552 L p .81 .796 .839 r
F P
0 g
s
.45678 .70931 m .43185 .65255 L .44418 .6466 L p .581 .497 .725 r
F P
0 g
s
.43185 .65255 m .45678 .70931 L .44917 .71398 L p .549 .481 .731 r
F P
0 g
s
.48088 .57311 m .47601 .51328 L .49862 .51117 L p .676 .51 .654 r
F P
0 g
s
.47601 .51328 m .48088 .57311 L .46183 .57648 L p .648 .49 .655 r
F P
0 g
s
.54894 .84862 m .51693 .81331 L .51659 .81361 L p .541 .535 .797 r
F P
0 g
s
.59059 1.03406 m .6031 1.09412 L .62238 1.08717 L p .572 .44 .661 r
F P
0 g
s
.62238 1.08717 m .60716 1.02797 L .59059 1.03406 L p .572 .44 .661 r
F P
0 g
s
.48141 .76595 m .44917 .71398 L .45678 .70931 L p .567 .517 .759 r
F P
0 g
s
.46516 .76898 m .50857 .80527 L .50887 .80495 L p .555 .577 .831 r
F P
0 g
s
.51701 .80519 m .55973 .7681 L .55614 .76464 L p .801 .774 .828 r
F P
0 g
s
.55614 .76464 m .51669 .80488 L .51701 .80519 L p .801 .774 .828 r
F P
0 g
s
.46438 .84851 m .5085 .81307 L .50879 .81339 L p .806 .785 .833 r
F P
0 g
s
.47739 .84927 m .50879 .81339 L .5085 .81307 L p .835 .787 .805 r
F P
0 g
s
.69958 .89768 m .65711 .88658 L .66158 .8757 L p .621 .717 .915 r
F P
0 g
s
.66158 .8757 m .70556 .88363 L .69958 .89768 L p .621 .717 .915 r
F P
0 g
s
.54675 .76785 m .51669 .80488 L .5163 .8046 L p .815 .748 .79 r
F P
0 g
s
.5163 .8046 m .54336 .76538 L .54675 .76785 L p .815 .748 .79 r
F P
0 g
s
.51693 .81331 m .54894 .84862 L .55138 .84582 L p .511 .526 .808 r
F P
0 g
s
.55138 .84582 m .51721 .81299 L .51693 .81331 L p .511 .526 .808 r
F P
0 g
s
.48141 .76595 m .50925 .80467 L .50887 .80495 L p .555 .539 .792 r
F P
0 g
s
.46856 .76545 m .50887 .80495 L .50925 .80467 L p .577 .582 .821 r
F P
0 g
s
.50887 .80495 m .46856 .76545 L .46516 .76898 L p .555 .577 .831 r
F P
0 g
s
.42139 .73902 m .46516 .76898 L .46856 .76545 L p .581 .619 .855 r
F P
0 g
s
.51669 .80488 m .55614 .76464 L .55183 .76147 L p .791 .753 .818 r
F P
0 g
s
.55183 .76147 m .5163 .8046 L .51669 .80488 L p .791 .753 .818 r
F P
0 g
s
.46187 .84478 m .50828 .81273 L .5085 .81307 L p .814 .808 .845 r
F P
0 g
s
.5085 .81307 m .46438 .84851 L .46187 .84478 L p .814 .808 .845 r
F P
0 g
s
.4748 .84651 m .5085 .81307 L .50828 .81273 L p .847 .815 .818 r
F P
0 g
s
.5085 .81307 m .4748 .84651 L .47739 .84927 L p .835 .787 .805 r
F P
0 g
s
.54419 .5126 m .54004 .57253 L .52033 .57111 L p .728 .553 .654 r
F P
0 g
s
.52033 .57111 m .52148 .51094 L .54419 .5126 L p .728 .553 .654 r
F P
0 g
s
.56195 .84762 m .51721 .81299 L .51741 .81265 L p .519 .572 .848 r
F P
0 g
s
.51721 .81299 m .55138 .84582 L .55319 .84285 L p .478 .519 .821 r
F P
0 g
s
.55319 .84285 m .51741 .81265 L .51721 .81299 L p .478 .519 .821 r
F P
0 g
s
.48519 .76368 m .50968 .80441 L .50925 .80467 L p .581 .548 .783 r
F P
0 g
s
.50925 .80467 m .48141 .76595 L .48519 .76368 L p .581 .548 .783 r
F P
0 g
s
.47271 .76221 m .50925 .80467 L .50968 .80441 L p .598 .588 .812 r
F P
0 g
s
.50925 .80467 m .47271 .76221 L .46856 .76545 L p .577 .582 .821 r
F P
0 g
s
.54336 .76538 m .5163 .8046 L .51585 .80436 L p .8 .725 .781 r
F P
0 g
s
.51585 .80436 m .53947 .76318 L .54336 .76538 L p .8 .725 .781 r
F P
0 g
s
.57472 .71279 m .54336 .76538 L .53947 .76318 L p .814 .717 .757 r
F P
0 g
s
.5163 .8046 m .55183 .76147 L .54686 .75866 L p .78 .734 .81 r
F P
0 g
s
.54686 .75866 m .51585 .80436 L .5163 .8046 L p .78 .734 .81 r
F P
0 g
s
.42139 .73902 m .37867 .7158 L .3716 .72653 L p .597 .663 .885 r
F P
0 g
s
.32942 .71353 m .3716 .72653 L .37867 .7158 L p .631 .711 .904 r
F P
0 g
s
.46018 .84088 m .50813 .81238 L .50828 .81273 L p .82 .832 .859 r
F P
0 g
s
.50828 .81273 m .46187 .84478 L .46018 .84088 L p .82 .832 .859 r
F P
0 g
s
.47284 .84358 m .50828 .81273 L .50813 .81238 L p .857 .846 .832 r
F P
0 g
s
.50828 .81273 m .47284 .84358 L .4748 .84651 L p .847 .815 .818 r
F P
0 g
s
.48942 .76172 m .51016 .80419 L .50968 .80441 L p .605 .558 .776 r
F P
0 g
s
.50968 .80441 m .48519 .76368 L .48942 .76172 L p .605 .558 .776 r
F P
0 g
s
.45678 .70931 m .48519 .76368 L .48141 .76595 L p .567 .517 .759 r
F P
0 g
s
.47752 .7593 m .50968 .80441 L .51016 .80419 L p .617 .594 .805 r
F P
0 g
s
.50968 .80441 m .47752 .7593 L .47271 .76221 L p .598 .588 .812 r
F P
0 g
s
.51741 .81265 m .56427 .84384 L .56195 .84762 L p .519 .572 .848 r
F P
0 g
s
.56427 .84384 m .51741 .81265 L .51754 .8123 L p .492 .57 .862 r
F P
0 g
s
.51741 .81265 m .55319 .84285 L .55434 .83977 L p .439 .511 .836 r
F P
0 g
s
.55434 .83977 m .51754 .8123 L .51741 .81265 L p .439 .511 .836 r
F P
0 g
s
.53947 .76318 m .51585 .80436 L .51536 .80414 L p .785 .703 .774 r
F P
0 g
s
.53947 .76318 m .56686 .70826 L .57472 .71279 L p .814 .717 .757 r
F P
0 g
s
.51536 .80414 m .53513 .76129 L .53947 .76318 L p .785 .703 .774 r
F P
0 g
s
.56686 .70826 m .53947 .76318 L .53513 .76129 L p .796 .693 .751 r
F P
0 g
s
.51585 .80436 m .54686 .75866 L .54132 .75625 L p .768 .716 .804 r
F P
0 g
s
.54132 .75625 m .51536 .80414 L .51585 .80436 L p .768 .716 .804 r
F P
0 g
s
.41517 .87039 m .46187 .84478 L .46438 .84851 L p .781 .799 .868 r
F P
0 g
s
.49405 .7601 m .51069 .80401 L .51016 .80419 L p .627 .569 .77 r
F P
0 g
s
.51016 .80419 m .48942 .76172 L .49405 .7601 L p .627 .569 .77 r
F P
0 g
s
.46534 .70526 m .48942 .76172 L .48519 .76368 L p .594 .53 .752 r
F P
0 g
s
.48293 .75679 m .51016 .80419 L .51069 .80401 L p .635 .602 .799 r
F P
0 g
s
.48519 .76368 m .45678 .70931 L .46534 .70526 L p .594 .53 .752 r
F P
0 g
s
.51016 .80419 m .48293 .75679 L .47752 .7593 L p .617 .594 .805 r
F P
0 g
s
.53513 .76129 m .51536 .80414 L .51482 .80397 L p .769 .684 .769 r
F P
0 g
s
.51482 .80397 m .53042 .75976 L .53513 .76129 L p .769 .684 .769 r
F P
0 g
s
.53513 .76129 m .55809 .70438 L .56686 .70826 L p .796 .693 .751 r
F P
0 g
s
.55809 .70438 m .53513 .76129 L .53042 .75976 L p .778 .671 .745 r
F P
0 g
s
.51536 .80414 m .54132 .75625 L .53531 .75428 L p .755 .699 .798 r
F P
0 g
s
.53531 .75428 m .51482 .80397 L .51536 .80414 L p .755 .699 .798 r
F P
0 g
s
.45935 .83689 m .50806 .81202 L .50813 .81238 L p .822 .857 .873 r
F P
0 g
s
.50813 .81238 m .46018 .84088 L .45935 .83689 L p .822 .857 .873 r
F P
0 g
s
.47152 .84053 m .50813 .81238 L .50806 .81202 L p .863 .878 .847 r
F P
0 g
s
.50813 .81238 m .47152 .84053 L .47284 .84358 L p .857 .846 .832 r
F P
0 g
s
.55973 .7681 m .60283 .73732 L .59602 .7306 L p .773 .773 .852 r
F P
0 g
s
.59602 .7306 m .55614 .76464 L .55973 .7681 L p .773 .773 .852 r
F P
0 g
s
.51754 .8123 m .56575 .83992 L .56427 .84384 L p .492 .57 .862 r
F P
0 g
s
.56575 .83992 m .51754 .8123 L .51759 .81194 L p .463 .569 .877 r
F P
0 g
s
.51754 .8123 m .55434 .83977 L .55481 .83663 L p .396 .504 .851 r
F P
0 g
s
.55481 .83663 m .51759 .81194 L .51754 .8123 L p .396 .504 .851 r
F P
0 g
s
.59092 .65101 m .56686 .70826 L .55809 .70438 L p .808 .68 .723 r
F P
0 g
s
.55809 .70438 m .57828 .6453 L .59092 .65101 L p .808 .68 .723 r
F P
0 g
s
.49899 .75884 m .51125 .80387 L .51069 .80401 L p .647 .58 .765 r
F P
0 g
s
.51069 .80401 m .49405 .7601 L .49899 .75884 L p .647 .58 .765 r
F P
0 g
s
.47471 .70191 m .49405 .7601 L .48942 .76172 L p .619 .543 .747 r
F P
0 g
s
.48883 .75472 m .51069 .80401 L .51125 .80387 L p .653 .611 .795 r
F P
0 g
s
.48942 .76172 m .46534 .70526 L .47471 .70191 L p .619 .543 .747 r
F P
0 g
s
.51069 .80401 m .48883 .75472 L .48293 .75679 L p .635 .602 .799 r
F P
0 g
s
.53042 .75976 m .51482 .80397 L .51425 .80384 L p .753 .666 .765 r
F P
0 g
s
.51425 .80384 m .52541 .75859 L .53042 .75976 L p .753 .666 .765 r
F P
0 g
s
.53042 .75976 m .54855 .70121 L .55809 .70438 L p .778 .671 .745 r
F P
0 g
s
.54855 .70121 m .53042 .75976 L .52541 .75859 L p .76 .651 .742 r
F P
0 g
s
.51482 .80397 m .53531 .75428 L .52891 .75279 L p .742 .683 .794 r
F P
0 g
s
.52891 .75279 m .51425 .80384 L .51482 .80397 L p .742 .683 .794 r
F P
0 g
s
.4662 1.16352 m .47025 1.1045 L .44836 1.10079 L p .765 .563 .624 r
F P
0 g
s
.47025 1.1045 m .4662 1.16352 L .49087 1.16584 L p .739 .54 .624 r
F P
0 g
s
.50416 .75797 m .51184 .80377 L .51125 .80387 L p .667 .592 .762 r
F P
0 g
s
.51125 .80387 m .49899 .75884 L .50416 .75797 L p .667 .592 .762 r
F P
0 g
s
.48473 .69932 m .49899 .75884 L .49405 .7601 L p .642 .556 .742 r
F P
0 g
s
.49515 .75311 m .51125 .80387 L .51184 .80377 L p .669 .621 .792 r
F P
0 g
s
.49405 .7601 m .47471 .70191 L .48473 .69932 L p .642 .556 .742 r
F P
0 g
s
.51125 .80387 m .49515 .75311 L .48883 .75472 L p .653 .611 .795 r
F P
0 g
s
.52541 .75859 m .51425 .80384 L .51366 .80376 L p .737 .649 .762 r
F P
0 g
s
.51366 .80376 m .5202 .75782 L .52541 .75859 L p .737 .649 .762 r
F P
0 g
s
.52541 .75859 m .5384 .69881 L .54855 .70121 L p .76 .651 .742 r
F P
0 g
s
.5384 .69881 m .52541 .75859 L .5202 .75782 L p .742 .633 .739 r
F P
0 g
s
.51425 .80384 m .52891 .75279 L .52225 .75181 L p .729 .669 .791 r
F P
0 g
s
.52225 .75181 m .51366 .80376 L .51425 .80384 L p .729 .669 .791 r
F P
0 g
s
.44086 .89815 m .47739 .84927 L .4748 .84651 L p .857 .786 .781 r
F P
0 g
s
.47739 .84927 m .44086 .89815 L .44733 .90323 L p .84 .756 .77 r
F P
0 g
s
.4594 .83287 m .50807 .81166 L .50806 .81202 L p .82 .882 .889 r
F P
0 g
s
.50806 .81202 m .45935 .83689 L .4594 .83287 L p .82 .882 .889 r
F P
0 g
s
.47088 .8374 m .50806 .81202 L .50807 .81166 L p .862 .911 .863 r
F P
0 g
s
.50806 .81202 m .47088 .8374 L .47152 .84053 L p .863 .878 .847 r
F P
0 g
s
.50948 .75751 m .51244 .80372 L .51184 .80377 L p .685 .605 .76 r
F P
0 g
s
.51184 .80377 m .50416 .75797 L .50948 .75751 L p .685 .605 .76 r
F P
0 g
s
.49523 .69752 m .50416 .75797 L .49899 .75884 L p .664 .57 .739 r
F P
0 g
s
.50176 .752 m .51184 .80377 L .51244 .80372 L p .685 .631 .79 r
F P
0 g
s
.49899 .75884 m .48473 .69932 L .49523 .69752 L p .664 .57 .739 r
F P
0 g
s
.51184 .80377 m .50176 .752 L .49515 .75311 L p .669 .621 .792 r
F P
0 g
s
.83355 .82063 m .82516 .83656 L .82546 .81296 L p .961 .934 .616 r
F P
0 g
s
.82546 .81296 m .83392 .79627 L .83355 .82063 L p .961 .934 .616 r
F P
0 g
s
.5202 .75782 m .51366 .80376 L .51305 .80372 L p .72 .633 .76 r
F P
0 g
s
.51305 .80372 m .51486 .75746 L .5202 .75782 L p .72 .633 .76 r
F P
0 g
s
.5202 .75782 m .5278 .69722 L .5384 .69881 L p .742 .633 .739 r
F P
0 g
s
.5278 .69722 m .5202 .75782 L .51486 .75746 L p .723 .616 .737 r
F P
0 g
s
.51486 .75746 m .51696 .69647 L .5278 .69722 L p .723 .616 .737 r
F P
0 g
s
.51366 .80376 m .52225 .75181 L .51542 .75134 L p .714 .655 .79 r
F P
0 g
s
.51542 .75134 m .51305 .80372 L .51366 .80376 L p .714 .655 .79 r
F P
0 g
s
.51486 .75746 m .51305 .80372 L .51244 .80372 L p .703 .619 .76 r
F P
0 g
s
.51244 .80372 m .50948 .75751 L .51486 .75746 L p .703 .619 .76 r
F P
0 g
s
.50604 .69657 m .50948 .75751 L .50416 .75797 L p .684 .584 .738 r
F P
0 g
s
.50855 .75141 m .51244 .80372 L .51305 .80372 L p .7 .643 .789 r
F P
0 g
s
.50416 .75797 m .49523 .69752 L .50604 .69657 L p .684 .584 .738 r
F P
0 g
s
.51244 .80372 m .50855 .75141 L .50176 .752 L p .685 .631 .79 r
F P
0 g
s
.51696 .69647 m .51486 .75746 L .50948 .75751 L p .704 .6 .737 r
F P
0 g
s
.50948 .75751 m .50604 .69657 L .51696 .69647 L p .704 .6 .737 r
F P
0 g
s
.51305 .80372 m .51542 .75134 L .50855 .75141 L p .7 .643 .789 r
F P
0 g
s
.51759 .81194 m .56636 .83592 L .56575 .83992 L p .463 .569 .877 r
F P
0 g
s
.56636 .83592 m .51759 .81194 L .51756 .81158 L p .431 .57 .893 r
F P
0 g
s
.51759 .81194 m .55481 .83663 L .55459 .83348 L p .345 .497 .867 r
F P
0 g
s
.55459 .83348 m .51756 .81158 L .51759 .81194 L p .345 .497 .867 r
F P
0 g
s
.41785 .95789 m .44733 .90323 L .44086 .89815 L p .859 .749 .741 r
F P
0 g
s
.44733 .90323 m .41785 .95789 L .42879 .96437 L p .838 .719 .733 r
F P
0 g
s
.5005 .57131 m .49862 .51117 L .52148 .51094 L p .702 .531 .654 r
F P
0 g
s
.49862 .51117 m .5005 .57131 L .48088 .57311 L p .676 .51 .654 r
F P
0 g
s
.46032 .82887 m .50816 .81131 L .50807 .81166 L p .813 .906 .905 r
F P
0 g
s
.50807 .81166 m .4594 .83287 L .46032 .82887 L p .813 .906 .905 r
F P
0 g
s
.47093 .83424 m .50807 .81166 L .50816 .81131 L p .853 .942 .878 r
F P
0 g
s
.50807 .81166 m .47093 .83424 L .47088 .8374 L p .862 .911 .863 r
F P
0 g
s
.51756 .81158 m .5661 .83189 L .56636 .83592 L p .431 .57 .893 r
F P
0 g
s
.5661 .83189 m .51756 .81158 L .51745 .81122 L p .396 .573 .909 r
F P
0 g
s
.51756 .81158 m .55459 .83348 L .55369 .83036 L p .286 .49 .881 r
F P
0 g
s
.55369 .83036 m .51745 .81122 L .51756 .81158 L p .286 .49 .881 r
F P
0 g
s
.52148 .51094 m .52033 .57111 L .5005 .57131 L p .702 .531 .654 r
F P
0 g
s
.22447 .73465 m .20583 .74634 L .20221 .77013 L p .876 .941 .856 r
F P
0 g
s
.19218 .78558 m .20221 .77013 L .20583 .74634 L p .932 .96 .652 r
F P
0 g
s
.56078 1.10374 m .56534 1.1627 L .58909 1.15833 L p .627 .451 .625 r
F P
0 g
s
.58909 1.15833 m .58246 1.09966 L .56078 1.10374 L p .627 .451 .625 r
F P
0 g
s
.54894 .84862 m .58619 .89685 L .59121 .89124 L p .484 .486 .783 r
F P
0 g
s
.59121 .89124 m .55138 .84582 L .54894 .84862 L p .484 .486 .783 r
F P
0 g
s
.40688 1.02259 m .42879 .96437 L .41785 .95789 L p .852 .707 .702 r
F P
0 g
s
.42879 .96437 m .40688 1.02259 L .42238 1.02955 L p .828 .678 .696 r
F P
0 g
s
.46212 .82498 m .50832 .81096 L .50816 .81131 L p .798 .927 .92 r
F P
0 g
s
.50816 .81131 m .46032 .82887 L .46212 .82498 L p .798 .927 .92 r
F P
0 g
s
.47167 .83111 m .50816 .81131 L .50832 .81096 L p .831 .969 .89 r
F P
0 g
s
.50816 .81131 m .47167 .83111 L .47093 .83424 L p .853 .942 .878 r
F P
0 g
s
.51745 .81122 m .56496 .82792 L .5661 .83189 L p .396 .573 .909 r
F P
0 g
s
.56496 .82792 m .51745 .81122 L .51727 .81088 L p .358 .576 .924 r
F P
0 g
s
.51745 .81122 m .55369 .83036 L .55211 .82734 L p .219 .481 .892 r
F P
0 g
s
.55211 .82734 m .51727 .81088 L .51745 .81122 L p .219 .481 .892 r
F P
0 g
s
.32126 .88709 m .36493 .87838 L .36998 .88916 L p .695 .776 .914 r
F P
0 g
s
.41517 .87039 m .36998 .88916 L .36493 .87838 L p .743 .799 .897 r
F P
0 g
s
.46475 .82125 m .50856 .81063 L .50832 .81096 L p .774 .945 .934 r
F P
0 g
s
.50832 .81096 m .46212 .82498 L .46475 .82125 L p .774 .945 .934 r
F P
0 g
s
.47309 .82806 m .50832 .81096 L .50856 .81063 L p .791 .986 .894 r
F P
0 g
s
.50832 .81096 m .47309 .82806 L .47167 .83111 L p .831 .969 .89 r
F P
0 g
s
.51727 .81088 m .56296 .82406 L .56496 .82792 L p .358 .576 .924 r
F P
0 g
s
.56296 .82406 m .51727 .81088 L .51701 .81055 L p .318 .582 .937 r
F P
0 g
s
.51727 .81088 m .55211 .82734 L .54988 .82446 L p .144 .471 .894 r
F P
0 g
s
.54988 .82446 m .51701 .81055 L .51727 .81088 L p .144 .471 .894 r
F P
0 g
s
.46819 .81774 m .50887 .81032 L .50856 .81063 L p .739 .955 .944 r
F P
0 g
s
.50856 .81063 m .46475 .82125 L .46819 .81774 L p .739 .955 .944 r
F P
0 g
s
.47516 .82514 m .50856 .81063 L .50887 .81032 L p .727 .987 .887 r
F P
0 g
s
.50856 .81063 m .47516 .82514 L .47309 .82806 L p .791 .986 .894 r
F P
0 g
s
.57999 .90204 m .61024 .9562 L .6193 .94879 L p .496 .456 .743 r
F P
0 g
s
.6193 .94879 m .58619 .89685 L .57999 .90204 L p .496 .456 .743 r
F P
0 g
s
.51701 .81055 m .56012 .82037 L .56296 .82406 L p .318 .582 .937 r
F P
0 g
s
.56012 .82037 m .51701 .81055 L .51669 .81024 L p .278 .588 .946 r
F P
0 g
s
.51701 .81055 m .54988 .82446 L .54704 .82176 L p .063 .458 .883 r
F P
0 g
s
.54704 .82176 m .51669 .81024 L .51701 .81055 L p .063 .458 .883 r
F P
0 g
s
.73989 .7204 m .77316 .72222 L .76433 .70223 L p .56 .693 .929 r
F P
0 g
s
.76433 .70223 m .73203 .70298 L .73989 .7204 L p .56 .693 .929 r
F P
0 g
s
.47236 .81452 m .50924 .81003 L .50887 .81032 L p .692 .956 .949 r
F P
0 g
s
.50887 .81032 m .46819 .81774 L .47236 .81452 L p .692 .956 .949 r
F P
0 g
s
.47786 .8224 m .50887 .81032 L .50924 .81003 L p .638 .965 .864 r
F P
0 g
s
.50887 .81032 m .47786 .8224 L .47516 .82514 L p .727 .987 .887 r
F P
0 g
s
.45771 .64167 m .44368 .58135 L .46183 .57648 L p .628 .5 .688 r
F P
0 g
s
.44368 .58135 m .45771 .64167 L .44418 .6466 L p .598 .481 .691 r
F P
0 g
s
.51669 .81024 m .5565 .81693 L .56012 .82037 L p .278 .588 .946 r
F P
0 g
s
.5565 .81693 m .51669 .81024 L .5163 .80997 L p .238 .596 .95 r
F P
0 g
s
.51669 .81024 m .54704 .82176 L .54362 .81931 L p 0 .442 .856 r
F P
0 g
s
.54362 .81931 m .5163 .80997 L .51669 .81024 L p 0 .442 .856 r
F P
0 g
s
.65254 .72388 m .69432 .71008 L .68456 .69625 L p .697 .764 .903 r
F P
0 g
s
.68456 .69625 m .64491 .71328 L .65254 .72388 L p .697 .764 .903 r
F P
0 g
s
.47722 .81164 m .50967 .80978 L .50924 .81003 L p .632 .947 .948 r
F P
0 g
s
.50924 .81003 m .47236 .81452 L .47722 .81164 L p .632 .947 .948 r
F P
0 g
s
.48114 .81988 m .50924 .81003 L .50967 .80978 L p .526 .919 .825 r
F P
0 g
s
.50924 .81003 m .48114 .81988 L .47786 .8224 L p .638 .965 .864 r
F P
0 g
s
.5163 .80997 m .55215 .81378 L .5565 .81693 L p .238 .596 .95 r
F P
0 g
s
.55215 .81378 m .5163 .80997 L .51586 .80972 L p .202 .604 .947 r
F P
0 g
s
.5163 .80997 m .54362 .81931 L .5397 .81712 L p 0 .425 .813 r
F P
0 g
s
.5397 .81712 m .51586 .80972 L .5163 .80997 L p 0 .425 .813 r
F P
0 g
s
.48267 .80914 m .51016 .80955 L .50967 .80978 L p .563 .925 .941 r
F P
0 g
s
.50967 .80978 m .47722 .81164 L .48267 .80914 L p .563 .925 .941 r
F P
0 g
s
.48494 .81763 m .50967 .80978 L .51016 .80955 L p .4 .85 .773 r
F P
0 g
s
.50967 .80978 m .48494 .81763 L .48114 .81988 L p .526 .919 .825 r
F P
0 g
s
.59964 .96288 m .62229 1.02073 L .63573 1.01246 L p .514 .434 .703 r
F P
0 g
s
.63573 1.01246 m .61024 .9562 L .59964 .96288 L p .514 .434 .703 r
F P
0 g
s
.51586 .80972 m .54715 .81099 L .55215 .81378 L p .202 .604 .947 r
F P
0 g
s
.54715 .81099 m .51586 .80972 L .51536 .80951 L p .172 .615 .939 r
F P
0 g
s
.51586 .80972 m .5397 .81712 L .53532 .81525 L p 0 .409 .76 r
F P
0 g
s
.53532 .81525 m .51536 .80951 L .51586 .80972 L p 0 .409 .76 r
F P
0 g
s
.42784 .73218 m .46856 .76545 L .47271 .76221 L p .597 .621 .846 r
F P
0 g
s
.46856 .76545 m .42784 .73218 L .42139 .73902 L p .581 .619 .855 r
F P
0 g
s
.77745 .88124 m .74466 .88527 L .74831 .86789 L p .728 .826 .926 r
F P
0 g
s
.74831 .86789 m .78182 .86136 L .77745 .88124 L p .728 .826 .926 r
F P
0 g
s
.48863 .80708 m .51069 .80937 L .51016 .80955 L p .487 .894 .929 r
F P
0 g
s
.51016 .80955 m .48267 .80914 L .48863 .80708 L p .487 .894 .929 r
F P
0 g
s
.48922 .81568 m .51016 .80955 L .51069 .80937 L p .272 .768 .716 r
F P
0 g
s
.51016 .80955 m .48922 .81568 L .48494 .81763 L p .4 .85 .773 r
F P
0 g
s
.51536 .80951 m .54156 .8086 L .54715 .81099 L p .172 .615 .939 r
F P
0 g
s
.54156 .8086 m .51536 .80951 L .51482 .80933 L p .153 .628 .926 r
F P
0 g
s
.51536 .80951 m .53532 .81525 L .53057 .81373 L p 0 .4 .703 r
F P
0 g
s
.53057 .81373 m .51482 .80933 L .51536 .80951 L p 0 .4 .703 r
F P
0 g
s
.49499 .80548 m .51125 .80923 L .51069 .80937 L p .41 .854 .915 r
F P
0 g
s
.51069 .80937 m .48863 .80708 L .49499 .80548 L p .41 .854 .915 r
F P
0 g
s
.51069 .80937 m .49388 .81406 L .48922 .81568 L p .272 .768 .716 r
F P
0 g
s
.49388 .81406 m .51069 .80937 L .51125 .80923 L p 0 0 0 r
F P
0 g
s
.51482 .80933 m .5355 .80665 L .54156 .8086 L p .153 .628 .926 r
F P
0 g
s
.5355 .80665 m .51482 .80933 L .51425 .8092 L p .147 .645 .911 r
F P
0 g
s
.51482 .80933 m .53057 .81373 L .52552 .81257 L p .197 0 0 r
F P
0 g
s
.52552 .81257 m .51425 .8092 L .51482 .80933 L p .197 0 0 r
F P
0 g
s
.37867 .7158 m .42139 .73902 L .42784 .73218 L p .608 .663 .878 r
F P
0 g
s
.43554 .89264 m .4748 .84651 L .47284 .84358 L p .872 .818 .793 r
F P
0 g
s
.4748 .84651 m .43554 .89264 L .44086 .89815 L p .857 .786 .781 r
F P
0 g
s
.50166 .80438 m .51184 .80913 L .51125 .80923 L p .336 .811 .901 r
F P
0 g
s
.51125 .80923 m .49499 .80548 L .50166 .80438 L p .336 .811 .901 r
F P
0 g
s
.49887 .81282 m .51125 .80923 L .51184 .80913 L p 0 0 0 r
F P
0 g
s
.51125 .80923 m .49887 .81282 L .49388 .81406 L p 0 0 0 r
F P
0 g
s
.51425 .8092 m .52905 .80517 L .5355 .80665 L p .147 .645 .911 r
F P
0 g
s
.52905 .80517 m .51425 .8092 L .51366 .80912 L p .155 .667 .898 r
F P
0 g
s
.51425 .8092 m .52552 .81257 L .52026 .81181 L p .189 0 0 r
F P
0 g
s
.52026 .81181 m .51366 .80912 L .51425 .8092 L p .189 0 0 r
F P
0 g
s
.50851 .80379 m .51244 .80908 L .51184 .80913 L p .271 .768 .891 r
F P
0 g
s
.51184 .80913 m .50166 .80438 L .50851 .80379 L p .271 .768 .891 r
F P
0 g
s
.50409 .81196 m .51184 .80913 L .51244 .80908 L p .042 0 0 r
F P
0 g
s
.51184 .80913 m .50409 .81196 L .49887 .81282 L p 0 0 0 r
F P
0 g
s
.51366 .80912 m .52232 .80419 L .52905 .80517 L p .155 .667 .898 r
F P
0 g
s
.52232 .80419 m .51366 .80912 L .51305 .80908 L p .179 .695 .89 r
F P
0 g
s
.51366 .80912 m .52026 .81181 L .51487 .81145 L p .159 0 0 r
F P
0 g
s
.51487 .81145 m .51305 .80908 L .51366 .80912 L p .159 0 0 r
F P
0 g
s
.51544 .80373 m .51305 .80908 L .51244 .80908 L p .218 .729 .887 r
F P
0 g
s
.51244 .80908 m .50851 .80379 L .51544 .80373 L p .218 .729 .887 r
F P
0 g
s
.50945 .8115 m .51244 .80908 L .51305 .80908 L p .11 0 0 r
F P
0 g
s
.51244 .80908 m .50945 .8115 L .50409 .81196 L p .042 0 0 r
F P
0 g
s
.19132 .8022 m .19978 .8187 L .20133 .84225 L p 0 .044 .601 r
F P
0 g
s
.21867 .8559 m .20133 .84225 L .19978 .8187 L p .269 .43 .838 r
F P
0 g
s
.51305 .80908 m .51544 .80373 L .52232 .80419 L p .179 .695 .89 r
F P
0 g
s
.51305 .80908 m .51487 .81145 L .50945 .8115 L p .11 0 0 r
F P
0 g
s
.57766 .58003 m .5645 .64064 L .54983 .6371 L p .773 .618 .687 r
F P
0 g
s
.54983 .6371 m .55926 .57552 L .57766 .58003 L p .773 .618 .687 r
F P
0 g
s
.44418 .6466 m .46534 .70526 L .45678 .70931 L p .581 .497 .725 r
F P
0 g
s
.55614 .76464 m .59602 .7306 L .5878 .72445 L p .766 .756 .844 r
F P
0 g
s
.5878 .72445 m .55183 .76147 L .55614 .76464 L p .766 .756 .844 r
F P
0 g
s
.41183 .86298 m .46018 .84088 L .46187 .84478 L p .784 .817 .879 r
F P
0 g
s
.46187 .84478 m .41517 .87039 L .41183 .86298 L p .784 .817 .879 r
F P
0 g
s
.4078 1.08898 m .42238 1.02955 L .40688 1.02259 L p .838 .662 .663 r
F P
0 g
s
.42238 1.02955 m .4078 1.08898 L .42744 1.0956 L p .812 .634 .661 r
F P
0 g
s
.55138 .84582 m .59121 .89124 L .59497 .88529 L p .443 .473 .796 r
F P
0 g
s
.59497 .88529 m .55319 .84285 L .55138 .84582 L p .443 .473 .796 r
F P
0 g
s
.65711 .88658 m .61143 .86862 L .61438 .86115 L p .578 .667 .899 r
F P
0 g
s
.61438 .86115 m .66158 .8757 L .65711 .88658 L p .578 .667 .899 r
F P
0 g
s
.36493 .87838 m .41183 .86298 L .41517 .87039 L p .743 .799 .897 r
F P
0 g
s
.44223 1.15954 m .44836 1.10079 L .42744 1.0956 L p .792 .587 .625 r
F P
0 g
s
.44836 1.10079 m .44223 1.15954 L .4662 1.16352 L p .765 .563 .624 r
F P
0 g
s
.46534 .70526 m .44418 .6466 L .45771 .64167 L p .609 .513 .72 r
F P
0 g
s
.61143 .86862 m .56427 .84384 L .56575 .83992 L p .535 .619 .882 r
F P
0 g
s
.60283 .73732 m .64491 .71328 L .63502 .70334 L p .739 .768 .876 r
F P
0 g
s
.63502 .70334 m .59602 .7306 L .60283 .73732 L p .739 .768 .876 r
F P
0 g
s
.24448 .86623 m .27786 .87214 L .28244 .88942 L p .553 .687 .928 r
F P
0 g
s
.32126 .88709 m .28244 .88942 L .27786 .87214 L p .634 .742 .926 r
F P
0 g
s
.60716 1.02797 m .62238 1.08717 L .63999 1.07892 L p .535 .416 .664 r
F P
0 g
s
.63999 1.07892 m .62229 1.02073 L .60716 1.02797 L p .535 .416 .664 r
F P
0 g
s
.29135 .70716 m .25876 .70703 L .251 .72714 L p .723 .823 .927 r
F P
0 g
s
.22447 .73465 m .251 .72714 L .25876 .70703 L p .785 .893 .921 r
F P
0 g
s
.58246 1.09966 m .58909 1.15833 L .61171 1.15237 L p .594 .427 .625 r
F P
0 g
s
.61171 1.15237 m .6031 1.09412 L .58246 1.09966 L p .594 .427 .625 r
F P
0 g
s
.57828 .6453 m .55809 .70438 L .54855 .70121 L p .787 .657 .719 r
F P
0 g
s
.54855 .70121 m .5645 .64064 L .57828 .6453 L p .787 .657 .719 r
F P
0 g
s
.40839 .95065 m .44086 .89815 L .43554 .89264 L p .879 .782 .75 r
F P
0 g
s
.44086 .89815 m .40839 .95065 L .41785 .95789 L p .859 .749 .741 r
F P
0 g
s
.56575 .83992 m .61438 .86115 L .61143 .86862 L p .535 .619 .882 r
F P
0 g
s
.43572 .72588 m .47271 .76221 L .47752 .7593 L p .613 .624 .838 r
F P
0 g
s
.47271 .76221 m .43572 .72588 L .42784 .73218 L p .597 .621 .846 r
F P
0 g
s
.37867 .7158 m .33843 .69954 L .32942 .71353 L p .631 .711 .904 r
F P
0 g
s
.29135 .70716 m .32942 .71353 L .33843 .69954 L p .67 .765 .922 r
F P
0 g
s
.43147 .88676 m .47284 .84358 L .47152 .84053 L p .885 .854 .806 r
F P
0 g
s
.47284 .84358 m .43147 .88676 L .43554 .89264 L p .872 .818 .793 r
F P
0 g
s
.82303 .76435 m .83306 .77964 L .82809 .75522 L p 0 .082 .638 r
F P
0 g
s
.82809 .75522 m .81815 .74059 L .82303 .76435 L p 0 .082 .638 r
F P
0 g
s
.55183 .76147 m .5878 .72445 L .5783 .71898 L p .758 .741 .837 r
F P
0 g
s
.5783 .71898 m .54686 .75866 L .55183 .76147 L p .758 .741 .837 r
F P
0 g
s
.47218 .63785 m .46183 .57648 L .48088 .57311 L p .654 .519 .686 r
F P
0 g
s
.46183 .57648 m .47218 .63785 L .45771 .64167 L p .628 .5 .688 r
F P
0 g
s
.55319 .84285 m .59497 .88529 L .59739 .8791 L p .394 .459 .81 r
F P
0 g
s
.59739 .8791 m .55434 .83977 L .55319 .84285 L p .394 .459 .81 r
F P
0 g
s
.58619 .89685 m .6193 .94879 L .62668 .94077 L p .452 .438 .752 r
F P
0 g
s
.62668 .94077 m .59121 .89124 L .58619 .89685 L p .452 .438 .752 r
F P
0 g
s
.45771 .64167 m .47471 .70191 L .46534 .70526 L p .609 .513 .72 r
F P
0 g
s
.41013 .85537 m .45935 .83689 L .46018 .84088 L p .784 .835 .891 r
F P
0 g
s
.46018 .84088 m .41183 .86298 L .41013 .85537 L p .784 .835 .891 r
F P
0 g
s
.55926 .57552 m .54983 .6371 L .53451 .63476 L p .75 .596 .685 r
F P
0 g
s
.53451 .63476 m .54004 .57253 L .55926 .57552 L p .75 .596 .685 r
F P
0 g
s
.39301 1.01455 m .41785 .95789 L .40839 .95065 L p .876 .739 .708 r
F P
0 g
s
.41785 .95789 m .39301 1.01455 L .40688 1.02259 L p .852 .707 .702 r
F P
0 g
s
.61438 .86115 m .56575 .83992 L .56636 .83592 L p .516 .621 .895 r
F P
0 g
s
.44492 .72024 m .47752 .7593 L .48293 .75679 L p .628 .629 .832 r
F P
0 g
s
.47752 .7593 m .44492 .72024 L .43572 .72588 L p .613 .624 .838 r
F P
0 g
s
.47471 .70191 m .45771 .64167 L .47218 .63785 L p .635 .529 .716 r
F P
0 g
s
.82516 .83656 m .80774 .85055 L .8079 .82836 L p .893 .929 .835 r
F P
0 g
s
.8079 .82836 m .82546 .81296 L .82516 .83656 L p .893 .929 .835 r
F P
0 g
s
.74466 .88527 m .70556 .88363 L .70842 .86919 L p .669 .77 .925 r
F P
0 g
s
.70842 .86919 m .74831 .86789 L .74466 .88527 L p .669 .77 .925 r
F P
0 g
s
.42871 .88062 m .47152 .84053 L .47088 .8374 L p .894 .892 .82 r
F P
0 g
s
.47152 .84053 m .42871 .88062 L .43147 .88676 L p .885 .854 .806 r
F P
0 g
s
.54686 .75866 m .5783 .71898 L .56769 .71428 L p .749 .726 .831 r
F P
0 g
s
.56769 .71428 m .54132 .75625 L .54686 .75866 L p .749 .726 .831 r
F P
0 g
s
.69432 .71008 m .73203 .70298 L .72041 .68623 L p .639 .74 .922 r
F P
0 g
s
.72041 .68623 m .68456 .69625 L .69432 .71008 L p .639 .74 .922 r
F P
0 g
s
.61024 .9562 m .63573 1.01246 L .64725 1.00327 L p .47 .411 .709 r
F P
0 g
s
.64725 1.00327 m .6193 .94879 L .61024 .9562 L p .47 .411 .709 r
F P
0 g
s
.38802 .70569 m .42784 .73218 L .43572 .72588 L p .618 .663 .871 r
F P
0 g
s
.42784 .73218 m .38802 .70569 L .37867 .7158 L p .608 .663 .878 r
F P
0 g
s
.48737 .63522 m .48088 .57311 L .5005 .57131 L p .68 .537 .684 r
F P
0 g
s
.48088 .57311 m .48737 .63522 L .47218 .63785 L p .654 .519 .686 r
F P
0 g
s
.20583 .74634 m .19585 .76113 L .19218 .78558 L p .932 .96 .652 r
F P
0 g
s
.19132 .8022 m .19218 .78558 L .19585 .76113 L p 0 0 .05 r
F P
0 g
s
.4193 1.15396 m .42744 1.0956 L .4078 1.08898 L p .818 .613 .625 r
F P
0 g
s
.42744 1.0956 m .4193 1.15396 L .44223 1.15954 L p .792 .587 .625 r
F P
0 g
s
.27786 .87214 m .31762 .87272 L .32126 .88709 L p .634 .742 .926 r
F P
0 g
s
.36493 .87838 m .32126 .88709 L .31762 .87272 L p .694 .78 .918 r
F P
0 g
s
.55434 .83977 m .59739 .8791 L .59844 .87277 L p .335 .444 .824 r
F P
0 g
s
.59844 .87277 m .55481 .83663 L .55434 .83977 L p .335 .444 .824 r
F P
0 g
s
.5645 .64064 m .54855 .70121 L .5384 .69881 L p .767 .635 .715 r
F P
0 g
s
.5384 .69881 m .54983 .6371 L .5645 .64064 L p .767 .635 .715 r
F P
0 g
s
.33843 .69954 m .37867 .7158 L .38802 .70569 L p .636 .711 .901 r
F P
0 g
s
.77316 .72222 m .79958 .72924 L .79002 .70726 L p .434 .613 .925 r
F P
0 g
s
.79002 .70726 m .76433 .70223 L .77316 .72222 L p .434 .613 .925 r
F P
0 g
s
.54004 .57253 m .53451 .63476 L .51881 .63366 L p .727 .575 .684 r
F P
0 g
s
.51881 .63366 m .52033 .57111 L .54004 .57253 L p .727 .575 .684 r
F P
0 g
s
.47218 .63785 m .48473 .69932 L .47471 .70191 L p .635 .529 .716 r
F P
0 g
s
.38975 1.08104 m .40688 1.02259 L .39301 1.01455 L p .864 .692 .667 r
F P
0 g
s
.40688 1.02259 m .38975 1.08104 L .4078 1.08898 L p .838 .662 .663 r
F P
0 g
s
.45528 .71535 m .48293 .75679 L .48883 .75472 L p .643 .635 .827 r
F P
0 g
s
.48293 .75679 m .45528 .71535 L .44492 .72024 L p .628 .629 .832 r
F P
0 g
s
.59602 .7306 m .63502 .70334 L .62304 .69423 L p .736 .757 .87 r
F P
0 g
s
.62304 .69423 m .5878 .72445 L .59602 .7306 L p .736 .757 .87 r
F P
0 g
s
.19978 .8187 m .21733 .83376 L .21867 .8559 L p .269 .43 .838 r
F P
0 g
s
.24448 .86623 m .21867 .8559 L .21733 .83376 L p .457 .593 .9 r
F P
0 g
s
.40059 .94277 m .43554 .89264 L .43147 .88676 L p .898 .819 .76 r
F P
0 g
s
.43554 .89264 m .40059 .94277 L .40839 .95065 L p .879 .782 .75 r
F P
0 g
s
.503 .63381 m .5005 .57131 L .52033 .57111 L p .704 .556 .684 r
F P
0 g
s
.5005 .57131 m .503 .63381 L .48737 .63522 L p .68 .537 .684 r
F P
0 g
s
.6031 1.09412 m .61171 1.15237 L .63286 1.1449 L p .557 .401 .625 r
F P
0 g
s
.63286 1.1449 m .62238 1.08717 L .6031 1.09412 L p .557 .401 .625 r
F P
0 g
s
.4101 .84767 m .4594 .83287 L .45935 .83689 L p .781 .853 .905 r
F P
0 g
s
.45935 .83689 m .41013 .85537 L .4101 .84767 L p .781 .853 .905 r
F P
0 g
s
.36227 .86727 m .41013 .85537 L .41183 .86298 L p .742 .81 .906 r
F P
0 g
s
.41183 .86298 m .36493 .87838 L .36227 .86727 L p .742 .81 .906 r
F P
0 g
s
.52033 .57111 m .51881 .63366 L .503 .63381 L p .704 .556 .684 r
F P
0 g
s
.54132 .75625 m .56769 .71428 L .55613 .71045 L p .74 .713 .826 r
F P
0 g
s
.55613 .71045 m .53531 .75428 L .54132 .75625 L p .74 .713 .826 r
F P
0 g
s
.31762 .87272 m .36227 .86727 L .36493 .87838 L p .694 .78 .918 r
F P
0 g
s
.42733 .87432 m .47088 .8374 L .47093 .83424 L p .894 .93 .834 r
F P
0 g
s
.47088 .8374 m .42733 .87432 L .42871 .88062 L p .894 .892 .82 r
F P
0 g
s
.64491 .71328 m .68456 .69625 L .67185 .68325 L p .697 .759 .9 r
F P
0 g
s
.67185 .68325 m .63502 .70334 L .64491 .71328 L p .697 .759 .9 r
F P
0 g
s
.56636 .83592 m .61568 .8535 L .61438 .86115 L p .516 .621 .895 r
F P
0 g
s
.61568 .8535 m .56636 .83592 L .5661 .83189 L p .497 .626 .908 r
F P
0 g
s
.48473 .69932 m .47218 .63785 L .48737 .63522 L p .66 .545 .713 r
F P
0 g
s
.59121 .89124 m .62668 .94077 L .63223 .93225 L p .4 .418 .763 r
F P
0 g
s
.63223 .93225 m .59497 .88529 L .59121 .89124 L p .4 .418 .763 r
F P
0 g
s
.48737 .63522 m .49523 .69752 L .48473 .69932 L p .66 .545 .713 r
F P
0 g
s
.62229 1.02073 m .63999 1.07892 L .65566 1.06949 L p .491 .39 .667 r
F P
0 g
s
.65566 1.06949 m .63573 1.01246 L .62229 1.02073 L p .491 .39 .667 r
F P
0 g
s
.55481 .83663 m .59844 .87277 L .59808 .86641 L p .265 .427 .837 r
F P
0 g
s
.59808 .86641 m .55459 .83348 L .55481 .83663 L p .265 .427 .837 r
F P
0 g
s
.46663 .7113 m .48883 .75472 L .49515 .75311 L p .657 .641 .823 r
F P
0 g
s
.48883 .75472 m .46663 .7113 L .45528 .71535 L p .643 .635 .827 r
F P
0 g
s
.54983 .6371 m .5384 .69881 L .5278 .69722 L p .746 .615 .713 r
F P
0 g
s
.5278 .69722 m .53451 .63476 L .54983 .6371 L p .746 .615 .713 r
F P
0 g
s
.66158 .8757 m .61438 .86115 L .61568 .8535 L p .567 .67 .908 r
F P
0 g
s
.70556 .88363 m .66158 .8757 L .66364 .86454 L p .617 .719 .919 r
F P
0 g
s
.66364 .86454 m .70842 .86919 L .70556 .88363 L p .617 .719 .919 r
F P
0 g
s
.51599 1.22182 m .51586 1.16648 L .49087 1.16584 L p .709 .489 .587 r
F P
0 g
s
.51586 1.16648 m .51599 1.22182 L .54205 1.22074 L p .68 .465 .587 r
F P
0 g
s
.54205 1.22074 m .5408 1.16543 L .51586 1.16648 L p .68 .465 .587 r
F P
0 g
s
.53531 .75428 m .55613 .71045 L .54383 .70755 L p .729 .7 .822 r
F P
0 g
s
.54383 .70755 m .52891 .75279 L .53531 .75428 L p .729 .7 .822 r
F P
0 g
s
.48989 1.22116 m .49087 1.16584 L .4662 1.16352 L p .738 .512 .587 r
F P
0 g
s
.49087 1.16584 m .48989 1.22116 L .51599 1.22182 L p .709 .489 .587 r
F P
0 g
s
.25876 .70703 m .23285 .71253 L .22447 .73465 L p .785 .893 .921 r
F P
0 g
s
.20583 .74634 m .22447 .73465 L .23285 .71253 L p .856 .972 .867 r
F P
0 g
s
.5408 1.16543 m .54205 1.22074 L .56768 1.21794 L p .649 .441 .587 r
F P
0 g
s
.56768 1.21794 m .56534 1.1627 L .5408 1.16543 L p .649 .441 .587 r
F P
0 g
s
.33843 .69954 m .30207 .69021 L .29135 .70716 L p .67 .765 .922 r
F P
0 g
s
.25876 .70703 m .29135 .70716 L .30207 .69021 L p .715 .829 .935 r
F P
0 g
s
.503 .63381 m .50604 .69657 L .49523 .69752 L p .683 .561 .712 r
F P
0 g
s
.49523 .69752 m .48737 .63522 L .503 .63381 L p .683 .561 .712 r
F P
0 g
s
.47877 .70816 m .49515 .75311 L .50176 .752 L p .67 .649 .82 r
F P
0 g
s
.49515 .75311 m .47877 .70816 L .46663 .7113 L p .657 .641 .823 r
F P
0 g
s
.61568 .8535 m .66364 .86454 L .66158 .8757 L p .567 .67 .908 r
F P
0 g
s
.53451 .63476 m .5278 .69722 L .51696 .69647 L p .726 .596 .711 r
F P
0 g
s
.52891 .75279 m .54383 .70755 L .53099 .70562 L p .719 .688 .82 r
F P
0 g
s
.53099 .70562 m .52225 .75181 L .52891 .75279 L p .719 .688 .82 r
F P
0 g
s
.381 1.00558 m .40839 .95065 L .40059 .94277 L p .9 .775 .714 r
F P
0 g
s
.40839 .95065 m .381 1.00558 L .39301 1.01455 L p .876 .739 .708 r
F P
0 g
s
.42734 .86795 m .47093 .83424 L .47167 .83111 L p .882 .966 .843 r
F P
0 g
s
.47093 .83424 m .42734 .86795 L .42733 .87432 L p .894 .93 .834 r
F P
0 g
s
.51696 .69647 m .51881 .63366 L .53451 .63476 L p .726 .596 .711 r
F P
0 g
s
.41177 .84002 m .46032 .82887 L .4594 .83287 L p .774 .869 .918 r
F P
0 g
s
.4594 .83287 m .4101 .84767 L .41177 .84002 L p .774 .869 .918 r
F P
0 g
s
.51881 .63366 m .51696 .69647 L .50604 .69657 L p .704 .578 .711 r
F P
0 g
s
.50604 .69657 m .503 .63381 L .51881 .63366 L p .704 .578 .711 r
F P
0 g
s
.83306 .77964 m .83392 .79627 L .82894 .77191 L p .851 .636 .095 r
F P
0 g
s
.82894 .77191 m .82809 .75522 L .83306 .77964 L p .851 .636 .095 r
F P
0 g
s
.3995 .69636 m .43572 .72588 L .44492 .72024 L p .629 .665 .866 r
F P
0 g
s
.43572 .72588 m .3995 .69636 L .38802 .70569 L p .618 .663 .871 r
F P
0 g
s
.4915 .706 m .50176 .752 L .50855 .75141 L p .683 .657 .818 r
F P
0 g
s
.50176 .752 m .4915 .706 L .47877 .70816 L p .67 .649 .82 r
F P
0 g
s
.52225 .75181 m .53099 .70562 L .51783 .70472 L p .707 .677 .818 r
F P
0 g
s
.51783 .70472 m .51542 .75134 L .52225 .75181 L p .707 .677 .818 r
F P
0 g
s
.55459 .83348 m .59808 .86641 L .59632 .86011 L p .18 .405 .844 r
F P
0 g
s
.59632 .86011 m .55369 .83036 L .55459 .83348 L p .18 .405 .844 r
F P
0 g
s
.50459 .70484 m .50855 .75141 L .51542 .75134 L p .695 .666 .818 r
F P
0 g
s
.50855 .75141 m .50459 .70484 L .4915 .706 L p .683 .657 .818 r
F P
0 g
s
.51542 .75134 m .51783 .70472 L .50459 .70484 L p .695 .666 .818 r
F P
0 g
s
.5661 .83189 m .61528 .8458 L .61568 .8535 L p .497 .626 .908 r
F P
0 g
s
.61528 .8458 m .5661 .83189 L .56496 .82792 L p .476 .632 .922 r
F P
0 g
s
.80774 .85055 m .78182 .86136 L .78181 .84121 L p .805 .871 .896 r
F P
0 g
s
.78181 .84121 m .8079 .82836 L .80774 .85055 L p .805 .871 .896 r
F P
0 g
s
.46412 1.21878 m .4662 1.16352 L .44223 1.15954 L p .766 .536 .586 r
F P
0 g
s
.4662 1.16352 m .46412 1.21878 L .48989 1.22116 L p .738 .512 .587 r
F P
0 g
s
.39776 1.14685 m .4078 1.08898 L .38975 1.08104 L p .846 .642 .626 r
F P
0 g
s
.4078 1.08898 m .39776 1.14685 L .4193 1.15396 L p .818 .613 .625 r
F P
0 g
s
.5878 .72445 m .62304 .69423 L .60916 .68611 L p .731 .746 .864 r
F P
0 g
s
.60916 .68611 m .5783 .71898 L .5878 .72445 L p .731 .746 .864 r
F P
0 g
s
.6193 .94879 m .64725 1.00327 L .65665 .99331 L p .417 .385 .716 r
F P
0 g
s
.65665 .99331 m .62668 .94077 L .6193 .94879 L p .417 .385 .716 r
F P
0 g
s
.39458 .93436 m .43147 .88676 L .42871 .88062 L p .915 .859 .771 r
F P
0 g
s
.43147 .88676 m .39458 .93436 L .40059 .94277 L p .898 .819 .76 r
F P
0 g
s
.56534 1.1627 m .56768 1.21794 L .59251 1.21345 L p .617 .415 .586 r
F P
0 g
s
.59251 1.21345 m .58909 1.15833 L .56534 1.1627 L p .617 .415 .586 r
F P
0 g
s
.21733 .83376 m .24341 .84611 L .24448 .86623 L p .457 .593 .9 r
F P
0 g
s
.27786 .87214 m .24448 .86623 L .24341 .84611 L p .563 .682 .919 r
F P
0 g
s
.42876 .86162 m .47167 .83111 L .47309 .82806 L p .848 .992 .844 r
F P
0 g
s
.47167 .83111 m .42876 .86162 L .42734 .86795 L p .882 .966 .843 r
F P
0 g
s
.73203 .70298 m .76433 .70223 L .75117 .68299 L p .554 .701 .938 r
F P
0 g
s
.75117 .68299 m .72041 .68623 L .73203 .70298 L p .554 .701 .938 r
F P
0 g
s
.19585 .76113 m .19499 .7778 L .19132 .8022 L p 0 0 .05 r
F P
0 g
s
.19978 .8187 m .19132 .8022 L .19499 .7778 L p .043 .147 .649 r
F P
0 g
s
.59497 .88529 m .63223 .93225 L .63587 .92338 L p .336 .394 .774 r
F P
0 g
s
.63587 .92338 m .59739 .8791 L .59497 .88529 L p .336 .394 .774 r
F P
0 g
s
.62238 1.08717 m .63286 1.1449 L .65219 1.13603 L p .515 .373 .626 r
F P
0 g
s
.65219 1.13603 m .63999 1.07892 L .62238 1.08717 L p .515 .373 .626 r
F P
0 g
s
.36208 .85601 m .4101 .84767 L .41013 .85537 L p .739 .821 .915 r
F P
0 g
s
.41013 .85537 m .36227 .86727 L .36208 .85601 L p .739 .821 .915 r
F P
0 g
s
.55369 .83036 m .59632 .86011 L .59317 .85398 L p .079 .378 .842 r
F P
0 g
s
.59317 .85398 m .55211 .82734 L .55369 .83036 L p .079 .378 .842 r
F P
0 g
s
.38802 .70569 m .35044 .68632 L .33843 .69954 L p .636 .711 .901 r
F P
0 g
s
.30207 .69021 m .33843 .69954 L .35044 .68632 L p .668 .766 .923 r
F P
0 g
s
.37359 1.07188 m .39301 1.01455 L .381 1.00558 L p .891 .726 .67 r
F P
0 g
s
.39301 1.01455 m .37359 1.07188 L .38975 1.08104 L p .864 .692 .667 r
F P
0 g
s
.41512 .83254 m .46212 .82498 L .46032 .82887 L p .764 .885 .932 r
F P
0 g
s
.46032 .82887 m .41177 .84002 L .41512 .83254 L p .764 .885 .932 r
F P
0 g
s
.79958 .72924 m .81815 .74059 L .80809 .71726 L p .191 .441 .869 r
F P
0 g
s
.80809 .71726 m .79002 .70726 L .79958 .72924 L p .191 .441 .869 r
F P
0 g
s
.35044 .68632 m .38802 .70569 L .3995 .69636 L p .641 .71 .898 r
F P
0 g
s
.56496 .82792 m .6132 .83818 L .61528 .8458 L p .476 .632 .922 r
F P
0 g
s
.6132 .83818 m .56496 .82792 L .56296 .82406 L p .456 .639 .935 r
F P
0 g
s
.66364 .86454 m .61568 .8535 L .61528 .8458 L p .556 .675 .918 r
F P
0 g
s
.43906 1.2147 m .44223 1.15954 L .4193 1.15396 L p .794 .561 .585 r
F P
0 g
s
.44223 1.15954 m .43906 1.2147 L .46412 1.21878 L p .766 .536 .586 r
F P
0 g
s
.41295 .68799 m .44492 .72024 L .45528 .71535 L p .639 .667 .861 r
F P
0 g
s
.44492 .72024 m .41295 .68799 L .3995 .69636 L p .629 .665 .866 r
F P
0 g
s
.43158 .85544 m .47309 .82806 L .47516 .82514 L p .784 .998 .828 r
F P
0 g
s
.47309 .82806 m .43158 .85544 L .42876 .86162 L p .848 .992 .844 r
F P
0 g
s
.63573 1.01246 m .65566 1.06949 L .66913 1.059 L p .44 .36 .67 r
F P
0 g
s
.66913 1.059 m .64725 1.00327 L .63573 1.01246 L p .44 .36 .67 r
F P
0 g
s
.63502 .70334 m .67185 .68325 L .65637 .67131 L p .696 .754 .897 r
F P
0 g
s
.65637 .67131 m .62304 .69423 L .63502 .70334 L p .696 .754 .897 r
F P
0 g
s
.55211 .82734 m .59317 .85398 L .58868 .84812 L p 0 .344 .82 r
F P
0 g
s
.58868 .84812 m .54988 .82446 L .55211 .82734 L p 0 .344 .82 r
F P
0 g
s
.24341 .84611 m .27711 .85457 L .27786 .87214 L p .563 .682 .919 r
F P
0 g
s
.31762 .87272 m .27786 .87214 L .27711 .85457 L p .636 .74 .924 r
F P
0 g
s
.5783 .71898 m .60916 .68611 L .59359 .67914 L p .725 .736 .86 r
F P
0 g
s
.59359 .67914 m .56769 .71428 L .5783 .71898 L p .725 .736 .86 r
F P
0 g
s
.58909 1.15833 m .59251 1.21345 L .61615 1.20734 L p .58 .387 .585 r
F P
0 g
s
.61615 1.20734 m .61171 1.15237 L .58909 1.15833 L p .58 .387 .585 r
F P
0 g
s
.68456 .69625 m .72041 .68623 L .7052 .67045 L p .639 .743 .924 r
F P
0 g
s
.7052 .67045 m .67185 .68325 L .68456 .69625 L p .639 .743 .924 r
F P
0 g
s
.78182 .86136 m .74831 .86789 L .74813 .85029 L p .733 .817 .917 r
F P
0 g
s
.74813 .85029 m .78181 .84121 L .78182 .86136 L p .733 .817 .917 r
F P
0 g
s
.4201 .82536 m .46475 .82125 L .46212 .82498 L p .748 .897 .945 r
F P
0 g
s
.46212 .82498 m .41512 .83254 L .4201 .82536 L p .748 .897 .945 r
F P
0 g
s
.31717 .85814 m .36208 .85601 L .36227 .86727 L p .691 .784 .922 r
F P
0 g
s
.36227 .86727 m .31762 .87272 L .31717 .85814 L p .691 .784 .922 r
F P
0 g
s
.37107 .99579 m .40059 .94277 L .39458 .93436 L p .923 .815 .721 r
F P
0 g
s
.40059 .94277 m .37107 .99579 L .381 1.00558 L p .9 .775 .714 r
F P
0 g
s
.39047 .92556 m .42871 .88062 L .42733 .87432 L p .927 .903 .781 r
F P
0 g
s
.42871 .88062 m .39047 .92556 L .39458 .93436 L p .915 .859 .771 r
F P
0 g
s
.23285 .71253 m .21463 .72286 L .20583 .74634 L p .856 .972 .867 r
F P
0 g
s
.19585 .76113 m .20583 .74634 L .21463 .72286 L p .834 .942 .578 r
F P
0 g
s
.56296 .82406 m .60945 .83076 L .6132 .83818 L p .456 .639 .935 r
F P
0 g
s
.60945 .83076 m .56296 .82406 L .56012 .82037 L p .436 .649 .948 r
F P
0 g
s
.27711 .85457 m .31717 .85814 L .31762 .87272 L p .636 .74 .924 r
F P
0 g
s
.43575 .84951 m .47516 .82514 L .47786 .8224 L p .681 .972 .787 r
F P
0 g
s
.47516 .82514 m .43575 .84951 L .43158 .85544 L p .784 .998 .828 r
F P
0 g
s
.83392 .79627 m .82546 .81296 L .82056 .78936 L p .981 .902 .656 r
F P
0 g
s
.82056 .78936 m .82894 .77191 L .83392 .79627 L p .981 .902 .656 r
F P
0 g
s
.30207 .69021 m .27088 .68758 L .25876 .70703 L p .715 .829 .935 r
F P
0 g
s
.23285 .71253 m .25876 .70703 L .27088 .68758 L p .769 .908 .936 r
F P
0 g
s
.59739 .8791 m .63587 .92338 L .6375 .91429 L p .257 .366 .783 r
F P
0 g
s
.6375 .91429 m .59844 .87277 L .59739 .8791 L p .257 .366 .783 r
F P
0 g
s
.54988 .82446 m .58868 .84812 L .58291 .84265 L p 0 .303 .773 r
F P
0 g
s
.58291 .84265 m .54704 .82176 L .54988 .82446 L p 0 .303 .773 r
F P
0 g
s
.62668 .94077 m .65665 .99331 L .66377 .98272 L p .352 .355 .723 r
F P
0 g
s
.66377 .98272 m .63223 .93225 L .62668 .94077 L p .352 .355 .723 r
F P
0 g
s
.37796 1.13831 m .38975 1.08104 L .37359 1.07188 L p .875 .673 .625 r
F P
0 g
s
.38975 1.08104 m .37796 1.13831 L .39776 1.14685 L p .846 .642 .626 r
F P
0 g
s
.42813 .68072 m .45528 .71535 L .46663 .7113 L p .65 .671 .857 r
F P
0 g
s
.45528 .71535 m .42813 .68072 L .41295 .68799 L p .639 .667 .861 r
F P
0 g
s
.70842 .86919 m .66364 .86454 L .66323 .85328 L p .613 .722 .923 r
F P
0 g
s
.61528 .8458 m .66323 .85328 L .66364 .86454 L p .556 .675 .918 r
F P
0 g
s
.74831 .86789 m .70842 .86919 L .70809 .85459 L p .671 .768 .923 r
F P
0 g
s
.70809 .85459 m .74813 .85029 L .74831 .86789 L p .671 .768 .923 r
F P
0 g
s
.19499 .7778 m .2034 .79507 L .19978 .8187 L p .043 .147 .649 r
F P
0 g
s
.21733 .83376 m .19978 .8187 L .2034 .79507 L p .341 .449 .826 r
F P
0 g
s
.36437 .8448 m .41177 .84002 L .4101 .84767 L p .733 .831 .925 r
F P
0 g
s
.4101 .84767 m .36208 .85601 L .36437 .8448 L p .733 .831 .925 r
F P
0 g
s
.56769 .71428 m .59359 .67914 L .57661 .67344 L p .719 .726 .856 r
F P
0 g
s
.57661 .67344 m .55613 .71045 L .56769 .71428 L p .719 .726 .856 r
F P
0 g
s
.42664 .81859 m .46819 .81774 L .46475 .82125 L p .727 .906 .958 r
F P
0 g
s
.46475 .82125 m .4201 .82536 L .42664 .81859 L p .727 .906 .958 r
F P
0 g
s
.44121 .84394 m .47786 .8224 L .48114 .81988 L p .541 .907 .72 r
F P
0 g
s
.47786 .8224 m .44121 .84394 L .43575 .84951 L p .681 .972 .787 r
F P
0 g
s
.4151 1.20897 m .4193 1.15396 L .39776 1.14685 L p .823 .588 .583 r
F P
0 g
s
.4193 1.15396 m .4151 1.20897 L .43906 1.2147 L p .794 .561 .585 r
F P
0 g
s
.54704 .82176 m .58291 .84265 L .57597 .83764 L p 0 .257 .699 r
F P
0 g
s
.57597 .83764 m .54362 .81931 L .54704 .82176 L p 0 .257 .699 r
F P
0 g
s
.63999 1.07892 m .65219 1.13603 L .66941 1.12588 L p .465 .34 .625 r
F P
0 g
s
.66941 1.12588 m .65566 1.06949 L .63999 1.07892 L p .465 .34 .625 r
F P
0 g
s
.56012 .82037 m .60409 .82367 L .60945 .83076 L p .436 .649 .948 r
F P
0 g
s
.60409 .82367 m .56012 .82037 L .5565 .81693 L p .417 .661 .961 r
F P
0 g
s
.66323 .85328 m .70809 .85459 L .70842 .86919 L p .613 .722 .923 r
F P
0 g
s
.36527 .6741 m .3995 .69636 L .41295 .68799 L p .646 .711 .895 r
F P
0 g
s
.3995 .69636 m .36527 .6741 L .35044 .68632 L p .641 .71 .898 r
F P
0 g
s
.66323 .85328 m .61528 .8458 L .6132 .83818 L p .546 .681 .927 r
F P
0 g
s
.35956 1.06164 m .381 1.00558 L .37107 .99579 L p .919 .764 .672 r
F P
0 g
s
.381 1.00558 m .35956 1.06164 L .37359 1.07188 L p .891 .726 .67 r
F P
0 g
s
.61171 1.15237 m .61615 1.20734 L .63826 1.19968 L p .539 .357 .583 r
F P
0 g
s
.63826 1.19968 m .63286 1.1449 L .61171 1.15237 L p .539 .357 .583 r
F P
0 g
s
.76433 .70223 m .79002 .70726 L .77567 .68607 L p .41 .623 .939 r
F P
0 g
s
.77567 .68607 m .75117 .68299 L .76433 .70223 L p .41 .623 .939 r
F P
0 g
s
.81815 .74059 m .82809 .75522 L .81777 .73122 L p 0 0 .552 r
F P
0 g
s
.81777 .73122 m .80809 .71726 L .81815 .74059 L p 0 0 .552 r
F P
0 g
s
.44787 .8388 m .48114 .81988 L .48494 .81763 L p .377 .806 .631 r
F P
0 g
s
.48114 .81988 m .44787 .8388 L .44121 .84394 L p .541 .907 .72 r
F P
0 g
s
.44479 .6747 m .46663 .7113 L .47877 .70816 L p .66 .675 .854 r
F P
0 g
s
.46663 .7113 m .44479 .6747 L .42813 .68072 L p .65 .671 .857 r
F P
0 g
s
.38835 .91651 m .42733 .87432 L .42734 .86795 L p .927 .946 .787 r
F P
0 g
s
.42733 .87432 m .38835 .91651 L .39047 .92556 L p .927 .903 .781 r
F P
0 g
s
.54362 .81931 m .57597 .83764 L .56796 .83318 L p .355 0 0 r
F P
0 g
s
.56796 .83318 m .5397 .81712 L .54362 .81931 L p .355 0 0 r
F P
0 g
s
.43464 .81237 m .47236 .81452 L .46819 .81774 L p .7 .911 .969 r
F P
0 g
s
.46819 .81774 m .42664 .81859 L .43464 .81237 L p .7 .911 .969 r
F P
0 g
s
.55613 .71045 m .57661 .67344 L .55851 .66911 L p .712 .717 .853 r
F P
0 g
s
.55851 .66911 m .54383 .70755 L .55613 .71045 L p .712 .717 .853 r
F P
0 g
s
.62304 .69423 m .65637 .67131 L .63837 .66066 L p .694 .749 .894 r
F P
0 g
s
.63837 .66066 m .60916 .68611 L .62304 .69423 L p .694 .749 .894 r
F P
0 g
s
.35044 .68632 m .31642 .67418 L .30207 .69021 L p .668 .766 .923 r
F P
0 g
s
.27088 .68758 m .30207 .69021 L .31642 .67418 L p .705 .834 .944 r
F P
0 g
s
.64725 1.00327 m .66913 1.059 L .68015 1.04762 L p .376 .325 .673 r
F P
0 g
s
.68015 1.04762 m .65665 .99331 L .64725 1.00327 L p .376 .325 .673 r
F P
0 g
s
.5565 .81693 m .59718 .81703 L .60409 .82367 L p .417 .661 .961 r
F P
0 g
s
.59718 .81703 m .5565 .81693 L .55215 .81378 L p .401 .674 .971 r
F P
0 g
s
.59844 .87277 m .6375 .91429 L .63709 .90512 L p .158 .33 .787 r
F P
0 g
s
.63709 .90512 m .59808 .86641 L .59844 .87277 L p .158 .33 .787 r
F P
0 g
s
.48494 .81763 m .45564 .83421 L .44787 .8388 L p .377 .806 .631 r
F P
0 g
s
.45564 .83421 m .48494 .81763 L .48922 .81568 L p 0 0 0 r
F P
0 g
s
.36337 .98534 m .39458 .93436 L .39047 .92556 L p .944 .86 .727 r
F P
0 g
s
.39458 .93436 m .36337 .98534 L .37107 .99579 L p .923 .815 .721 r
F P
0 g
s
.31642 .67418 m .35044 .68632 L .36527 .6741 L p .666 .766 .925 r
F P
0 g
s
.5397 .81712 m .56796 .83318 L .55901 .82936 L p .412 0 0 r
F P
0 g
s
.55901 .82936 m .53532 .81525 L .5397 .81712 L p .412 0 0 r
F P
0 g
s
.82546 .81296 m .8079 .82836 L .80316 .8062 L p .891 .89 .823 r
F P
0 g
s
.80316 .8062 m .82056 .78936 L .82546 .81296 L p .891 .89 .823 r
F P
0 g
s
.46265 .67003 m .47877 .70816 L .4915 .706 L p .669 .68 .851 r
F P
0 g
s
.47877 .70816 m .46265 .67003 L .44479 .6747 L p .66 .675 .854 r
F P
0 g
s
.2034 .79507 m .22087 .81156 L .21733 .83376 L p .341 .449 .826 r
F P
0 g
s
.24341 .84611 m .21733 .83376 L .22087 .81156 L p .485 .592 .885 r
F P
0 g
s
.54383 .70755 m .55851 .66911 L .53959 .66624 L p .704 .708 .851 r
F P
0 g
s
.53959 .66624 m .53099 .70562 L .54383 .70755 L p .704 .708 .851 r
F P
0 g
s
.44396 .80679 m .47722 .81164 L .47236 .81452 L p .667 .911 .977 r
F P
0 g
s
.47236 .81452 m .43464 .81237 L .44396 .80679 L p .667 .911 .977 r
F P
0 g
s
.21463 .72286 m .20486 .73699 L .19585 .76113 L p .834 .942 .578 r
F P
0 g
s
.19499 .7778 m .19585 .76113 L .20486 .73699 L p 0 0 .219 r
F P
0 g
s
.46437 .83023 m .48922 .81568 L .49388 .81406 L p 0 0 0 r
F P
0 g
s
.48922 .81568 m .46437 .83023 L .45564 .83421 L p 0 0 0 r
F P
0 g
s
.63223 .93225 m .66377 .98272 L .66848 .97167 L p .27 .318 .728 r
F P
0 g
s
.66848 .97167 m .63587 .92338 L .63223 .93225 L p .27 .318 .728 r
F P
0 g
s
.53532 .81525 m .55901 .82936 L .54927 .82624 L p .438 0 0 r
F P
0 g
s
.54927 .82624 m .53057 .81373 L .53532 .81525 L p .438 0 0 r
F P
0 g
s
.55215 .81378 m .58885 .81095 L .59718 .81703 L p .401 .674 .971 r
F P
0 g
s
.58885 .81095 m .55215 .81378 L .54715 .81099 L p .387 .689 .979 r
F P
0 g
s
.36914 .83381 m .41512 .83254 L .41177 .84002 L p .726 .839 .935 r
F P
0 g
s
.41177 .84002 m .36437 .8448 L .36914 .83381 L p .726 .839 .935 r
F P
0 g
s
.72041 .68623 m .75117 .68299 L .73385 .66486 L p .55 .71 .946 r
F P
0 g
s
.73385 .66486 m .7052 .67045 L .72041 .68623 L p .55 .71 .946 r
F P
0 g
s
.31995 .84358 m .36437 .8448 L .36208 .85601 L p .689 .788 .926 r
F P
0 g
s
.36208 .85601 m .31717 .85814 L .31995 .84358 L p .689 .788 .926 r
F P
0 g
s
.51599 1.27183 m .51599 1.22182 L .48989 1.22116 L p .703 .453 .543 r
F P
0 g
s
.51599 1.22182 m .51599 1.27183 L .54208 1.27077 L p .672 .427 .543 r
F P
0 g
s
.54208 1.27077 m .54205 1.22074 L .51599 1.22182 L p .672 .427 .543 r
F P
0 g
s
.48139 .6668 m .4915 .706 L .50459 .70484 L p .679 .686 .85 r
F P
0 g
s
.4915 .706 m .48139 .6668 L .46265 .67003 L p .669 .68 .851 r
F P
0 g
s
.67185 .68325 m .7052 .67045 L .6866 .65595 L p .639 .745 .925 r
F P
0 g
s
.6866 .65595 m .65637 .67131 L .67185 .68325 L p .639 .745 .925 r
F P
0 g
s
.39258 1.20168 m .39776 1.14685 L .37796 1.13831 L p .853 .616 .58 r
F P
0 g
s
.39776 1.14685 m .39258 1.20168 L .4151 1.20897 L p .823 .588 .583 r
F P
0 g
s
.53099 .70562 m .53959 .66624 L .52021 .66489 L p .696 .7 .85 r
F P
0 g
s
.52021 .66489 m .51783 .70472 L .53099 .70562 L p .696 .7 .85 r
F P
0 g
s
.36019 1.12846 m .37359 1.07188 L .35956 1.06164 L p .906 .708 .624 r
F P
0 g
s
.37359 1.07188 m .36019 1.12846 L .37796 1.13831 L p .875 .673 .625 r
F P
0 g
s
.47393 .82693 m .49388 .81406 L .49887 .81282 L p .072 0 0 r
F P
0 g
s
.49388 .81406 m .47393 .82693 L .46437 .83023 L p 0 0 0 r
F P
0 g
s
.48986 1.27118 m .48989 1.22116 L .46412 1.21878 L p .733 .478 .542 r
F P
0 g
s
.48989 1.22116 m .48986 1.27118 L .51599 1.27183 L p .703 .453 .543 r
F P
0 g
s
.27088 .68758 m .24605 .69112 L .23285 .71253 L p .769 .908 .936 r
F P
0 g
s
.21463 .72286 m .23285 .71253 L .24605 .69112 L p .816 .992 .87 r
F P
0 g
s
.53057 .81373 m .54927 .82624 L .53891 .82388 L p .439 0 0 r
F P
0 g
s
.53891 .82388 m .52552 .81257 L .53057 .81373 L p .439 0 0 r
F P
0 g
s
.50069 .66508 m .50459 .70484 L .51783 .70472 L p .688 .693 .849 r
F P
0 g
s
.50459 .70484 m .50069 .66508 L .48139 .6668 L p .679 .686 .85 r
F P
0 g
s
.54205 1.22074 m .54208 1.27077 L .56774 1.26801 L p .638 .4 .541 r
F P
0 g
s
.56774 1.26801 m .56768 1.21794 L .54205 1.22074 L p .638 .4 .541 r
F P
0 g
s
.51783 .70472 m .52021 .66489 L .50069 .66508 L p .688 .693 .849 r
F P
0 g
s
.38826 .90735 m .42734 .86795 L .42876 .86162 L p .906 .981 .783 r
F P
0 g
s
.42734 .86795 m .38826 .90735 L .38835 .91651 L p .927 .946 .787 r
F P
0 g
s
.6132 .83818 m .66034 .84211 L .66323 .85328 L p .546 .681 .927 r
F P
0 g
s
.66034 .84211 m .6132 .83818 L .60945 .83076 L p .537 .689 .937 r
F P
0 g
s
.45447 .80196 m .48267 .80914 L .47722 .81164 L p .63 .905 .984 r
F P
0 g
s
.47722 .81164 m .44396 .80679 L .45447 .80196 L p .63 .905 .984 r
F P
0 g
s
.38268 .66312 m .41295 .68799 L .42813 .68072 L p .651 .712 .892 r
F P
0 g
s
.41295 .68799 m .38268 .66312 L .36527 .6741 L p .646 .711 .895 r
F P
0 g
s
.48415 .82438 m .49887 .81282 L .50409 .81196 L p .179 0 0 r
F P
0 g
s
.49887 .81282 m .48415 .82438 L .47393 .82693 L p .072 0 0 r
F P
0 g
s
.52552 .81257 m .53891 .82388 L .5281 .82232 L p .42 0 0 r
F P
0 g
s
.5281 .82232 m .52026 .81181 L .52552 .81257 L p .42 0 0 r
F P
0 g
s
.54715 .81099 m .57922 .80554 L .58885 .81095 L p .387 .689 .979 r
F P
0 g
s
.57922 .80554 m .54715 .81099 L .54156 .8086 L p .378 .706 .985 r
F P
0 g
s
.63286 1.1449 m .63826 1.19968 L .65849 1.19058 L p .491 .322 .579 r
F P
0 g
s
.65849 1.19058 m .65219 1.13603 L .63286 1.1449 L p .491 .322 .579 r
F P
0 g
s
.70809 .85459 m .66323 .85328 L .66034 .84211 L p .61 .725 .927 r
F P
0 g
s
.49487 .82262 m .50409 .81196 L .50945 .8115 L p .265 0 0 r
F P
0 g
s
.50409 .81196 m .49487 .82262 L .48415 .82438 L p .179 0 0 r
F P
0 g
s
.52026 .81181 m .5281 .82232 L .51703 .82158 L p .384 0 0 r
F P
0 g
s
.51703 .82158 m .51487 .81145 L .52026 .81181 L p .384 0 0 r
F P
0 g
s
.59808 .86641 m .63709 .90512 L .63462 .89604 L p .035 .284 .779 r
F P
0 g
s
.63462 .89604 m .59632 .86011 L .59808 .86641 L p .035 .284 .779 r
F P
0 g
s
.65566 1.06949 m .66941 1.12588 L .68422 1.11459 L p .404 .301 .624 r
F P
0 g
s
.68422 1.11459 m .66913 1.059 L .65566 1.06949 L p .404 .301 .624 r
F P
0 g
s
.50589 .82168 m .50945 .8115 L .51487 .81145 L p .333 0 0 r
F P
0 g
s
.50945 .8115 m .50589 .82168 L .49487 .82262 L p .265 0 0 r
F P
0 g
s
.22087 .81156 m .2468 .82595 L .24341 .84611 L p .485 .592 .885 r
F P
0 g
s
.27711 .85457 m .24341 .84611 L .2468 .82595 L p .573 .678 .91 r
F P
0 g
s
.51487 .81145 m .51703 .82158 L .50589 .82168 L p .333 0 0 r
F P
0 g
s
.46406 1.26883 m .46412 1.21878 L .43906 1.2147 L p .763 .503 .54 r
F P
0 g
s
.46412 1.21878 m .46406 1.26883 L .48986 1.27118 L p .733 .478 .542 r
F P
0 g
s
.60916 .68611 m .63837 .66066 L .61815 .6515 L p .692 .744 .892 r
F P
0 g
s
.61815 .6515 m .59359 .67914 L .60916 .68611 L p .692 .744 .892 r
F P
0 g
s
.8079 .82836 m .78181 .84121 L .77734 .82109 L p .806 .848 .882 r
F P
0 g
s
.77734 .82109 m .80316 .8062 L .8079 .82836 L p .806 .848 .882 r
F P
0 g
s
.28025 .83699 m .31995 .84358 L .31717 .85814 L p .637 .739 .922 r
F P
0 g
s
.31717 .85814 m .27711 .85457 L .28025 .83699 L p .637 .739 .922 r
F P
0 g
s
.46597 .79795 m .48863 .80708 L .48267 .80914 L p .589 .894 .988 r
F P
0 g
s
.48267 .80914 m .45447 .80196 L .46597 .79795 L p .589 .894 .988 r
F P
0 g
s
.34793 1.05045 m .37107 .99579 L .36337 .98534 L p .947 .807 .673 r
F P
0 g
s
.37107 .99579 m .34793 1.05045 L .35956 1.06164 L p .919 .764 .672 r
F P
0 g
s
.56768 1.21794 m .56774 1.26801 L .59259 1.2636 L p .602 .371 .539 r
F P
0 g
s
.59259 1.2636 m .59251 1.21345 L .56768 1.21794 L p .602 .371 .539 r
F P
0 g
s
.82809 .75522 m .82894 .77191 L .8186 .74796 L p .96 .693 .252 r
F P
0 g
s
.8186 .74796 m .81777 .73122 L .82809 .75522 L p .96 .693 .252 r
F P
0 g
s
.54156 .8086 m .56846 .8009 L .57922 .80554 L p .378 .706 .985 r
F P
0 g
s
.56846 .8009 m .54156 .8086 L .5355 .80665 L p .375 .724 .989 r
F P
0 g
s
.2468 .82595 m .28025 .83699 L .27711 .85457 L p .573 .678 .91 r
F P
0 g
s
.79002 .70726 m .80809 .71726 L .79292 .69475 L p .105 .425 .869 r
F P
0 g
s
.79292 .69475 m .77567 .68607 L .79002 .70726 L p .105 .425 .869 r
F P
0 g
s
.35807 .97439 m .39047 .92556 L .38835 .91651 L p .957 .907 .729 r
F P
0 g
s
.39047 .92556 m .35807 .97439 L .36337 .98534 L p .944 .86 .727 r
F P
0 g
s
.47828 .79485 m .49499 .80548 L .48863 .80708 L p .547 .878 .991 r
F P
0 g
s
.48863 .80708 m .46597 .79795 L .47828 .79485 L p .547 .878 .991 r
F P
0 g
s
.5355 .80665 m .55674 .79711 L .56846 .8009 L p .375 .724 .989 r
F P
0 g
s
.55674 .79711 m .5355 .80665 L .52905 .80517 L p .379 .744 .991 r
F P
0 g
s
.65665 .99331 m .68015 1.04762 L .68853 1.0355 L p .296 .281 .673 r
F P
0 g
s
.68853 1.0355 m .66377 .98272 L .65665 .99331 L p .296 .281 .673 r
F P
0 g
s
.37632 .82324 m .4201 .82536 L .41512 .83254 L p .716 .846 .944 r
F P
0 g
s
.41512 .83254 m .36914 .83381 L .37632 .82324 L p .716 .846 .944 r
F P
0 g
s
.74813 .85029 m .70809 .85459 L .70452 .84007 L p .672 .766 .922 r
F P
0 g
s
.66034 .84211 m .70452 .84007 L .70809 .85459 L p .61 .725 .927 r
F P
0 g
s
.20486 .73699 m .20403 .75372 L .19499 .7778 L p 0 0 .219 r
F P
0 g
s
.2034 .79507 m .19499 .7778 L .20403 .75372 L p .188 .225 .669 r
F P
0 g
s
.39023 .89823 m .42876 .86162 L .43158 .85544 L p .848 .995 .757 r
F P
0 g
s
.42876 .86162 m .39023 .89823 L .38826 .90735 L p .906 .981 .783 r
F P
0 g
s
.49119 .79271 m .50166 .80438 L .49499 .80548 L p .506 .859 .992 r
F P
0 g
s
.49499 .80548 m .47828 .79485 L .49119 .79271 L p .506 .859 .992 r
F P
0 g
s
.43898 1.26482 m .43906 1.2147 L .4151 1.20897 L p .794 .528 .536 r
F P
0 g
s
.43906 1.2147 m .43898 1.26482 L .46406 1.26883 L p .763 .503 .54 r
F P
0 g
s
.78181 .84121 m .74813 .85029 L .74404 .83276 L p .735 .807 .908 r
F P
0 g
s
.74404 .83276 m .77734 .82109 L .78181 .84121 L p .735 .807 .908 r
F P
0 g
s
.52905 .80517 m .54426 .79424 L .55674 .79711 L p .379 .744 .991 r
F P
0 g
s
.54426 .79424 m .52905 .80517 L .52232 .80419 L p .39 .766 .992 r
F P
0 g
s
.63587 .92338 m .66848 .97167 L .67066 .96033 L p .165 .271 .728 r
F P
0 g
s
.67066 .96033 m .6375 .91429 L .63587 .92338 L p .165 .271 .728 r
F P
0 g
s
.31642 .67418 m .2872 .66914 L .27088 .68758 L p .705 .834 .944 r
F P
0 g
s
.24605 .69112 m .27088 .68758 L .2872 .66914 L p .746 .92 .95 r
F P
0 g
s
.40239 .65358 m .42813 .68072 L .44479 .6747 L p .656 .713 .89 r
F P
0 g
s
.42813 .68072 m .40239 .65358 L .38268 .66312 L p .651 .712 .892 r
F P
0 g
s
.33422 .65934 m .36527 .6741 L .38268 .66312 L p .663 .766 .926 r
F P
0 g
s
.36527 .6741 m .33422 .65934 L .31642 .67418 L p .666 .766 .925 r
F P
0 g
s
.60945 .83076 m .65497 .8312 L .66034 .84211 L p .537 .689 .937 r
F P
0 g
s
.65497 .8312 m .60945 .83076 L .60409 .82367 L p .529 .697 .946 r
F P
0 g
s
.50447 .79157 m .50851 .80379 L .50166 .80438 L p .468 .836 .992 r
F P
0 g
s
.50166 .80438 m .49119 .79271 L .50447 .79157 L p .468 .836 .992 r
F P
0 g
s
.52232 .80419 m .53124 .79234 L .54426 .79424 L p .39 .766 .992 r
F P
0 g
s
.53124 .79234 m .52232 .80419 L .51544 .80373 L p .409 .789 .992 r
F P
0 g
s
.59632 .86011 m .63462 .89604 L .63013 .88719 L p 0 .226 .746 r
F P
0 g
s
.63013 .88719 m .59317 .85398 L .59632 .86011 L p 0 .226 .746 r
F P
0 g
s
.59251 1.21345 m .59259 1.2636 L .61626 1.25758 L p .562 .339 .535 r
F P
0 g
s
.61626 1.25758 m .61615 1.20734 L .59251 1.21345 L p .562 .339 .535 r
F P
0 g
s
.70452 .84007 m .74404 .83276 L .74813 .85029 L p .672 .766 .922 r
F P
0 g
s
.5179 .79144 m .51544 .80373 L .50851 .80379 L p .435 .813 .992 r
F P
0 g
s
.50851 .80379 m .50447 .79157 L .5179 .79144 L p .435 .813 .992 r
F P
0 g
s
.51544 .80373 m .5179 .79144 L .53124 .79234 L p .409 .789 .992 r
F P
0 g
s
.37187 1.19292 m .37796 1.13831 L .36019 1.12846 L p .885 .648 .575 r
F P
0 g
s
.37796 1.13831 m .37187 1.19292 L .39258 1.20168 L p .853 .616 .58 r
F P
0 g
s
.59359 .67914 m .61815 .6515 L .59605 .644 L p .689 .74 .89 r
F P
0 g
s
.59605 .644 m .57661 .67344 L .59359 .67914 L p .689 .74 .89 r
F P
0 g
s
.32596 .82928 m .36914 .83381 L .36437 .8448 L p .685 .791 .93 r
F P
0 g
s
.36437 .8448 m .31995 .84358 L .32596 .82928 L p .685 .791 .93 r
F P
0 g
s
.2872 .66914 m .31642 .67418 L .33422 .65934 L p .693 .837 .952 r
F P
0 g
s
.34477 1.11743 m .35956 1.06164 L .34793 1.05045 L p .937 .747 .621 r
F P
0 g
s
.35956 1.06164 m .34477 1.11743 L .36019 1.12846 L p .906 .708 .624 r
F P
0 g
s
.65637 .67131 m .6866 .65595 L .66491 .643 L p .639 .747 .927 r
F P
0 g
s
.66491 .643 m .63837 .66066 L .65637 .67131 L p .639 .747 .927 r
F P
0 g
s
.24605 .69112 m .22857 .70011 L .21463 .72286 L p .816 .992 .87 r
F P
0 g
s
.20486 .73699 m .21463 .72286 L .22857 .70011 L p .654 .85 .452 r
F P
0 g
s
.65219 1.13603 m .65849 1.19058 L .67651 1.18016 L p .433 .281 .574 r
F P
0 g
s
.67651 1.18016 m .66941 1.12588 L .65219 1.13603 L p .433 .281 .574 r
F P
0 g
s
.75117 .68299 m .77567 .68607 L .7567 .66608 L p .387 .634 .953 r
F P
0 g
s
.7567 .66608 m .73385 .66486 L .75117 .68299 L p .387 .634 .953 r
F P
0 g
s
.82894 .77191 m .82056 .78936 L .81044 .76617 L p .97 .855 .671 r
F P
0 g
s
.81044 .76617 m .8186 .74796 L .82894 .77191 L p .97 .855 .671 r
F P
0 g
s
.70452 .84007 m .66034 .84211 L .65497 .8312 L p .607 .729 .931 r
F P
0 g
s
.39423 .88931 m .43158 .85544 L .43575 .84951 L p .739 .968 .699 r
F P
0 g
s
.43158 .85544 m .39423 .88931 L .39023 .89823 L p .848 .995 .757 r
F P
0 g
s
.38583 .81327 m .42664 .81859 L .4201 .82536 L p .704 .852 .953 r
F P
0 g
s
.4201 .82536 m .37632 .82324 L .38583 .81327 L p .704 .852 .953 r
F P
0 g
s
.66913 1.059 m .68422 1.11459 L .69638 1.10232 L p .328 .254 .619 r
F P
0 g
s
.69638 1.10232 m .68015 1.04762 L .66913 1.059 L p .328 .254 .619 r
F P
0 g
s
.41499 1.25919 m .4151 1.20897 L .39258 1.20168 L p .825 .555 .531 r
F P
0 g
s
.4151 1.20897 m .41499 1.25919 L .43898 1.26482 L p .794 .528 .536 r
F P
0 g
s
.42407 .64566 m .44479 .6747 L .46265 .67003 L p .66 .715 .889 r
F P
0 g
s
.44479 .6747 m .42407 .64566 L .40239 .65358 L p .656 .713 .89 r
F P
0 g
s
.7052 .67045 m .73385 .66486 L .71261 .64816 L p .547 .72 .954 r
F P
0 g
s
.71261 .64816 m .6866 .65595 L .7052 .67045 L p .547 .72 .954 r
F P
0 g
s
.33888 1.0385 m .36337 .98534 L .35807 .97439 L p .97 .853 .67 r
F P
0 g
s
.36337 .98534 m .33888 1.0385 L .34793 1.05045 L p .947 .807 .673 r
F P
0 g
s
.20403 .75372 m .21226 .77174 L .2034 .79507 L p .188 .225 .669 r
F P
0 g
s
.22087 .81156 m .2034 .79507 L .21226 .77174 L p .4 .466 .812 r
F P
0 g
s
.59317 .85398 m .63013 .88719 L .62366 .87872 L p 0 .155 .678 r
F P
0 g
s
.62366 .87872 m .58868 .84812 L .59317 .85398 L p 0 .155 .678 r
F P
0 g
s
.35527 .9631 m .38835 .91651 L .38826 .90735 L p .952 .95 .72 r
F P
0 g
s
.38835 .91651 m .35527 .9631 L .35807 .97439 L p .957 .907 .729 r
F P
0 g
s
.57661 .67344 m .59605 .644 L .57245 .63831 L p .686 .735 .888 r
F P
0 g
s
.57245 .63831 m .55851 .66911 L .57661 .67344 L p .686 .735 .888 r
F P
0 g
s
.60409 .82367 m .64721 .82076 L .65497 .8312 L p .529 .697 .946 r
F P
0 g
s
.64721 .82076 m .60409 .82367 L .59718 .81703 L p .522 .707 .955 r
F P
0 g
s
.61615 1.20734 m .61626 1.25758 L .6384 1.25004 L p .515 .303 .529 r
F P
0 g
s
.6384 1.25004 m .63826 1.19968 L .61615 1.20734 L p .515 .303 .529 r
F P
0 g
s
.80809 .71726 m .81777 .73122 L .80216 .70806 L p 0 0 .415 r
F P
0 g
s
.80216 .70806 m .79292 .69475 L .80809 .71726 L p 0 0 .415 r
F P
0 g
s
.6375 .91429 m .67066 .96033 L .67026 .94889 L p .029 .209 .715 r
F P
0 g
s
.67026 .94889 m .63709 .90512 L .6375 .91429 L p .029 .209 .715 r
F P
0 g
s
.66377 .98272 m .68853 1.0355 L .69411 1.02284 L p .191 .226 .668 r
F P
0 g
s
.69411 1.02284 m .66848 .97167 L .66377 .98272 L p .191 .226 .668 r
F P
0 g
s
.28729 .81971 m .32596 .82928 L .31995 .84358 L p .639 .738 .92 r
F P
0 g
s
.31995 .84358 m .28025 .83699 L .28729 .81971 L p .639 .738 .92 r
F P
0 g
s
.44734 .63952 m .46265 .67003 L .48139 .6668 L p .665 .717 .887 r
F P
0 g
s
.46265 .67003 m .44734 .63952 L .42407 .64566 L p .66 .715 .889 r
F P
0 g
s
.35519 .64599 m .38268 .66312 L .40239 .65358 L p .661 .766 .928 r
F P
0 g
s
.38268 .66312 m .35519 .64599 L .33422 .65934 L p .663 .766 .926 r
F P
0 g
s
.55851 .66911 m .57245 .63831 L .54777 .63453 L p .682 .731 .887 r
F P
0 g
s
.54777 .63453 m .53959 .66624 L .55851 .66911 L p .682 .731 .887 r
F P
0 g
s
.40022 .88074 m .43575 .84951 L .44121 .84394 L p .573 .884 .601 r
F P
0 g
s
.43575 .84951 m .40022 .88074 L .39423 .88931 L p .739 .968 .699 r
F P
0 g
s
.35328 1.1828 m .36019 1.12846 L .34477 1.11743 L p .918 .683 .568 r
F P
0 g
s
.36019 1.12846 m .35328 1.1828 L .37187 1.19292 L p .885 .648 .575 r
F P
0 g
s
.21226 .77174 m .22933 .78967 L .22087 .81156 L p .4 .466 .812 r
F P
0 g
s
.2468 .82595 m .22087 .81156 L .22933 .78967 L p .511 .592 .871 r
F P
0 g
s
.82056 .78936 m .80316 .8062 L .7935 .78444 L p .882 .852 .809 r
F P
0 g
s
.7935 .78444 m .81044 .76617 L .82056 .78936 L p .882 .852 .809 r
F P
0 g
s
.39751 .80408 m .43464 .81237 L .42664 .81859 L p .689 .855 .962 r
F P
0 g
s
.42664 .81859 m .38583 .81327 L .39751 .80408 L p .689 .855 .962 r
F P
0 g
s
.58868 .84812 m .62366 .87872 L .61532 .87079 L p 0 .079 .572 r
F P
0 g
s
.61532 .87079 m .58291 .84265 L .58868 .84812 L p 0 .079 .572 r
F P
0 g
s
.2872 .66914 m .26391 .6708 L .24605 .69112 L p .746 .92 .95 r
F P
0 g
s
.22857 .70011 m .24605 .69112 L .26391 .6708 L p .748 .993 .86 r
F P
0 g
s
.63837 .66066 m .66491 .643 L .64048 .63184 L p .64 .749 .928 r
F P
0 g
s
.64048 .63184 m .61815 .6515 L .63837 .66066 L p .64 .749 .928 r
F P
0 g
s
.47179 .63527 m .48139 .6668 L .50069 .66508 L p .67 .72 .887 r
F P
0 g
s
.48139 .6668 m .47179 .63527 L .44734 .63952 L p .665 .717 .887 r
F P
0 g
s
.33513 .81551 m .37632 .82324 L .36914 .83381 L p .681 .794 .935 r
F P
0 g
s
.36914 .83381 m .32596 .82928 L .33513 .81551 L p .681 .794 .935 r
F P
0 g
s
.74404 .83276 m .70452 .84007 L .69774 .82588 L p .672 .764 .92 r
F P
0 g
s
.65497 .8312 m .69774 .82588 L .70452 .84007 L p .607 .729 .931 r
F P
0 g
s
.22857 .70011 m .2192 .71358 L .20486 .73699 L p .654 .85 .452 r
F P
0 g
s
.20403 .75372 m .20486 .73699 L .2192 .71358 L p 0 0 .336 r
F P
0 g
s
.53959 .66624 m .54777 .63453 L .52247 .63275 L p .678 .727 .886 r
F P
0 g
s
.52247 .63275 m .52021 .66489 L .53959 .66624 L p .678 .727 .886 r
F P
0 g
s
.59718 .81703 m .63716 .81096 L .64721 .82076 L p .522 .707 .955 r
F P
0 g
s
.63716 .81096 m .59718 .81703 L .58885 .81095 L p .517 .718 .964 r
F P
0 g
s
.39245 1.25201 m .39258 1.20168 L .37187 1.19292 L p .857 .583 .523 r
F P
0 g
s
.39258 1.20168 m .39245 1.25201 L .41499 1.25919 L p .825 .555 .531 r
F P
0 g
s
.25466 .8061 m .28729 .81971 L .28025 .83699 L p .584 .675 .902 r
F P
0 g
s
.28025 .83699 m .2468 .82595 L .25466 .8061 L p .584 .675 .902 r
F P
0 g
s
.66941 1.12588 m .67651 1.18016 L .69202 1.16857 L p .361 .231 .565 r
F P
0 g
s
.69202 1.16857 m .68422 1.11459 L .66941 1.12588 L p .361 .231 .565 r
F P
0 g
s
.22933 .78967 m .25466 .8061 L .2468 .82595 L p .511 .592 .871 r
F P
0 g
s
.33195 1.10538 m .34793 1.05045 L .33888 1.0385 L p .967 .79 .612 r
F P
0 g
s
.34793 1.05045 m .33195 1.10538 L .34477 1.11743 L p .937 .747 .621 r
F P
0 g
s
.49698 .633 m .50069 .66508 L .52021 .66489 L p .674 .723 .886 r
F P
0 g
s
.50069 .66508 m .49698 .633 L .47179 .63527 L p .67 .72 .887 r
F P
0 g
s
.52021 .66489 m .52247 .63275 L .49698 .633 L p .674 .723 .886 r
F P
0 g
s
.69774 .82588 m .65497 .8312 L .64721 .82076 L p .605 .734 .936 r
F P
0 g
s
.63826 1.19968 m .6384 1.25004 L .65864 1.24109 L p .46 .26 .52 r
F P
0 g
s
.65864 1.24109 m .65849 1.19058 L .63826 1.19968 L p .46 .26 .52 r
F P
0 g
s
.35504 .95166 m .38826 .90735 L .39023 .89823 L p .912 .975 .689 r
F P
0 g
s
.38826 .90735 m .35504 .95166 L .35527 .9631 L p .952 .95 .72 r
F P
0 g
s
.30752 .65206 m .33422 .65934 L .35519 .64599 L p .68 .838 .959 r
F P
0 g
s
.33422 .65934 m .30752 .65206 L .2872 .66914 L p .693 .837 .952 r
F P
0 g
s
.44121 .84394 m .40812 .87266 L .40022 .88074 L p .573 .884 .601 r
F P
0 g
s
.40812 .87266 m .44121 .84394 L .44787 .8388 L p 0 0 0 r
F P
0 g
s
.80316 .8062 m .77734 .82109 L .76839 .80137 L p .804 .826 .868 r
F P
0 g
s
.76839 .80137 m .7935 .78444 L .80316 .8062 L p .804 .826 .868 r
F P
0 g
s
.51586 1.31513 m .51599 1.27183 L .48986 1.27118 L p .692 .406 .485 r
F P
0 g
s
.51599 1.27183 m .51586 1.31513 L .54089 1.31412 L p .658 .378 .484 r
F P
0 g
s
.54089 1.31412 m .54208 1.27077 L .51599 1.27183 L p .658 .378 .484 r
F P
0 g
s
.26391 .6708 m .2872 .66914 L .30752 .65206 L p .715 .926 .962 r
F P
0 g
s
.77567 .68607 m .79292 .69475 L .7728 .67349 L p .011 .406 .855 r
F P
0 g
s
.7728 .67349 m .7567 .66608 L .77567 .68607 L p .011 .406 .855 r
F P
0 g
s
.68015 1.04762 m .69638 1.10232 L .70565 1.08926 L p .228 .193 .609 r
F P
0 g
s
.70565 1.08926 m .68853 1.0355 L .68015 1.04762 L p .228 .193 .609 r
F P
0 g
s
.33261 1.02596 m .35807 .97439 L .35527 .9631 L p .981 .9 .657 r
F P
0 g
s
.35807 .97439 m .33261 1.02596 L .33888 1.0385 L p .97 .853 .67 r
F P
0 g
s
.49079 1.31451 m .48986 1.27118 L .46406 1.26883 L p .725 .433 .483 r
F P
0 g
s
.48986 1.27118 m .49079 1.31451 L .51586 1.31513 L p .692 .406 .485 r
F P
0 g
s
.58291 .84265 m .61532 .87079 L .60523 .86352 L p .537 0 0 r
F P
0 g
s
.60523 .86352 m .57597 .83764 L .58291 .84265 L p .537 0 0 r
F P
0 g
s
.77734 .82109 m .74404 .83276 L .73605 .81559 L p .736 .796 .9 r
F P
0 g
s
.69774 .82588 m .73605 .81559 L .74404 .83276 L p .672 .764 .92 r
F P
0 g
s
.63709 .90512 m .67026 .94889 L .66725 .93752 L p 0 .129 .676 r
F P
0 g
s
.66725 .93752 m .63462 .89604 L .63709 .90512 L p 0 .129 .676 r
F P
0 g
s
.41118 .79582 m .44396 .80679 L .43464 .81237 L p .672 .856 .97 r
F P
0 g
s
.43464 .81237 m .39751 .80408 L .41118 .79582 L p .672 .856 .97 r
F P
0 g
s
.54208 1.27077 m .54089 1.31412 L .5655 1.31152 L p .622 .348 .482 r
F P
0 g
s
.5655 1.31152 m .56774 1.26801 L .54208 1.27077 L p .622 .348 .482 r
F P
0 g
s
.81777 .73122 m .8186 .74796 L .80296 .72486 L p .982 .692 .357 r
F P
0 g
s
.80296 .72486 m .80216 .70806 L .81777 .73122 L p .982 .692 .357 r
F P
0 g
s
.73605 .81559 m .76839 .80137 L .77734 .82109 L p .736 .796 .9 r
F P
0 g
s
.37898 .63437 m .40239 .65358 L .42407 .64566 L p .658 .765 .929 r
F P
0 g
s
.40239 .65358 m .37898 .63437 L .35519 .64599 L p .661 .766 .928 r
F P
0 g
s
.6866 .65595 m .71261 .64816 L .68777 .63322 L p .546 .731 .961 r
F P
0 g
s
.68777 .63322 m .66491 .643 L .6866 .65595 L p .546 .731 .961 r
F P
0 g
s
.58885 .81095 m .62498 .80198 L .63716 .81096 L p .517 .718 .964 r
F P
0 g
s
.62498 .80198 m .58885 .81095 L .57922 .80554 L p .514 .73 .971 r
F P
0 g
s
.46605 1.3123 m .46406 1.26883 L .43898 1.26482 L p .757 .458 .479 r
F P
0 g
s
.46406 1.26883 m .46605 1.3123 L .49079 1.31451 L p .725 .433 .483 r
F P
0 g
s
.66848 .97167 m .69411 1.02284 L .69676 1.00984 L p .053 .153 .651 r
F P
0 g
s
.69676 1.00984 m .67066 .96033 L .66848 .97167 L p .053 .153 .651 r
F P
0 g
s
.73385 .66486 m .7567 .66608 L .73337 .64765 L p .365 .648 .964 r
F P
0 g
s
.73337 .64765 m .71261 .64816 L .73385 .66486 L p .365 .648 .964 r
F P
0 g
s
.61815 .6515 m .64048 .63184 L .61374 .62269 L p .641 .752 .929 r
F P
0 g
s
.61374 .62269 m .59605 .644 L .61815 .6515 L p .641 .752 .929 r
F P
0 g
s
.56774 1.26801 m .5655 1.31152 L .58933 1.30735 L p .581 .315 .477 r
F P
0 g
s
.58933 1.30735 m .59259 1.2636 L .56774 1.26801 L p .581 .315 .477 r
F P
0 g
s
.41779 .86521 m .44787 .8388 L .45564 .83421 L p 0 0 0 r
F P
0 g
s
.44787 .8388 m .41779 .86521 L .40812 .87266 L p 0 0 0 r
F P
0 g
s
.2192 .71358 m .21839 .73037 L .20403 .75372 L p 0 0 .336 r
F P
0 g
s
.21226 .77174 m .20403 .75372 L .21839 .73037 L p .297 .284 .676 r
F P
0 g
s
.57597 .83764 m .60523 .86352 L .59356 .85705 L p .604 .038 0 r
F P
0 g
s
.59356 .85705 m .56796 .83318 L .57597 .83764 L p .604 .038 0 r
F P
0 g
s
.37171 1.24339 m .37187 1.19292 L .35328 1.1828 L p .891 .613 .511 r
F P
0 g
s
.37187 1.19292 m .37171 1.24339 L .39245 1.25201 L p .857 .583 .523 r
F P
0 g
s
.33713 1.17148 m .34477 1.11743 L .33195 1.10538 L p .951 .721 .554 r
F P
0 g
s
.34477 1.11743 m .33713 1.17148 L .35328 1.1828 L p .918 .683 .568 r
F P
0 g
s
.34735 .80248 m .38583 .81327 L .37632 .82324 L p .676 .795 .939 r
F P
0 g
s
.37632 .82324 m .33513 .81551 L .34735 .80248 L p .676 .795 .939 r
F P
0 g
s
.42663 .78866 m .45447 .80196 L .44396 .80679 L p .654 .854 .976 r
F P
0 g
s
.44396 .80679 m .41118 .79582 L .42663 .78866 L p .654 .854 .976 r
F P
0 g
s
.29818 .80302 m .33513 .81551 L .32596 .82928 L p .641 .737 .918 r
F P
0 g
s
.32596 .82928 m .28729 .81971 L .29818 .80302 L p .641 .737 .918 r
F P
0 g
s
.26391 .6708 m .2475 .67851 L .22857 .70011 L p .748 .993 .86 r
F P
0 g
s
.2192 .71358 m .22857 .70011 L .2475 .67851 L p 0 0 0 r
F P
0 g
s
.57922 .80554 m .61085 .79398 L .62498 .80198 L p .514 .73 .971 r
F P
0 g
s
.61085 .79398 m .57922 .80554 L .56846 .8009 L p .514 .743 .978 r
F P
0 g
s
.44199 1.3085 m .43898 1.26482 L .41499 1.25919 L p .789 .484 .472 r
F P
0 g
s
.43898 1.26482 m .44199 1.3085 L .46605 1.3123 L p .757 .458 .479 r
F P
0 g
s
.35741 .94026 m .39023 .89823 L .39423 .88931 L p .812 .955 .619 r
F P
0 g
s
.39023 .89823 m .35741 .94026 L .35504 .95166 L p .912 .975 .689 r
F P
0 g
s
.65849 1.19058 m .65864 1.24109 L .67669 1.23083 L p .392 .207 .507 r
F P
0 g
s
.67669 1.23083 m .67651 1.18016 L .65849 1.19058 L p .392 .207 .507 r
F P
0 g
s
.64721 .82076 m .68781 .81226 L .69774 .82588 L p .605 .734 .936 r
F P
0 g
s
.68781 .81226 m .64721 .82076 L .63716 .81096 L p .604 .738 .939 r
F P
0 g
s
.4291 .85854 m .45564 .83421 L .46437 .83023 L p .005 0 0 r
F P
0 g
s
.45564 .83421 m .4291 .85854 L .41779 .86521 L p 0 0 0 r
F P
0 g
s
.59259 1.2636 m .58933 1.30735 L .61202 1.30167 L p .536 .276 .469 r
F P
0 g
s
.61202 1.30167 m .61626 1.25758 L .59259 1.2636 L p .536 .276 .469 r
F P
0 g
s
.68422 1.11459 m .69202 1.16857 L .70476 1.15597 L p .268 .167 .55 r
F P
0 g
s
.70476 1.15597 m .69638 1.10232 L .68422 1.11459 L p .268 .167 .55 r
F P
0 g
s
.40521 .62471 m .42407 .64566 L .44734 .63952 L p .656 .765 .93 r
F P
0 g
s
.42407 .64566 m .40521 .62471 L .37898 .63437 L p .658 .765 .929 r
F P
0 g
s
.32196 1.0925 m .33888 1.0385 L .33261 1.02596 L p .99 .836 .594 r
F P
0 g
s
.33888 1.0385 m .32196 1.0925 L .33195 1.10538 L p .967 .79 .612 r
F P
0 g
s
.56796 .83318 m .59356 .85705 L .58049 .85149 L p .63 .067 0 r
F P
0 g
s
.58049 .85149 m .55901 .82936 L .56796 .83318 L p .63 .067 0 r
F P
0 g
s
.63462 .89604 m .66725 .93752 L .66166 .92644 L p 0 .03 .595 r
F P
0 g
s
.66166 .92644 m .63013 .88719 L .63462 .89604 L p 0 .03 .595 r
F P
0 g
s
.73605 .81559 m .69774 .82588 L .68781 .81226 L p .672 .762 .918 r
F P
0 g
s
.8186 .74796 m .81044 .76617 L .79516 .74381 L p .946 .808 .676 r
F P
0 g
s
.79516 .74381 m .80296 .72486 L .8186 .74796 L p .946 .808 .676 r
F P
0 g
s
.59605 .644 m .61374 .62269 L .58515 .61574 L p .643 .754 .93 r
F P
0 g
s
.58515 .61574 m .57245 .63831 L .59605 .644 L p .643 .754 .93 r
F P
0 g
s
.44358 .78272 m .46597 .79795 L .45447 .80196 L p .635 .85 .982 r
F P
0 g
s
.45447 .80196 m .42663 .78866 L .44358 .78272 L p .635 .85 .982 r
F P
0 g
s
.33152 .63667 m .35519 .64599 L .37898 .63437 L p .665 .837 .966 r
F P
0 g
s
.35519 .64599 m .33152 .63667 L .30752 .65206 L p .68 .838 .959 r
F P
0 g
s
.21839 .73037 m .22629 .74914 L .21226 .77174 L p .297 .284 .676 r
F P
0 g
s
.22933 .78967 m .21226 .77174 L .22629 .74914 L p .45 .48 .799 r
F P
0 g
s
.32924 1.01302 m .35527 .9631 L .35504 .95166 L p .964 .934 .622 r
F P
0 g
s
.35527 .9631 m .32924 1.01302 L .33261 1.02596 L p .981 .9 .657 r
F P
0 g
s
.56846 .8009 m .59501 .7871 L .61085 .79398 L p .514 .743 .978 r
F P
0 g
s
.59501 .7871 m .56846 .8009 L .55674 .79711 L p .517 .757 .983 r
F P
0 g
s
.79292 .69475 m .80216 .70806 L .78144 .68618 L p .709 .226 0 r
F P
0 g
s
.78144 .68618 m .7728 .67349 L .79292 .69475 L p .709 .226 0 r
F P
0 g
s
.44185 .85275 m .46437 .83023 L .47393 .82693 L p .149 0 0 r
F P
0 g
s
.46437 .83023 m .44185 .85275 L .4291 .85854 L p .005 0 0 r
F P
0 g
s
.68853 1.0355 m .70565 1.08926 L .71185 1.07561 L p .095 .113 .587 r
F P
0 g
s
.71185 1.07561 m .69411 1.02284 L .68853 1.0355 L p .095 .113 .587 r
F P
0 g
s
.26695 .7869 m .29818 .80302 L .28729 .81971 L p .595 .673 .895 r
F P
0 g
s
.28729 .81971 m .25466 .8061 L .26695 .7869 L p .595 .673 .895 r
F P
0 g
s
.55901 .82936 m .58049 .85149 L .56625 .84695 L p .629 .077 0 r
F P
0 g
s
.56625 .84695 m .54927 .82624 L .55901 .82936 L p .629 .077 0 r
F P
0 g
s
.41899 1.30318 m .41499 1.25919 L .39245 1.25201 L p .822 .509 .461 r
F P
0 g
s
.41499 1.25919 m .41899 1.30318 L .44199 1.3085 L p .789 .484 .472 r
F P
0 g
s
.30752 .65206 m .28621 .65196 L .26391 .6708 L p .715 .926 .962 r
F P
0 g
s
.2475 .67851 m .26391 .6708 L .28621 .65196 L p .649 .968 .831 r
F P
0 g
s
.66491 .643 m .68777 .63322 L .65974 .62034 L p .547 .743 .967 r
F P
0 g
s
.65974 .62034 m .64048 .63184 L .66491 .643 L p .547 .743 .967 r
F P
0 g
s
.67066 .96033 m .69676 1.00984 L .6964 .9967 L p 0 .056 .609 r
F P
0 g
s
.6964 .9967 m .67026 .94889 L .67066 .96033 L p 0 .056 .609 r
F P
0 g
s
.46175 .77811 m .47828 .79485 L .46597 .79795 L p .614 .844 .987 r
F P
0 g
s
.46597 .79795 m .44358 .78272 L .46175 .77811 L p .614 .844 .987 r
F P
0 g
s
.43339 .61722 m .44734 .63952 L .47179 .63527 L p .653 .763 .93 r
F P
0 g
s
.44734 .63952 m .43339 .61722 L .40521 .62471 L p .656 .765 .93 r
F P
0 g
s
.22629 .74914 m .24267 .76847 L .22933 .78967 L p .45 .48 .799 r
F P
0 g
s
.25466 .8061 m .22933 .78967 L .24267 .76847 L p .536 .593 .859 r
F P
0 g
s
.55674 .79711 m .57773 .78147 L .59501 .7871 L p .517 .757 .983 r
F P
0 g
s
.57773 .78147 m .55674 .79711 L .54426 .79424 L p .523 .771 .988 r
F P
0 g
s
.28621 .65196 m .30752 .65206 L .33152 .63667 L p .677 .926 .971 r
F P
0 g
s
.61626 1.25758 m .61202 1.30167 L .63324 1.29455 L p .482 .232 .458 r
F P
0 g
s
.63324 1.29455 m .6384 1.25004 L .61626 1.25758 L p .482 .232 .458 r
F P
0 g
s
.36245 .79045 m .39751 .80408 L .38583 .81327 L p .67 .796 .942 r
F P
0 g
s
.38583 .81327 m .34735 .80248 L .36245 .79045 L p .67 .796 .942 r
F P
0 g
s
.45582 .84795 m .47393 .82693 L .48415 .82438 L p .264 0 0 r
F P
0 g
s
.47393 .82693 m .45582 .84795 L .44185 .85275 L p .149 0 0 r
F P
0 g
s
.57245 .63831 m .58515 .61574 L .55523 .61113 L p .644 .756 .93 r
F P
0 g
s
.55523 .61113 m .54777 .63453 L .57245 .63831 L p .644 .756 .93 r
F P
0 g
s
.24267 .76847 m .26695 .7869 L .25466 .8061 L p .536 .593 .859 r
F P
0 g
s
.54927 .82624 m .56625 .84695 L .55107 .84351 L p .611 .073 0 r
F P
0 g
s
.55107 .84351 m .53891 .82388 L .54927 .82624 L p .611 .073 0 r
F P
0 g
s
.36238 .92909 m .39423 .88931 L .40022 .88074 L p .637 .867 .501 r
F P
0 g
s
.39423 .88931 m .36238 .92909 L .35741 .94026 L p .812 .955 .619 r
F P
0 g
s
.81044 .76617 m .7935 .78444 L .77899 .76347 L p .868 .816 .796 r
F P
0 g
s
.77899 .76347 m .79516 .74381 L .81044 .76617 L p .868 .816 .796 r
F P
0 g
s
.3531 1.23344 m .35328 1.1828 L .33713 1.17148 L p .925 .646 .493 r
F P
0 g
s
.35328 1.1828 m .3531 1.23344 L .37171 1.24339 L p .891 .613 .511 r
F P
0 g
s
.76839 .80137 m .73605 .81559 L .72424 .79909 L p .735 .785 .893 r
F P
0 g
s
.68781 .81226 m .72424 .79909 L .73605 .81559 L p .672 .762 .918 r
F P
0 g
s
.48083 .77493 m .49119 .79271 L .47828 .79485 L p .595 .835 .99 r
F P
0 g
s
.47828 .79485 m .46175 .77811 L .48083 .77493 L p .595 .835 .99 r
F P
0 g
s
.63716 .81096 m .67486 .79946 L .68781 .81226 L p .604 .738 .939 r
F P
0 g
s
.67486 .79946 m .63716 .81096 L .62498 .80198 L p .604 .744 .943 r
F P
0 g
s
.2475 .67851 m .2387 .69135 L .2192 .71358 L p 0 0 0 r
F P
0 g
s
.21839 .73037 m .2192 .71358 L .2387 .69135 L p .135 0 .408 r
F P
0 g
s
.47079 .84424 m .48415 .82438 L .49487 .82262 L p .355 0 0 r
F P
0 g
s
.48415 .82438 m .47079 .84424 L .45582 .84795 L p .264 0 0 r
F P
0 g
s
.54426 .79424 m .55931 .77721 L .57773 .78147 L p .523 .771 .988 r
F P
0 g
s
.55931 .77721 m .54426 .79424 L .53124 .79234 L p .532 .785 .99 r
F P
0 g
s
.7567 .66608 m .7728 .67349 L .74801 .65388 L p 0 .383 .82 r
F P
0 g
s
.74801 .65388 m .73337 .64765 L .7567 .66608 L p 0 .383 .82 r
F P
0 g
s
.63013 .88719 m .66166 .92644 L .65355 .91581 L p 0 0 .466 r
F P
0 g
s
.65355 .91581 m .62366 .87872 L .63013 .88719 L p 0 0 .466 r
F P
0 g
s
.53891 .82388 m .55107 .84351 L .53523 .84123 L p .58 .056 0 r
F P
0 g
s
.53523 .84123 m .5281 .82232 L .53891 .82388 L p .58 .056 0 r
F P
0 g
s
.32369 1.15911 m .33195 1.10538 L .32196 1.0925 L p .982 .762 .531 r
F P
0 g
s
.33195 1.10538 m .32369 1.15911 L .33713 1.17148 L p .951 .721 .554 r
F P
0 g
s
.46304 .61203 m .47179 .63527 L .49698 .633 L p .651 .762 .931 r
F P
0 g
s
.47179 .63527 m .46304 .61203 L .43339 .61722 L p .653 .763 .93 r
F P
0 g
s
.71261 .64816 m .73337 .64765 L .70603 .63115 L p .347 .664 .973 r
F P
0 g
s
.70603 .63115 m .68777 .63322 L .71261 .64816 L p .347 .664 .973 r
F P
0 g
s
.54777 .63453 m .55523 .61113 L .52452 .60895 L p .646 .758 .931 r
F P
0 g
s
.52452 .60895 m .52247 .63275 L .54777 .63453 L p .646 .758 .931 r
F P
0 g
s
.50047 .77323 m .50447 .79157 L .49119 .79271 L p .576 .824 .992 r
F P
0 g
s
.49119 .79271 m .48083 .77493 L .50047 .77323 L p .576 .824 .992 r
F P
0 g
s
.67651 1.18016 m .67669 1.23083 L .69222 1.21943 L p .305 .141 .487 r
F P
0 g
s
.69222 1.21943 m .69202 1.16857 L .67651 1.18016 L p .305 .141 .487 r
F P
0 g
s
.31278 .78722 m .34735 .80248 L .33513 .81551 L p .643 .737 .917 r
F P
0 g
s
.33513 .81551 m .29818 .80302 L .31278 .78722 L p .643 .737 .917 r
F P
0 g
s
.4865 .84167 m .49487 .82262 L .50589 .82168 L p .429 0 0 r
F P
0 g
s
.49487 .82262 m .4865 .84167 L .47079 .84424 L p .355 0 0 r
F P
0 g
s
.53124 .79234 m .54006 .77438 L .55931 .77721 L p .532 .785 .99 r
F P
0 g
s
.54006 .77438 m .53124 .79234 L .5179 .79144 L p .544 .799 .992 r
F P
0 g
s
.5281 .82232 m .53523 .84123 L .519 .84015 L p .54 .028 0 r
F P
0 g
s
.519 .84015 m .51703 .82158 L .5281 .82232 L p .54 .028 0 r
F P
0 g
s
.7935 .78444 m .76839 .80137 L .75504 .78238 L p .798 .804 .856 r
F P
0 g
s
.75504 .78238 m .77899 .76347 L .7935 .78444 L p .798 .804 .856 r
F P
0 g
s
.72424 .79909 m .75504 .78238 L .76839 .80137 L p .735 .785 .893 r
F P
0 g
s
.52034 .77305 m .5179 .79144 L .50447 .79157 L p .559 .812 .993 r
F P
0 g
s
.50447 .79157 m .50047 .77323 L .52034 .77305 L p .559 .812 .993 r
F P
0 g
s
.50266 .8403 m .50589 .82168 L .51703 .82158 L p .49 0 0 r
F P
0 g
s
.50589 .82168 m .50266 .8403 L .4865 .84167 L p .429 0 0 r
F P
0 g
s
.4936 .60926 m .49698 .633 L .52247 .63275 L p .648 .76 .931 r
F P
0 g
s
.49698 .633 m .4936 .60926 L .46304 .61203 L p .651 .762 .931 r
F P
0 g
s
.51703 .82158 m .519 .84015 L .50266 .8403 L p .49 0 0 r
F P
0 g
s
.5179 .79144 m .52034 .77305 L .54006 .77438 L p .544 .799 .992 r
F P
0 g
s
.52247 .63275 m .52452 .60895 L .4936 .60926 L p .648 .76 .931 r
F P
0 g
s
.39738 1.29641 m .39245 1.25201 L .37171 1.24339 L p .856 .536 .445 r
F P
0 g
s
.39245 1.25201 m .39738 1.29641 L .41899 1.30318 L p .822 .509 .461 r
F P
0 g
s
.69638 1.10232 m .70476 1.15597 L .71449 1.14255 L p .144 .083 .523 r
F P
0 g
s
.71449 1.14255 m .70565 1.08926 L .69638 1.10232 L p .144 .083 .523 r
F P
0 g
s
.35881 .62326 m .37898 .63437 L .40521 .62471 L p .65 .834 .971 r
F P
0 g
s
.37898 .63437 m .35881 .62326 L .33152 .63667 L p .665 .837 .966 r
F P
0 g
s
.31499 1.07897 m .33261 1.02596 L .32924 1.01302 L p .993 .874 .556 r
F P
0 g
s
.33261 1.02596 m .31499 1.07897 L .32196 1.0925 L p .99 .836 .594 r
F P
0 g
s
.72424 .79909 m .68781 .81226 L .67486 .79946 L p .672 .76 .916 r
F P
0 g
s
.32886 .99989 m .35504 .95166 L .35741 .94026 L p .887 .93 .548 r
F P
0 g
s
.35504 .95166 m .32886 .99989 L .32924 1.01302 L p .964 .934 .622 r
F P
0 g
s
.80216 .70806 m .80296 .72486 L .78218 .70302 L p .963 .666 .421 r
F P
0 g
s
.78218 .70302 m .78144 .68618 L .80216 .70806 L p .963 .666 .421 r
F P
0 g
s
.6384 1.25004 m .63324 1.29455 L .65264 1.28609 L p .417 .177 .441 r
F P
0 g
s
.65264 1.28609 m .65864 1.24109 L .6384 1.25004 L p .417 .177 .441 r
F P
0 g
s
.64048 .63184 m .65974 .62034 L .62901 .60977 L p .55 .755 .972 r
F P
0 g
s
.62901 .60977 m .61374 .62269 L .64048 .63184 L p .55 .755 .972 r
F P
0 g
s
.38018 .77963 m .41118 .79582 L .39751 .80408 L p .664 .797 .946 r
F P
0 g
s
.39751 .80408 m .36245 .79045 L .38018 .77963 L p .664 .797 .946 r
F P
0 g
s
.40022 .88074 m .36988 .91834 L .36238 .92909 L p .637 .867 .501 r
F P
0 g
s
.36988 .91834 m .40022 .88074 L .40812 .87266 L p 0 0 0 r
F P
0 g
s
.69411 1.02284 m .71185 1.07561 L .71484 1.06157 L p 0 .005 .542 r
F P
0 g
s
.71484 1.06157 m .69676 1.00984 L .69411 1.02284 L p 0 .005 .542 r
F P
0 g
s
.67026 .94889 m .6964 .9967 L .69299 .98365 L p 0 0 .522 r
F P
0 g
s
.69299 .98365 m .66725 .93752 L .67026 .94889 L p 0 0 .522 r
F P
0 g
s
.62498 .80198 m .6591 .78771 L .67486 .79946 L p .604 .744 .943 r
F P
0 g
s
.6591 .78771 m .62498 .80198 L .61085 .79398 L p .604 .749 .946 r
F P
0 g
s
.62366 .87872 m .65355 .91581 L .64305 .90584 L p .663 .16 0 r
F P
0 g
s
.64305 .90584 m .61532 .87079 L .62366 .87872 L p .663 .16 0 r
F P
0 g
s
.2387 .69135 m .23795 .70818 L .21839 .73037 L p .135 0 .408 r
F P
0 g
s
.22629 .74914 m .21839 .73037 L .23795 .70818 L p .38 .33 .676 r
F P
0 g
s
.28621 .65196 m .27119 .65847 L .2475 .67851 L p .649 .968 .831 r
F P
0 g
s
.2387 .69135 m .2475 .67851 L .27119 .65847 L p 0 0 0 r
F P
0 g
s
.5156 1.35042 m .51586 1.31513 L .49079 1.31451 L p .673 .34 .402 r
F P
0 g
s
.51586 1.31513 m .5156 1.35042 L .5385 1.34952 L p .635 .309 .402 r
F P
0 g
s
.5385 1.34952 m .54089 1.31412 L .51586 1.31513 L p .635 .309 .402 r
F P
0 g
s
.33693 1.22229 m .33713 1.17148 L .32369 1.15911 L p .959 .68 .464 r
F P
0 g
s
.33713 1.17148 m .33693 1.22229 L .3531 1.23344 L p .925 .646 .493 r
F P
0 g
s
.49266 1.34987 m .49079 1.31451 L .46605 1.3123 L p .708 .368 .399 r
F P
0 g
s
.49079 1.31451 m .49266 1.34987 L .5156 1.35042 L p .673 .34 .402 r
F P
0 g
s
.28352 .7687 m .31278 .78722 L .29818 .80302 L p .606 .672 .888 r
F P
0 g
s
.29818 .80302 m .26695 .7869 L .28352 .7687 L p .606 .672 .888 r
F P
0 g
s
.31261 .63496 m .33152 .63667 L .35881 .62326 L p .633 .919 .978 r
F P
0 g
s
.33152 .63667 m .31261 .63496 L .28621 .65196 L p .677 .926 .971 r
F P
0 g
s
.54089 1.31412 m .5385 1.34952 L .56101 1.34716 L p .594 .275 .398 r
F P
0 g
s
.56101 1.34716 m .5655 1.31152 L .54089 1.31412 L p .594 .275 .398 r
F P
0 g
s
.38893 .61211 m .40521 .62471 L .43339 .61722 L p .633 .829 .976 r
F P
0 g
s
.40521 .62471 m .38893 .61211 L .35881 .62326 L p .65 .834 .971 r
F P
0 g
s
.37751 1.28826 m .37171 1.24339 L .3531 1.23344 L p .89 .562 .422 r
F P
0 g
s
.37171 1.24339 m .37751 1.28826 L .39738 1.29641 L p .856 .536 .445 r
F P
0 g
s
.27119 .65847 m .28621 .65196 L .31261 .63496 L p .522 .911 .781 r
F P
0 g
s
.47002 1.34787 m .46605 1.3123 L .44199 1.3085 L p .742 .394 .391 r
F P
0 g
s
.46605 1.3123 m .47002 1.34787 L .49266 1.34987 L p .708 .368 .399 r
F P
0 g
s
.7728 .67349 m .78144 .68618 L .75587 .66599 L p .778 .279 0 r
F P
0 g
s
.75587 .66599 m .74801 .65388 L .7728 .67349 L p .778 .279 0 r
F P
0 g
s
.80296 .72486 m .79516 .74381 L .77489 .72268 L p .917 .764 .676 r
F P
0 g
s
.77489 .72268 m .78218 .70302 L .80296 .72486 L p .917 .764 .676 r
F P
0 g
s
.69202 1.16857 m .69222 1.21943 L .70498 1.20703 L p .191 .055 .455 r
F P
0 g
s
.70498 1.20703 m .70476 1.15597 L .69202 1.16857 L p .191 .055 .455 r
F P
0 g
s
.3132 1.14587 m .32196 1.0925 L .31499 1.07897 L p .999 .799 .489 r
F P
0 g
s
.32196 1.0925 m .3132 1.14587 L .32369 1.15911 L p .982 .762 .531 r
F P
0 g
s
.3309 .77259 m .36245 .79045 L .34735 .80248 L p .646 .736 .915 r
F P
0 g
s
.34735 .80248 m .31278 .78722 L .3309 .77259 L p .646 .736 .915 r
F P
0 g
s
.40026 .77024 m .42663 .78866 L .41118 .79582 L p .657 .796 .949 r
F P
0 g
s
.41118 .79582 m .38018 .77963 L .40026 .77024 L p .657 .796 .949 r
F P
0 g
s
.61374 .62269 m .62901 .60977 L .59612 .60174 L p .556 .767 .976 r
F P
0 g
s
.59612 .60174 m .58515 .61574 L .61374 .62269 L p .556 .767 .976 r
F P
0 g
s
.5655 1.31152 m .56101 1.34716 L .5828 1.3434 L p .548 .235 .389 r
F P
0 g
s
.5828 1.3434 m .58933 1.30735 L .5655 1.31152 L p .548 .235 .389 r
F P
0 g
s
.68777 .63322 m .70603 .63115 L .67514 .61691 L p .334 .682 .979 r
F P
0 g
s
.67514 .61691 m .65974 .62034 L .68777 .63322 L p .334 .682 .979 r
F P
0 g
s
.37981 .9082 m .40812 .87266 L .41779 .86521 L p 0 0 0 r
F P
0 g
s
.40812 .87266 m .37981 .9082 L .36988 .91834 L p 0 0 0 r
F P
0 g
s
.23795 .70818 m .24537 .72767 L .22629 .74914 L p .38 .33 .676 r
F P
0 g
s
.24267 .76847 m .22629 .74914 L .24537 .72767 L p .492 .494 .787 r
F P
0 g
s
.75504 .78238 m .72424 .79909 L .70876 .78355 L p .733 .774 .886 r
F P
0 g
s
.67486 .79946 m .70876 .78355 L .72424 .79909 L p .672 .76 .916 r
F P
0 g
s
.65864 1.24109 m .65264 1.28609 L .66991 1.27641 L p .335 .109 .415 r
F P
0 g
s
.66991 1.27641 m .67669 1.23083 L .65864 1.24109 L p .335 .109 .415 r
F P
0 g
s
.61085 .79398 m .64077 .77721 L .6591 .78771 L p .604 .749 .946 r
F P
0 g
s
.64077 .77721 m .61085 .79398 L .59501 .7871 L p .606 .755 .949 r
F P
0 g
s
.26075 .74835 m .28352 .7687 L .26695 .7869 L p .558 .596 .848 r
F P
0 g
s
.26695 .7869 m .24267 .76847 L .26075 .74835 L p .558 .596 .848 r
F P
0 g
s
.61532 .87079 m .64305 .90584 L .6303 .8967 L p .735 .216 0 r
F P
0 g
s
.6303 .8967 m .60523 .86352 L .61532 .87079 L p .735 .216 0 r
F P
0 g
s
.33152 .9868 m .35741 .94026 L .36238 .92909 L p .723 .852 .421 r
F P
0 g
s
.35741 .94026 m .33152 .9868 L .32886 .99989 L p .887 .93 .548 r
F P
0 g
s
.70876 .78355 m .67486 .79946 L .6591 .78771 L p .672 .758 .915 r
F P
0 g
s
.73337 .64765 m .74801 .65388 L .71892 .63631 L p 0 .358 .766 r
F P
0 g
s
.71892 .63631 m .70603 .63115 L .73337 .64765 L p 0 .358 .766 r
F P
0 g
s
.24537 .72767 m .26075 .74835 L .24267 .76847 L p .492 .494 .787 r
F P
0 g
s
.70565 1.08926 m .71449 1.14255 L .72102 1.12851 L p 0 0 .475 r
F P
0 g
s
.72102 1.12851 m .71185 1.07561 L .70565 1.08926 L p 0 0 .475 r
F P
0 g
s
.31121 1.065 m .32924 1.01302 L .32886 .99989 L p .948 .885 .482 r
F P
0 g
s
.32924 1.01302 m .31121 1.065 L .31499 1.07897 L p .993 .874 .556 r
F P
0 g
s
.44802 1.34444 m .44199 1.3085 L .41899 1.30318 L p .776 .418 .379 r
F P
0 g
s
.44199 1.3085 m .44802 1.34444 L .47002 1.34787 L p .742 .394 .391 r
F P
0 g
s
.58933 1.30735 m .5828 1.3434 L .60355 1.33827 L p .495 .188 .375 r
F P
0 g
s
.60355 1.33827 m .61202 1.30167 L .58933 1.30735 L p .495 .188 .375 r
F P
0 g
s
.66725 .93752 m .69299 .98365 L .68657 .97089 L p 0 0 .382 r
F P
0 g
s
.68657 .97089 m .66166 .92644 L .66725 .93752 L p 0 0 .382 r
F P
0 g
s
.42135 .60345 m .43339 .61722 L .46304 .61203 L p .617 .822 .979 r
F P
0 g
s
.43339 .61722 m .42135 .60345 L .38893 .61211 L p .633 .829 .976 r
F P
0 g
s
.79516 .74381 m .77899 .76347 L .7598 .74367 L p .852 .783 .784 r
F P
0 g
s
.7598 .74367 m .77489 .72268 L .79516 .74381 L p .852 .783 .784 r
F P
0 g
s
.27119 .65847 m .26312 .67071 L .2387 .69135 L p 0 0 0 r
F P
0 g
s
.23795 .70818 m .2387 .69135 L .26312 .67071 L p .27 .096 .452 r
F P
0 g
s
.77899 .76347 m .75504 .78238 L .73746 .76447 L p .791 .783 .845 r
F P
0 g
s
.70876 .78355 m .73746 .76447 L .75504 .78238 L p .733 .774 .886 r
F P
0 g
s
.58515 .61574 m .59612 .60174 L .56167 .59641 L p .565 .78 .979 r
F P
0 g
s
.56167 .59641 m .55523 .61113 L .58515 .61574 L p .565 .78 .979 r
F P
0 g
s
.69676 1.00984 m .71484 1.06157 L .71452 1.04737 L p 0 0 .456 r
F P
0 g
s
.71452 1.04737 m .6964 .9967 L .69676 1.00984 L p 0 0 .456 r
F P
0 g
s
.42235 .76243 m .44358 .78272 L .42663 .78866 L p .651 .795 .951 r
F P
0 g
s
.42663 .78866 m .40026 .77024 L .42235 .76243 L p .651 .795 .951 r
F P
0 g
s
.39203 .89884 m .41779 .86521 L .4291 .85854 L p .017 0 0 r
F P
0 g
s
.41779 .86521 m .39203 .89884 L .37981 .9082 L p 0 0 0 r
F P
0 g
s
.73746 .76447 m .7598 .74367 L .77899 .76347 L p .791 .783 .845 r
F P
0 g
s
.59501 .7871 m .62016 .76819 L .64077 .77721 L p .606 .755 .949 r
F P
0 g
s
.62016 .76819 m .59501 .7871 L .57773 .78147 L p .608 .76 .952 r
F P
0 g
s
.60523 .86352 m .6303 .8967 L .61551 .88855 L p .759 .245 0 r
F P
0 g
s
.61551 .88855 m .59356 .85705 L .60523 .86352 L p .759 .245 0 r
F P
0 g
s
.34268 .62015 m .35881 .62326 L .38893 .61211 L p .584 .905 .981 r
F P
0 g
s
.35881 .62326 m .34268 .62015 L .31261 .63496 L p .633 .919 .978 r
F P
0 g
s
.42699 1.33963 m .41899 1.30318 L .39738 1.29641 L p .809 .441 .36 r
F P
0 g
s
.41899 1.30318 m .42699 1.33963 L .44802 1.34444 L p .776 .418 .379 r
F P
0 g
s
.35969 1.27887 m .3531 1.23344 L .33693 1.22229 L p .923 .589 .388 r
F P
0 g
s
.3531 1.23344 m .35969 1.27887 L .37751 1.28826 L p .89 .562 .422 r
F P
0 g
s
.45548 .59745 m .46304 .61203 L .4936 .60926 L p .602 .813 .981 r
F P
0 g
s
.46304 .61203 m .45548 .59745 L .42135 .60345 L p .617 .822 .979 r
F P
0 g
s
.32347 1.21012 m .32369 1.15911 L .3132 1.14587 L p .984 .712 .418 r
F P
0 g
s
.32369 1.15911 m .32347 1.21012 L .33693 1.22229 L p .959 .68 .464 r
F P
0 g
s
.55523 .61113 m .56167 .59641 L .5263 .59389 L p .575 .792 .981 r
F P
0 g
s
.5263 .59389 m .52452 .60895 L .55523 .61113 L p .575 .792 .981 r
F P
0 g
s
.78144 .68618 m .78218 .70302 L .75654 .68287 L p .93 .633 .46 r
F P
0 g
s
.75654 .68287 m .75587 .66599 L .78144 .68618 L p .93 .633 .46 r
F P
0 g
s
.61202 1.30167 m .60355 1.33827 L .62293 1.33184 L p .431 .131 .354 r
F P
0 g
s
.62293 1.33184 m .63324 1.29455 L .61202 1.30167 L p .431 .131 .354 r
F P
0 g
s
.35224 .75943 m .38018 .77963 L .36245 .79045 L p .648 .736 .914 r
F P
0 g
s
.36245 .79045 m .3309 .77259 L .35224 .75943 L p .648 .736 .914 r
F P
0 g
s
.30415 .75184 m .3309 .77259 L .31278 .78722 L p .616 .673 .881 r
F P
0 g
s
.31278 .78722 m .28352 .7687 L .30415 .75184 L p .616 .673 .881 r
F P
0 g
s
.65974 .62034 m .67514 .61691 L .64123 .60523 L p .328 .702 .982 r
F P
0 g
s
.64123 .60523 m .62901 .60977 L .65974 .62034 L p .328 .702 .982 r
F P
0 g
s
.49068 .59424 m .4936 .60926 L .52452 .60895 L p .588 .803 .982 r
F P
0 g
s
.4936 .60926 m .49068 .59424 L .45548 .59745 L p .602 .813 .981 r
F P
0 g
s
.44607 .75638 m .46175 .77811 L .44358 .78272 L p .644 .792 .953 r
F P
0 g
s
.44358 .78272 m .42235 .76243 L .44607 .75638 L p .644 .792 .953 r
F P
0 g
s
.67669 1.23083 m .66991 1.27641 L .68477 1.26565 L p .228 .021 .377 r
F P
0 g
s
.68477 1.26565 m .69222 1.21943 L .67669 1.23083 L p .228 .021 .377 r
F P
0 g
s
.52452 .60895 m .5263 .59389 L .49068 .59424 L p .588 .803 .982 r
F P
0 g
s
.70476 1.15597 m .70498 1.20703 L .71472 1.19382 L p .034 0 .403 r
F P
0 g
s
.71472 1.19382 m .71449 1.14255 L .70476 1.15597 L p .034 0 .403 r
F P
0 g
s
.31261 .63496 m .29927 .64037 L .27119 .65847 L p .522 .911 .781 r
F P
0 g
s
.26312 .67071 m .27119 .65847 L .29927 .64037 L p .03 0 0 r
F P
0 g
s
.36238 .92909 m .33721 .97395 L .33152 .9868 L p .723 .852 .421 r
F P
0 g
s
.33721 .97395 m .36238 .92909 L .36988 .91834 L p 0 0 0 r
F P
0 g
s
.57773 .78147 m .59764 .7608 L .62016 .76819 L p .608 .76 .952 r
F P
0 g
s
.59764 .7608 m .57773 .78147 L .55931 .77721 L p .611 .766 .954 r
F P
0 g
s
.30588 1.13196 m .31499 1.07897 L .31121 1.065 L p .981 .817 .414 r
F P
0 g
s
.31499 1.07897 m .30588 1.13196 L .3132 1.14587 L p .999 .799 .489 r
F P
0 g
s
.6591 .78771 m .68983 .76925 L .70876 .78355 L p .672 .758 .915 r
F P
0 g
s
.68983 .76925 m .6591 .78771 L .64077 .77721 L p .671 .755 .913 r
F P
0 g
s
.40634 .89043 m .4291 .85854 L .44185 .85275 L p .172 0 .017 r
F P
0 g
s
.4291 .85854 m .40634 .89043 L .39203 .89884 L p .017 0 0 r
F P
0 g
s
.29927 .64037 m .31261 .63496 L .34268 .62015 L p .378 .828 .716 r
F P
0 g
s
.26312 .67071 m .26243 .68759 L .23795 .70818 L p .27 .096 .452 r
F P
0 g
s
.24537 .72767 m .23795 .70818 L .26243 .68759 L p .445 .366 .674 r
F P
0 g
s
.73746 .76447 m .70876 .78355 L .68983 .76925 L p .73 .764 .88 r
F P
0 g
s
.59356 .85705 m .61551 .88855 L .59893 .88155 L p .753 .253 .035 r
F P
0 g
s
.59893 .88155 m .58049 .85149 L .59356 .85705 L p .753 .253 .035 r
F P
0 g
s
.66166 .92644 m .68657 .97089 L .6772 .95865 L p .74 .3 0 r
F P
0 g
s
.6772 .95865 m .65355 .91581 L .66166 .92644 L p .74 .3 0 r
F P
0 g
s
.31071 1.05082 m .32886 .99989 L .33152 .9868 L p .812 .827 .352 r
F P
0 g
s
.32886 .99989 m .31071 1.05082 L .31121 1.065 L p .948 .885 .482 r
F P
0 g
s
.47099 .75219 m .48083 .77493 L .46175 .77811 L p .637 .789 .955 r
F P
0 g
s
.46175 .77811 m .44607 .75638 L .47099 .75219 L p .637 .789 .955 r
F P
0 g
s
.40726 1.33352 m .39738 1.29641 L .37751 1.28826 L p .842 .462 .332 r
F P
0 g
s
.39738 1.29641 m .40726 1.33352 L .42699 1.33963 L p .809 .441 .36 r
F P
0 g
s
.71185 1.07561 m .72102 1.12851 L .72419 1.11407 L p 0 0 .388 r
F P
0 g
s
.72419 1.11407 m .71484 1.06157 L .71185 1.07561 L p 0 0 .388 r
F P
0 g
s
.74801 .65388 m .75587 .66599 L .72585 .64789 L p .796 .302 .009 r
F P
0 g
s
.72585 .64789 m .71892 .63631 L .74801 .65388 L p .796 .302 .009 r
F P
0 g
s
.55931 .77721 m .57359 .75519 L .59764 .7608 L p .611 .766 .954 r
F P
0 g
s
.57359 .75519 m .55931 .77721 L .54006 .77438 L p .615 .771 .955 r
F P
0 g
s
.70603 .63115 m .71892 .63631 L .68602 .62114 L p 0 .337 .699 r
F P
0 g
s
.68602 .62114 m .67514 .61691 L .70603 .63115 L p 0 .337 .699 r
F P
0 g
s
.63324 1.29455 m .62293 1.33184 L .64063 1.32421 L p .352 .06 .323 r
F P
0 g
s
.64063 1.32421 m .65264 1.28609 L .63324 1.29455 L p .352 .06 .323 r
F P
0 g
s
.28331 .72969 m .30415 .75184 L .28352 .7687 L p .579 .6 .838 r
F P
0 g
s
.28352 .7687 m .26075 .74835 L .28331 .72969 L p .579 .6 .838 r
F P
0 g
s
.37591 .60782 m .38893 .61211 L .42135 .60345 L p .533 .885 .982 r
F P
0 g
s
.38893 .61211 m .37591 .60782 L .34268 .62015 L p .584 .905 .981 r
F P
0 g
s
.42251 .88314 m .44185 .85275 L .45582 .84795 L p .292 0 .083 r
F P
0 g
s
.44185 .85275 m .42251 .88314 L .40634 .89043 L p .172 0 .017 r
F P
0 g
s
.49667 .74995 m .50047 .77323 L .48083 .77493 L p .631 .786 .956 r
F P
0 g
s
.48083 .77493 m .47099 .75219 L .49667 .74995 L p .631 .786 .956 r
F P
0 g
s
.6964 .9967 m .71452 1.04737 L .71086 1.03324 L p 0 0 .312 r
F P
0 g
s
.71086 1.03324 m .69299 .98365 L .6964 .9967 L p 0 0 .312 r
F P
0 g
s
.78218 .70302 m .77489 .72268 L .74991 .70319 L p .888 .725 .673 r
F P
0 g
s
.74991 .70319 m .75654 .68287 L .78218 .70302 L p .888 .725 .673 r
F P
0 g
s
.54006 .77438 m .54844 .75147 L .57359 .75519 L p .615 .771 .955 r
F P
0 g
s
.54844 .75147 m .54006 .77438 L .52034 .77305 L p .62 .777 .956 r
F P
0 g
s
.26243 .68759 m .26923 .70775 L .24537 .72767 L p .445 .366 .674 r
F P
0 g
s
.26075 .74835 m .24537 .72767 L .26923 .70775 L p .528 .507 .777 r
F P
0 g
s
.58049 .85149 m .59893 .88155 L .58083 .87582 L p .731 .248 .096 r
F P
0 g
s
.58083 .87582 m .56625 .84695 L .58049 .85149 L p .731 .248 .096 r
F P
0 g
s
.52265 .74971 m .52034 .77305 L .50047 .77323 L p .625 .781 .956 r
F P
0 g
s
.50047 .77323 m .49667 .74995 L .52265 .74971 L p .625 .781 .956 r
F P
0 g
s
.62901 .60977 m .64123 .60523 L .6049 .59634 L p .33 .724 .982 r
F P
0 g
s
.6049 .59634 m .59612 .60174 L .62901 .60977 L p .33 .724 .982 r
F P
0 g
s
.52034 .77305 m .52265 .74971 L .54844 .75147 L p .62 .777 .956 r
F P
0 g
s
.37647 .74797 m .40026 .77024 L .38018 .77963 L p .65 .737 .913 r
F P
0 g
s
.38018 .77963 m .35224 .75943 L .37647 .74797 L p .65 .737 .913 r
F P
0 g
s
.34422 1.26836 m .33693 1.22229 L .32347 1.21012 L p .951 .612 .336 r
F P
0 g
s
.33693 1.22229 m .34422 1.26836 L .35969 1.27887 L p .923 .589 .388 r
F P
0 g
s
.26923 .70775 m .28331 .72969 L .26075 .74835 L p .528 .507 .777 r
F P
0 g
s
.7598 .74367 m .73746 .76447 L .71588 .74798 L p .782 .763 .836 r
F P
0 g
s
.68983 .76925 m .71588 .74798 L .73746 .76447 L p .73 .764 .88 r
F P
0 g
s
.64077 .77721 m .66775 .75648 L .68983 .76925 L p .671 .755 .913 r
F P
0 g
s
.66775 .75648 m .64077 .77721 L .62016 .76819 L p .671 .753 .912 r
F P
0 g
s
.34588 .96156 m .36988 .91834 L .37981 .9082 L p 0 0 0 r
F P
0 g
s
.36988 .91834 m .34588 .96156 L .33721 .97395 L p 0 0 0 r
F P
0 g
s
.31298 1.19709 m .3132 1.14587 L .30588 1.13196 L p .984 .73 .341 r
F P
0 g
s
.3132 1.14587 m .31298 1.19709 L .32347 1.21012 L p .984 .712 .418 r
F P
0 g
s
.44027 .87709 m .45582 .84795 L .47079 .84424 L p .386 0 .129 r
F P
0 g
s
.45582 .84795 m .44027 .87709 L .42251 .88314 L p .292 0 .083 r
F P
0 g
s
.69222 1.21943 m .68477 1.26565 L .69697 1.25395 L p .084 0 .319 r
F P
0 g
s
.69697 1.25395 m .70498 1.20703 L .69222 1.21943 L p .084 0 .319 r
F P
0 g
s
.77489 .72268 m .7598 .74367 L .73618 .72543 L p .834 .754 .774 r
F P
0 g
s
.73618 .72543 m .74991 .70319 L .77489 .72268 L p .834 .754 .774 r
F P
0 g
s
.56625 .84695 m .58083 .87582 L .56153 .87148 L p .7 .233 .137 r
F P
0 g
s
.56153 .87148 m .55107 .84351 L .56625 .84695 L p .7 .233 .137 r
F P
0 g
s
.29927 .64037 m .2921 .65207 L .26312 .67071 L p .03 0 0 r
F P
0 g
s
.26243 .68759 m .26312 .67071 L .2921 .65207 L p .371 .175 .479 r
F P
0 g
s
.32853 .73664 m .35224 .75943 L .3309 .77259 L p .627 .674 .876 r
F P
0 g
s
.3309 .77259 m .30415 .75184 L .32853 .73664 L p .627 .674 .876 r
F P
0 g
s
.38911 1.32617 m .37751 1.28826 L .35969 1.27887 L p .873 .48 .291 r
F P
0 g
s
.37751 1.28826 m .38911 1.32617 L .40726 1.33352 L p .842 .462 .332 r
F P
0 g
s
.65355 .91581 m .6772 .95865 L .66501 .94715 L p .825 .362 0 r
F P
0 g
s
.66501 .94715 m .64305 .90584 L .65355 .91581 L p .825 .362 0 r
F P
0 g
s
.71588 .74798 m .73618 .72543 L .7598 .74367 L p .782 .763 .836 r
F P
0 g
s
.41171 .59823 m .42135 .60345 L .45548 .59745 L p .482 .86 .982 r
F P
0 g
s
.42135 .60345 m .41171 .59823 L .37591 .60782 L p .533 .885 .982 r
F P
0 g
s
.71449 1.14255 m .71472 1.19382 L .72125 1.18 L p 0 0 .315 r
F P
0 g
s
.72125 1.18 m .72102 1.12851 L .71449 1.14255 L p 0 0 .315 r
F P
0 g
s
.51522 1.37657 m .5156 1.35042 L .49266 1.34987 L p .633 .235 .272 r
F P
0 g
s
.5156 1.35042 m .51522 1.37657 L .53499 1.3758 L p .591 .201 .271 r
F P
0 g
s
.53499 1.3758 m .5385 1.34952 L .5156 1.35042 L p .591 .201 .271 r
F P
0 g
s
.34268 .62015 m .33129 .62458 L .29927 .64037 L p .378 .828 .716 r
F P
0 g
s
.33129 .62458 m .34268 .62015 L .37591 .60782 L p 0 0 0 r
F P
0 g
s
.45931 .8724 m .47079 .84424 L .4865 .84167 L p .461 .043 .159 r
F P
0 g
s
.47079 .84424 m .45931 .8724 L .44027 .87709 L p .386 0 .129 r
F P
0 g
s
.49541 1.3761 m .49266 1.34987 L .47002 1.34787 L p .671 .265 .266 r
F P
0 g
s
.49266 1.34987 m .49541 1.3761 L .51522 1.37657 L p .633 .235 .272 r
F P
0 g
s
.30188 1.1176 m .31121 1.065 L .31071 1.05082 L p .884 .781 .287 r
F P
0 g
s
.31121 1.065 m .30188 1.1176 L .30588 1.13196 L p .981 .817 .414 r
F P
0 g
s
.55107 .84351 m .56153 .87148 L .54136 .8686 L p .664 .21 .164 r
F P
0 g
s
.54136 .8686 m .53523 .84123 L .55107 .84351 L p .664 .21 .164 r
F P
0 g
s
.65264 1.28609 m .64063 1.32421 L .65638 1.31548 L p .249 0 .278 r
F P
0 g
s
.65638 1.31548 m .66991 1.27641 L .65264 1.28609 L p .249 0 .278 r
F P
0 g
s
.5385 1.34952 m .53499 1.3758 L .55442 1.37379 L p .543 .159 .264 r
F P
0 g
s
.55442 1.37379 m .56101 1.34716 L .5385 1.34952 L p .543 .159 .264 r
F P
0 g
s
.59612 .60174 m .6049 .59634 L .56683 .59043 L p .342 .749 .981 r
F P
0 g
s
.56683 .59043 m .56167 .59641 L .59612 .60174 L p .342 .749 .981 r
F P
0 g
s
.71588 .74798 m .68983 .76925 L .66775 .75648 L p .726 .753 .874 r
F P
0 g
s
.75587 .66599 m .75654 .68287 L .72644 .66481 L p .893 .6 .484 r
F P
0 g
s
.72644 .66481 m .72585 .64789 L .75587 .66599 L p .893 .6 .484 r
F P
0 g
s
.2921 .65207 m .29927 .64037 L .33129 .62458 L p .188 0 .074 r
F P
0 g
s
.33152 .9868 m .31356 1.03665 L .31071 1.05082 L p .812 .827 .352 r
F P
0 g
s
.31356 1.03665 m .33152 .9868 L .33721 .97395 L p 0 0 0 r
F P
0 g
s
.47929 .86916 m .4865 .84167 L .50266 .8403 L p .524 .099 .176 r
F P
0 g
s
.4865 .84167 m .47929 .86916 L .45931 .8724 L p .461 .043 .159 r
F P
0 g
s
.40318 .73846 m .42235 .76243 L .40026 .77024 L p .653 .737 .912 r
F P
0 g
s
.40026 .77024 m .37647 .74797 L .40318 .73846 L p .653 .737 .912 r
F P
0 g
s
.47587 1.37439 m .47002 1.34787 L .44802 1.34444 L p .707 .289 .253 r
F P
0 g
s
.47002 1.34787 m .47587 1.37439 L .49541 1.3761 L p .671 .265 .266 r
F P
0 g
s
.67514 .61691 m .68602 .62114 L .64986 .60868 L p .271 0 0 r
F P
0 g
s
.64986 .60868 m .64123 .60523 L .67514 .61691 L p .271 0 0 r
F P
0 g
s
.53523 .84123 m .54136 .8686 L .52069 .86724 L p .623 .181 .178 r
F P
0 g
s
.52069 .86724 m .519 .84015 L .53523 .84123 L p .623 .181 .178 r
F P
0 g
s
.56101 1.34716 m .55442 1.37379 L .57322 1.37057 L p .489 .11 .248 r
F P
0 g
s
.57322 1.37057 m .5828 1.3434 L .56101 1.34716 L p .489 .11 .248 r
F P
0 g
s
.49988 .86743 m .50266 .8403 L .519 .84015 L p .577 .144 .182 r
F P
0 g
s
.50266 .8403 m .49988 .86743 L .47929 .86916 L p .524 .099 .176 r
F P
0 g
s
.519 .84015 m .52069 .86724 L .49988 .86743 L p .577 .144 .182 r
F P
0 g
s
.71484 1.06157 m .72419 1.11407 L .72391 1.09946 L p 0 0 .247 r
F P
0 g
s
.72391 1.09946 m .71452 1.04737 L .71484 1.06157 L p 0 0 .247 r
F P
0 g
s
.62016 .76819 m .64287 .74548 L .66775 .75648 L p .671 .753 .912 r
F P
0 g
s
.64287 .74548 m .62016 .76819 L .59764 .7608 L p .669 .751 .911 r
F P
0 g
s
.44943 .59158 m .45548 .59745 L .49068 .59424 L p .435 .833 .981 r
F P
0 g
s
.45548 .59745 m .44943 .59158 L .41171 .59823 L p .482 .86 .982 r
F P
0 g
s
.69299 .98365 m .71086 1.03324 L .70388 1.01943 L p .775 .417 0 r
F P
0 g
s
.70388 1.01943 m .68657 .97089 L .69299 .98365 L p .775 .417 0 r
F P
0 g
s
.71892 .63631 m .72585 .64789 L .69186 .63226 L p .784 .305 .092 r
F P
0 g
s
.69186 .63226 m .68602 .62114 L .71892 .63631 L p .784 .305 .092 r
F P
0 g
s
.56167 .59641 m .56683 .59043 L .52773 .58765 L p .364 .776 .98 r
F P
0 g
s
.52773 .58765 m .5263 .59389 L .56167 .59641 L p .364 .776 .98 r
F P
0 g
s
.3574 .94986 m .37981 .9082 L .39203 .89884 L p 0 0 .043 r
F P
0 g
s
.37981 .9082 m .3574 .94986 L .34588 .96156 L p 0 0 0 r
F P
0 g
s
.2921 .65207 m .29148 .66899 L .26243 .68759 L p .371 .175 .479 r
F P
0 g
s
.26923 .70775 m .26243 .68759 L .29148 .66899 L p .498 .398 .671 r
F P
0 g
s
.45688 1.37146 m .44802 1.34444 L .42699 1.33963 L p .74 .31 .23 r
F P
0 g
s
.44802 1.34444 m .45688 1.37146 L .47587 1.37439 L p .707 .289 .253 r
F P
0 g
s
.33135 1.25687 m .32347 1.21012 L .31298 1.19709 L p .959 .623 .254 r
F P
0 g
s
.32347 1.21012 m .33135 1.25687 L .34422 1.26836 L p .951 .612 .336 r
F P
0 g
s
.31004 .71286 m .32853 .73664 L .30415 .75184 L p .599 .605 .829 r
F P
0 g
s
.30415 .75184 m .28331 .72969 L .31004 .71286 L p .599 .605 .829 r
F P
0 g
s
.48834 .58803 m .49068 .59424 L .5263 .59389 L p .395 .804 .98 r
F P
0 g
s
.49068 .59424 m .48834 .58803 L .44943 .59158 L p .435 .833 .981 r
F P
0 g
s
.5828 1.3434 m .57322 1.37057 L .59111 1.36618 L p .423 .05 .223 r
F P
0 g
s
.59111 1.36618 m .60355 1.33827 L .5828 1.3434 L p .423 .05 .223 r
F P
0 g
s
.5263 .59389 m .52773 .58765 L .48834 .58803 L p .395 .804 .98 r
F P
0 g
s
.64305 .90584 m .66501 .94715 L .65017 .9366 L p .848 .388 .069 r
F P
0 g
s
.65017 .9366 m .6303 .8967 L .64305 .90584 L p .848 .388 .069 r
F P
0 g
s
.37286 1.3177 m .35969 1.27887 L .34422 1.26836 L p .897 .493 .23 r
F P
0 g
s
.35969 1.27887 m .37286 1.3177 L .38911 1.32617 L p .873 .48 .291 r
F P
0 g
s
.43189 .73106 m .44607 .75638 L .42235 .76243 L p .655 .738 .911 r
F P
0 g
s
.42235 .76243 m .40318 .73846 L .43189 .73106 L p .655 .738 .911 r
F P
0 g
s
.35626 .7234 m .37647 .74797 L .35224 .75943 L p .637 .677 .871 r
F P
0 g
s
.35224 .75943 m .32853 .73664 L .35626 .7234 L p .637 .677 .871 r
F P
0 g
s
.70498 1.20703 m .69697 1.25395 L .70627 1.2415 L p 0 0 .228 r
F P
0 g
s
.70627 1.2415 m .71472 1.19382 L .70498 1.20703 L p 0 0 .228 r
F P
0 g
s
.75654 .68287 m .74991 .70319 L .7206 .68572 L p .86 .69 .67 r
F P
0 g
s
.7206 .68572 m .72644 .66481 L .75654 .68287 L p .86 .69 .67 r
F P
0 g
s
.30564 1.1834 m .30588 1.13196 L .30188 1.1176 L p .921 .707 .215 r
F P
0 g
s
.30588 1.13196 m .30564 1.1834 L .31298 1.19709 L p .984 .73 .341 r
F P
0 g
s
.73618 .72543 m .71588 .74798 L .69065 .73323 L p .772 .745 .828 r
F P
0 g
s
.66775 .75648 m .69065 .73323 L .71588 .74798 L p .726 .753 .874 r
F P
0 g
s
.36671 .61144 m .37591 .60782 L .41171 .59823 L p 0 0 0 r
F P
0 g
s
.37591 .60782 m .36671 .61144 L .33129 .62458 L p 0 0 0 r
F P
0 g
s
.29148 .66899 m .29753 .68976 L .26923 .70775 L p .498 .398 .671 r
F P
0 g
s
.28331 .72969 m .26923 .70775 L .29753 .68976 L p .561 .52 .768 r
F P
0 g
s
.59764 .7608 m .61563 .73646 L .64287 .74548 L p .669 .751 .911 r
F P
0 g
s
.61563 .73646 m .59764 .7608 L .57359 .75519 L p .668 .748 .911 r
F P
0 g
s
.66991 1.27641 m .65638 1.31548 L .66992 1.30578 L p .114 0 .212 r
F P
0 g
s
.66992 1.30578 m .68477 1.26565 L .66991 1.27641 L p .114 0 .212 r
F P
0 g
s
.29753 .68976 m .31004 .71286 L .28331 .72969 L p .561 .52 .768 r
F P
0 g
s
.43875 1.36735 m .42699 1.33963 L .40726 1.33352 L p .77 .325 .196 r
F P
0 g
s
.42699 1.33963 m .43875 1.36735 L .45688 1.37146 L p .74 .31 .23 r
F P
0 g
s
.69065 .73323 m .66775 .75648 L .64287 .74548 L p .72 .743 .87 r
F P
0 g
s
.64123 .60523 m .64986 .60868 L .61111 .5992 L p .284 0 0 r
F P
0 g
s
.61111 .5992 m .6049 .59634 L .64123 .60523 L p .284 0 0 r
F P
0 g
s
.60355 1.33827 m .59111 1.36618 L .6078 1.36069 L p .343 0 .185 r
F P
0 g
s
.6078 1.36069 m .62293 1.33184 L .60355 1.33827 L p .343 0 .185 r
F P
0 g
s
.33129 .62458 m .32517 .63581 L .2921 .65207 L p .188 0 .074 r
F P
0 g
s
.29148 .66899 m .2921 .65207 L .32517 .63581 L p .448 .236 .497 r
F P
0 g
s
.72102 1.12851 m .72125 1.18 L .72443 1.16579 L p 0 0 .176 r
F P
0 g
s
.72443 1.16579 m .72419 1.11407 L .72102 1.12851 L p 0 0 .176 r
F P
0 g
s
.31974 1.02274 m .33721 .97395 L .34588 .96156 L p 0 0 0 r
F P
0 g
s
.33721 .97395 m .31974 1.02274 L .31356 1.03665 L p 0 0 0 r
F P
0 g
s
.31071 1.05082 m .30132 1.10301 L .30188 1.1176 L p .884 .781 .287 r
F P
0 g
s
.30132 1.10301 m .31071 1.05082 L .31356 1.03665 L p 0 0 0 r
F P
0 g
s
.37161 .93906 m .39203 .89884 L .40634 .89043 L p .161 0 .138 r
F P
0 g
s
.39203 .89884 m .37161 .93906 L .3574 .94986 L p 0 0 .043 r
F P
0 g
s
.74991 .70319 m .73618 .72543 L .70851 .70908 L p .817 .727 .766 r
F P
0 g
s
.70851 .70908 m .7206 .68572 L .74991 .70319 L p .817 .727 .766 r
F P
0 g
s
.69065 .73323 m .70851 .70908 L .73618 .72543 L p .772 .745 .828 r
F P
0 g
s
.4621 .72595 m .47099 .75219 L .44607 .75638 L p .658 .74 .91 r
F P
0 g
s
.44607 .75638 m .43189 .73106 L .4621 .72595 L p .658 .74 .91 r
F P
0 g
s
.32517 .63581 m .33129 .62458 L .36671 .61144 L p .309 0 .137 r
F P
0 g
s
.57359 .75519 m .58651 .72961 L .61563 .73646 L p .668 .748 .911 r
F P
0 g
s
.58651 .72961 m .57359 .75519 L .54844 .75147 L p .666 .746 .91 r
F P
0 g
s
.6303 .8967 m .65017 .9366 L .63294 .92718 L p .838 .39 .156 r
F P
0 g
s
.63294 .92718 m .61551 .88855 L .6303 .8967 L p .838 .39 .156 r
F P
0 g
s
.68657 .97089 m .70388 1.01943 L .69364 1.00618 L p .883 .488 .037 r
F P
0 g
s
.69364 1.00618 m .6772 .95865 L .68657 .97089 L p .883 .488 .037 r
F P
0 g
s
.72585 .64789 m .72644 .66481 L .69236 .64921 L p .856 .568 .5 r
F P
0 g
s
.69236 .64921 m .69186 .63226 L .72585 .64789 L p .856 .568 .5 r
F P
0 g
s
.71452 1.04737 m .72391 1.09946 L .72012 1.08493 L p .768 .511 0 r
F P
0 g
s
.72012 1.08493 m .71086 1.03324 L .71452 1.04737 L p .768 .511 0 r
F P
0 g
s
.42174 1.36212 m .40726 1.33352 L .38911 1.32617 L p .795 .335 .147 r
F P
0 g
s
.40726 1.33352 m .42174 1.36212 L .43875 1.36735 L p .77 .325 .196 r
F P
0 g
s
.68602 .62114 m .69186 .63226 L .6545 .61942 L p .758 .295 .149 r
F P
0 g
s
.6545 .61942 m .64986 .60868 L .68602 .62114 L p .758 .295 .149 r
F P
0 g
s
.49324 .72321 m .49667 .74995 L .47099 .75219 L p .66 .741 .91 r
F P
0 g
s
.47099 .75219 m .4621 .72595 L .49324 .72321 L p .66 .741 .91 r
F P
0 g
s
.4049 .60122 m .41171 .59823 L .44943 .59158 L p .017 0 0 r
F P
0 g
s
.41171 .59823 m .4049 .60122 L .36671 .61144 L p 0 0 0 r
F P
0 g
s
.54844 .75147 m .55602 .72506 L .58651 .72961 L p .666 .746 .91 r
F P
0 g
s
.55602 .72506 m .54844 .75147 L .52265 .74971 L p .664 .744 .91 r
F P
0 g
s
.35876 1.30822 m .34422 1.26836 L .33135 1.25687 L p .904 .492 .141 r
F P
0 g
s
.34422 1.26836 m .35876 1.30822 L .37286 1.3177 L p .897 .493 .23 r
F P
0 g
s
.62293 1.33184 m .6078 1.36069 L .62304 1.35418 L p .241 0 .132 r
F P
0 g
s
.62304 1.35418 m .64063 1.32421 L .62293 1.33184 L p .241 0 .132 r
F P
0 g
s
.38687 .71238 m .40318 .73846 L .37647 .74797 L p .647 .68 .867 r
F P
0 g
s
.37647 .74797 m .35626 .7234 L .38687 .71238 L p .647 .68 .867 r
F P
0 g
s
.32132 1.24458 m .31298 1.19709 L .30564 1.1834 L p .918 .603 .128 r
F P
0 g
s
.31298 1.19709 m .32132 1.24458 L .33135 1.25687 L p .959 .623 .254 r
F P
0 g
s
.6049 .59634 m .61111 .5992 L .57047 .5929 L p .272 0 0 r
F P
0 g
s
.57047 .5929 m .56683 .59043 L .6049 .59634 L p .272 0 0 r
F P
0 g
s
.34049 .69818 m .35626 .7234 L .32853 .73664 L p .618 .612 .822 r
F P
0 g
s
.32853 .73664 m .31004 .71286 L .34049 .69818 L p .618 .612 .822 r
F P
0 g
s
.52474 .72292 m .52265 .74971 L .49667 .74995 L p .662 .742 .91 r
F P
0 g
s
.49667 .74995 m .49324 .72321 L .52474 .72292 L p .662 .742 .91 r
F P
0 g
s
.52265 .74971 m .52474 .72292 L .55602 .72506 L p .664 .744 .91 r
F P
0 g
s
.32517 .63581 m .32465 .65276 L .29148 .66899 L p .448 .236 .497 r
F P
0 g
s
.29753 .68976 m .29148 .66899 L .32465 .65276 L p .543 .425 .668 r
F P
0 g
s
.64287 .74548 m .66217 .72051 L .69065 .73323 L p .72 .743 .87 r
F P
0 g
s
.66217 .72051 m .64287 .74548 L .61563 .73646 L p .714 .734 .866 r
F P
0 g
s
.68477 1.26565 m .66992 1.30578 L .681 1.29525 L p 0 0 .113 r
F P
0 g
s
.681 1.29525 m .69697 1.25395 L .68477 1.26565 L p 0 0 .113 r
F P
0 g
s
.38828 .92936 m .40634 .89043 L .42251 .88314 L p .288 0 .203 r
F P
0 g
s
.40634 .89043 m .38828 .92936 L .37161 .93906 L p .161 0 .138 r
F P
0 g
s
.70851 .70908 m .69065 .73323 L .66217 .72051 L p .762 .727 .821 r
F P
0 g
s
.71472 1.19382 m .70627 1.2415 L .71249 1.22848 L p 0 0 .089 r
F P
0 g
s
.71249 1.22848 m .72125 1.18 L .71472 1.19382 L p 0 0 .089 r
F P
0 g
s
.61551 .88855 m .63294 .92718 L .61358 .91909 L p .813 .38 .216 r
F P
0 g
s
.61358 .91909 m .59893 .88155 L .61551 .88855 L p .813 .38 .216 r
F P
0 g
s
.44514 .59413 m .44943 .59158 L .48834 .58803 L p .112 0 0 r
F P
0 g
s
.44943 .59158 m .44514 .59413 L .4049 .60122 L p .017 0 0 r
F P
0 g
s
.30164 1.16927 m .30188 1.1176 L .30132 1.10301 L p .751 .608 .039 r
F P
0 g
s
.30188 1.1176 m .30164 1.16927 L .30564 1.1834 L p .921 .707 .215 r
F P
0 g
s
.56683 .59043 m .57047 .5929 L .52873 .58993 L p .239 0 0 r
F P
0 g
s
.52873 .58993 m .52773 .58765 L .56683 .59043 L p .239 0 0 r
F P
0 g
s
.72644 .66481 m .7206 .68572 L .68743 .67064 L p .833 .659 .668 r
F P
0 g
s
.68743 .67064 m .69236 .64921 L .72644 .66481 L p .833 .659 .668 r
F P
0 g
s
.40612 1.35585 m .38911 1.32617 L .37286 1.3177 L p .811 .334 .076 r
F P
0 g
s
.38911 1.32617 m .40612 1.35585 L .42174 1.36212 L p .795 .335 .147 r
F P
0 g
s
.32919 1.00933 m .34588 .96156 L .3574 .94986 L p 0 0 .137 r
F P
0 g
s
.34588 .96156 m .32919 1.00933 L .31974 1.02274 L p 0 0 0 r
F P
0 g
s
.32981 .67407 m .34049 .69818 L .31004 .71286 L p .589 .534 .76 r
F P
0 g
s
.31004 .71286 m .29753 .68976 L .32981 .67407 L p .589 .534 .76 r
F P
0 g
s
.32465 .65276 m .32981 .67407 L .29753 .68976 L p .543 .425 .668 r
F P
0 g
s
.36177 .62227 m .36671 .61144 L .4049 .60122 L p .403 .013 .18 r
F P
0 g
s
.36671 .61144 m .36177 .62227 L .32517 .63581 L p .309 0 .137 r
F P
0 g
s
.48669 .59034 m .48834 .58803 L .52773 .58765 L p .185 0 0 r
F P
0 g
s
.48834 .58803 m .48669 .59034 L .44514 .59413 L p .112 0 0 r
F P
0 g
s
.52773 .58765 m .52873 .58993 L .48669 .59034 L p .185 0 0 r
F P
0 g
s
.32465 .65276 m .32517 .63581 L .36177 .62227 L p .511 .285 .509 r
F P
0 g
s
.64063 1.32421 m .62304 1.35418 L .63657 1.34674 L p .108 0 .055 r
F P
0 g
s
.63657 1.34674 m .65638 1.31548 L .64063 1.32421 L p .108 0 .055 r
F P
0 g
s
.30425 1.08844 m .31356 1.03665 L .31974 1.02274 L p 0 0 .075 r
F P
0 g
s
.31356 1.03665 m .30425 1.08844 L .30132 1.10301 L p 0 0 0 r
F P
0 g
s
.72419 1.11407 m .72443 1.16579 L .72415 1.15142 L p .722 .584 .009 r
F P
0 g
s
.72415 1.15142 m .72391 1.09946 L .72419 1.11407 L p .722 .584 .009 r
F P
0 g
s
.41983 .70383 m .43189 .73106 L .40318 .73846 L p .657 .684 .864 r
F P
0 g
s
.40318 .73846 m .38687 .71238 L .41983 .70383 L p .657 .684 .864 r
F P
0 g
s
.6772 .95865 m .69364 1.00618 L .68029 .99371 L p .913 .51 .164 r
F P
0 g
s
.68029 .99371 m .66501 .94715 L .6772 .95865 L p .913 .51 .164 r
F P
0 g
s
.64986 .60868 m .6545 .61942 L .61444 .60965 L p .724 .276 .188 r
F P
0 g
s
.61444 .60965 m .61111 .5992 L .64986 .60868 L p .724 .276 .188 r
F P
0 g
s
.40715 .92092 m .42251 .88314 L .44027 .87709 L p .385 .038 .248 r
F P
0 g
s
.42251 .88314 m .40715 .92092 L .38828 .92936 L p .288 0 .203 r
F P
0 g
s
.7206 .68572 m .70851 .70908 L .67723 .69498 L p .798 .702 .759 r
F P
0 g
s
.66217 .72051 m .67723 .69498 L .70851 .70908 L p .762 .727 .821 r
F P
0 g
s
.67723 .69498 m .68743 .67064 L .7206 .68572 L p .798 .702 .759 r
F P
0 g
s
.61563 .73646 m .63093 .71007 L .66217 .72051 L p .714 .734 .866 r
F P
0 g
s
.63093 .71007 m .61563 .73646 L .58651 .72961 L p .708 .725 .863 r
F P
0 g
s
.59893 .88155 m .61358 .91909 L .59242 .91246 L p .781 .363 .257 r
F P
0 g
s
.59242 .91246 m .58083 .87582 L .59893 .88155 L p .781 .363 .257 r
F P
0 g
s
.69186 .63226 m .69236 .64921 L .6549 .6364 L p .821 .538 .511 r
F P
0 g
s
.6549 .6364 m .6545 .61942 L .69186 .63226 L p .821 .538 .511 r
F P
0 g
s
.51472 1.39264 m .51522 1.37657 L .49541 1.3761 L p .535 .043 .035 r
F P
0 g
s
.51522 1.37657 m .51472 1.39264 L .53047 1.39203 L p .487 .003 .033 r
F P
0 g
s
.53047 1.39203 m .53499 1.3758 L .51522 1.37657 L p .487 .003 .033 r
F P
0 g
s
.34706 1.29787 m .33135 1.25687 L .32132 1.24458 L p .871 .465 .012 r
F P
0 g
s
.33135 1.25687 m .34706 1.29787 L .35876 1.30822 L p .904 .492 .141 r
F P
0 g
s
.71086 1.03324 m .72012 1.08493 L .71285 1.07071 L p .912 .598 .115 r
F P
0 g
s
.71285 1.07071 m .70388 1.01943 L .71086 1.03324 L p .912 .598 .115 r
F P
0 g
s
.49894 1.39227 m .49541 1.3761 L .47587 1.37439 L p .575 .073 .024 r
F P
0 g
s
.49541 1.3761 m .49894 1.39227 L .51472 1.39264 L p .535 .043 .035 r
F P
0 g
s
.53499 1.3758 m .53047 1.39203 L .54595 1.39043 L p .429 0 .019 r
F P
0 g
s
.54595 1.39043 m .55442 1.37379 L .53499 1.3758 L p .429 0 .019 r
F P
0 g
s
.37414 .68597 m .38687 .71238 L .35626 .7234 L p .635 .619 .817 r
F P
0 g
s
.35626 .7234 m .34049 .69818 L .37414 .68597 L p .635 .619 .817 r
F P
0 g
s
.48338 1.39091 m .47587 1.37439 L .45688 1.37146 L p .608 .094 0 r
F P
0 g
s
.47587 1.37439 m .48338 1.39091 L .49894 1.39227 L p .575 .073 .024 r
F P
0 g
s
.31434 1.23168 m .30564 1.1834 L .30164 1.16927 L p .785 .522 0 r
F P
0 g
s
.30564 1.1834 m .31434 1.23168 L .32132 1.24458 L p .918 .603 .128 r
F P
0 g
s
.55442 1.37379 m .54595 1.39043 L .56092 1.38789 L p .36 0 0 r
F P
0 g
s
.56092 1.38789 m .57322 1.37057 L .55442 1.37379 L p .36 0 0 r
F P
0 g
s
.69697 1.25395 m .681 1.29525 L .68943 1.28404 L p 0 0 0 r
F P
0 g
s
.68943 1.28404 m .70627 1.2415 L .69697 1.25395 L p 0 0 0 r
F P
0 g
s
.4279 .91392 m .44027 .87709 L .45931 .8724 L p .462 .108 .278 r
F P
0 g
s
.44027 .87709 m .4279 .91392 L .40715 .92092 L p .385 .038 .248 r
F P
0 g
s
.67723 .69498 m .66217 .72051 L .63093 .71007 L p .75 .711 .815 r
F P
0 g
s
.39216 1.34862 m .37286 1.3177 L .35876 1.30822 L p .807 .318 0 r
F P
0 g
s
.37286 1.3177 m .39216 1.34862 L .40612 1.35585 L p .811 .334 .076 r
F P
0 g
s
.45452 .6979 m .4621 .72595 L .43189 .73106 L p .666 .689 .862 r
F P
0 g
s
.43189 .73106 m .41983 .70383 L .45452 .6979 L p .666 .689 .862 r
F P
0 g
s
.40124 .61173 m .4049 .60122 L .44514 .59413 L p .479 .081 .208 r
F P
0 g
s
.4049 .60122 m .40124 .61173 L .36177 .62227 L p .403 .013 .18 r
F P
0 g
s
.58083 .87582 m .59242 .91246 L .56984 .90743 L p .745 .341 .284 r
F P
0 g
s
.56984 .90743 m .56153 .87148 L .58083 .87582 L p .745 .341 .284 r
F P
0 g
s
.36177 .62227 m .36134 .63924 L .32465 .65276 L p .511 .285 .509 r
F P
0 g
s
.32981 .67407 m .32465 .65276 L .36134 .63924 L p .582 .449 .666 r
F P
0 g
s
.58651 .72961 m .5975 .70214 L .63093 .71007 L p .708 .725 .863 r
F P
0 g
s
.5975 .70214 m .58651 .72961 L .55602 .72506 L p .7 .716 .861 r
F P
0 g
s
.46826 1.38859 m .45688 1.37146 L .43875 1.36735 L p .633 .105 0 r
F P
0 g
s
.45688 1.37146 m .46826 1.38859 L .48338 1.39091 L p .608 .094 0 r
F P
0 g
s
.3418 .99665 m .3574 .94986 L .37161 .93906 L p .127 0 .232 r
F P
0 g
s
.3574 .94986 m .3418 .99665 L .32919 1.00933 L p 0 0 .137 r
F P
0 g
s
.61111 .5992 m .61444 .60965 L .57243 .60316 L p .685 .251 .213 r
F P
0 g
s
.57243 .60316 m .57047 .5929 L .61111 .5992 L p .685 .251 .213 r
F P
0 g
s
.65638 1.31548 m .63657 1.34674 L .64817 1.33847 L p 0 0 0 r
F P
0 g
s
.64817 1.33847 m .66992 1.30578 L .65638 1.31548 L p 0 0 0 r
F P
0 g
s
.72125 1.18 m .71249 1.22848 L .7155 1.21509 L p 0 0 0 r
F P
0 g
s
.7155 1.21509 m .72443 1.16579 L .72125 1.18 L p 0 0 0 r
F P
0 g
s
.57322 1.37057 m .56092 1.38789 L .57514 1.38442 L p .275 0 0 r
F P
0 g
s
.57514 1.38442 m .59111 1.36618 L .57322 1.37057 L p .275 0 0 r
F P
0 g
s
.36551 .661 m .37414 .68597 L .34049 .69818 L p .615 .547 .754 r
F P
0 g
s
.34049 .69818 m .32981 .67407 L .36551 .661 L p .615 .547 .754 r
F P
0 g
s
.45017 .9085 m .45931 .8724 L .47929 .86916 L p .525 .165 .298 r
F P
0 g
s
.45931 .8724 m .45017 .9085 L .4279 .91392 L p .462 .108 .278 r
F P
0 g
s
.30132 1.10301 m .30107 1.15491 L .30164 1.16927 L p .751 .608 .039 r
F P
0 g
s
.30107 1.15491 m .30132 1.10301 L .30425 1.08844 L p 0 0 .15 r
F P
0 g
s
.69236 .64921 m .68743 .67064 L .65098 .65826 L p .806 .631 .665 r
F P
0 g
s
.65098 .65826 m .6549 .6364 L .69236 .64921 L p .806 .631 .665 r
F P
0 g
s
.36134 .63924 m .36177 .62227 L .40124 .61173 L p .562 .327 .516 r
F P
0 g
s
.49031 .69473 m .49324 .72321 L .4621 .72595 L p .675 .695 .86 r
F P
0 g
s
.4621 .72595 m .45452 .6979 L .49031 .69473 L p .675 .695 .86 r
F P
0 g
s
.66501 .94715 m .68029 .99371 L .66402 .98226 L p .902 .505 .25 r
F P
0 g
s
.66402 .98226 m .65017 .9366 L .66501 .94715 L p .902 .505 .25 r
F P
0 g
s
.56153 .87148 m .56984 .90743 L .54624 .90409 L p .708 .315 .301 r
F P
0 g
s
.54624 .90409 m .54136 .8686 L .56153 .87148 L p .708 .315 .301 r
F P
0 g
s
.36134 .63924 m .36551 .661 L .32981 .67407 L p .582 .449 .666 r
F P
0 g
s
.55602 .72506 m .56248 .69687 L .5975 .70214 L p .7 .716 .861 r
F P
0 g
s
.56248 .69687 m .55602 .72506 L .52474 .72292 L p .692 .708 .86 r
F P
0 g
s
.45384 1.38534 m .43875 1.36735 L .42174 1.36212 L p .648 .105 0 r
F P
0 g
s
.43875 1.36735 m .45384 1.38534 L .46826 1.38859 L p .633 .105 0 r
F P
0 g
s
.44284 .60442 m .44514 .59413 L .48669 .59034 L p .542 .137 .224 r
F P
0 g
s
.44514 .59413 m .44284 .60442 L .40124 .61173 L p .479 .081 .208 r
F P
0 g
s
.31067 1.07412 m .31974 1.02274 L .32919 1.00933 L p 0 0 .218 r
F P
0 g
s
.31974 1.02274 m .31067 1.07412 L .30425 1.08844 L p 0 0 .075 r
F P
0 g
s
.68743 .67064 m .67723 .69498 L .64288 .6834 L p .78 .68 .753 r
F P
0 g
s
.63093 .71007 m .64288 .6834 L .67723 .69498 L p .75 .711 .815 r
F P
0 g
s
.6545 .61942 m .6549 .6364 L .61473 .62665 L p .786 .509 .518 r
F P
0 g
s
.61473 .62665 m .61444 .60965 L .6545 .61942 L p .786 .509 .518 r
F P
0 g
s
.4104 .67647 m .41983 .70383 L .38687 .71238 L p .652 .627 .812 r
F P
0 g
s
.38687 .71238 m .37414 .68597 L .4104 .67647 L p .652 .627 .812 r
F P
0 g
s
.52652 .69439 m .52474 .72292 L .49324 .72321 L p .684 .701 .86 r
F P
0 g
s
.49324 .72321 m .49031 .69473 L .52652 .69439 L p .684 .701 .86 r
F P
0 g
s
.47356 .90474 m .47929 .86916 L .49988 .86743 L p .579 .212 .309 r
F P
0 g
s
.47929 .86916 m .47356 .90474 L .45017 .9085 L p .525 .165 .298 r
F P
0 g
s
.52474 .72292 m .52652 .69439 L .56248 .69687 L p .692 .708 .86 r
F P
0 g
s
.57047 .5929 m .57243 .60316 L .52927 .60009 L p .643 .22 .226 r
F P
0 g
s
.52927 .60009 m .52873 .58993 L .57047 .5929 L p .643 .22 .226 r
F P
0 g
s
.54136 .8686 m .54624 .90409 L .52203 .90252 L p .669 .285 .31 r
F P
0 g
s
.52203 .90252 m .52069 .86724 L .54136 .8686 L p .669 .285 .31 r
F P
0 g
s
.59111 1.36618 m .57514 1.38442 L .5884 1.38008 L p .168 0 0 r
F P
0 g
s
.5884 1.38008 m .6078 1.36069 L .59111 1.36618 L p .168 0 0 r
F P
0 g
s
.72391 1.09946 m .72415 1.15142 L .72036 1.13711 L p .907 .695 .191 r
F P
0 g
s
.72036 1.13711 m .72012 1.08493 L .72391 1.09946 L p .907 .695 .191 r
F P
0 g
s
.64288 .6834 m .65098 .65826 L .68743 .67064 L p .78 .68 .753 r
F P
0 g
s
.49766 .90274 m .49988 .86743 L .52069 .86724 L p .626 .251 .313 r
F P
0 g
s
.49988 .86743 m .49766 .90274 L .47356 .90474 L p .579 .212 .309 r
F P
0 g
s
.52069 .86724 m .52203 .90252 L .49766 .90274 L p .626 .251 .313 r
F P
0 g
s
.64288 .6834 m .63093 .71007 L .5975 .70214 L p .737 .696 .811 r
F P
0 g
s
.33797 1.28681 m .32132 1.24458 L .31434 1.23168 L p .761 .39 0 r
F P
0 g
s
.32132 1.24458 m .33797 1.28681 L .34706 1.29787 L p .871 .465 .012 r
F P
0 g
s
.4858 .60052 m .48669 .59034 L .52873 .58993 L p .595 .182 .229 r
F P
0 g
s
.48669 .59034 m .4858 .60052 L .44284 .60442 L p .542 .137 .224 r
F P
0 g
s
.70388 1.01943 m .71285 1.07071 L .70218 1.05705 L p .958 .621 .246 r
F P
0 g
s
.70218 1.05705 m .69364 1.00618 L .70388 1.01943 L p .958 .621 .246 r
F P
0 g
s
.52873 .58993 m .52927 .60009 L .4858 .60052 L p .595 .182 .229 r
F P
0 g
s
.38007 1.34054 m .35876 1.30822 L .34706 1.29787 L p .766 .277 0 r
F P
0 g
s
.35876 1.30822 m .38007 1.34054 L .39216 1.34862 L p .807 .318 0 r
F P
0 g
s
.44032 1.38121 m .42174 1.36212 L .40612 1.35585 L p .648 .091 0 r
F P
0 g
s
.42174 1.36212 m .44032 1.38121 L .45384 1.38534 L p .648 .105 0 r
F P
0 g
s
.35738 .98494 m .37161 .93906 L .38828 .92936 L p .264 0 .296 r
F P
0 g
s
.37161 .93906 m .35738 .98494 L .3418 .99665 L p .127 0 .232 r
F P
0 g
s
.70627 1.2415 m .68943 1.28404 L .69504 1.27233 L p 0 0 0 r
F P
0 g
s
.69504 1.27233 m .71249 1.22848 L .70627 1.2415 L p 0 0 0 r
F P
0 g
s
.66992 1.30578 m .64817 1.33847 L .65765 1.3295 L p 0 0 0 r
F P
0 g
s
.65765 1.3295 m .681 1.29525 L .66992 1.30578 L p 0 0 0 r
F P
0 g
s
.40124 .61173 m .40092 .62872 L .36134 .63924 L p .562 .327 .516 r
F P
0 g
s
.36551 .661 m .36134 .63924 L .40092 .62872 L p .616 .472 .664 r
F P
0 g
s
.40092 .62872 m .40124 .61173 L .44284 .60442 L p .607 .363 .521 r
F P
0 g
s
.6078 1.36069 m .5884 1.38008 L .60049 1.37493 L p .035 0 0 r
F P
0 g
s
.60049 1.37493 m .62304 1.35418 L .6078 1.36069 L p .035 0 0 r
F P
0 g
s
.30164 1.16927 m .31054 1.21836 L .31434 1.23168 L p .785 .522 0 r
F P
0 g
s
.31054 1.21836 m .30164 1.16927 L .30107 1.15491 L p 0 0 .234 r
F P
0 g
s
.4486 .66989 m .45452 .6979 L .41983 .70383 L p .667 .636 .809 r
F P
0 g
s
.41983 .70383 m .4104 .67647 L .4486 .66989 L p .667 .636 .809 r
F P
0 g
s
.40401 .65084 m .4104 .67647 L .37414 .68597 L p .639 .561 .75 r
F P
0 g
s
.37414 .68597 m .36551 .661 L .40401 .65084 L p .639 .561 .75 r
F P
0 g
s
.65017 .9366 m .66402 .98226 L .64508 .97204 L p .874 .489 .308 r
F P
0 g
s
.64508 .97204 m .63294 .92718 L .65017 .9366 L p .874 .489 .308 r
F P
0 g
s
.61444 .60965 m .61473 .62665 L .5726 .62017 L p .752 .481 .522 r
F P
0 g
s
.5726 .62017 m .57243 .60316 L .61444 .60965 L p .752 .481 .522 r
F P
0 g
s
.6549 .6364 m .65098 .65826 L .61191 .64883 L p .78 .606 .663 r
F P
0 g
s
.61191 .64883 m .61473 .62665 L .6549 .6364 L p .78 .606 .663 r
F P
0 g
s
.5975 .70214 m .60609 .6746 L .64288 .6834 L p .737 .696 .811 r
F P
0 g
s
.60609 .6746 m .5975 .70214 L .56248 .69687 L p .725 .682 .808 r
F P
0 g
s
.40092 .62872 m .40401 .65084 L .36551 .661 L p .616 .472 .664 r
F P
0 g
s
.65098 .65826 m .64288 .6834 L .60609 .6746 L p .761 .659 .749 r
F P
0 g
s
.72443 1.16579 m .7155 1.21509 L .71518 1.20155 L p .87 .776 .275 r
F P
0 g
s
.71518 1.20155 m .72415 1.15142 L .72443 1.16579 L p .87 .776 .275 r
F P
0 g
s
.304 1.14056 m .30425 1.08844 L .31067 1.07412 L p 0 0 .297 r
F P
0 g
s
.30425 1.08844 m .304 1.14056 L .30107 1.15491 L p 0 0 .15 r
F P
0 g
s
.42793 1.37625 m .40612 1.35585 L .39216 1.34862 L p .623 .06 0 r
F P
0 g
s
.40612 1.35585 m .42793 1.37625 L .44032 1.38121 L p .648 .091 0 r
F P
0 g
s
.60609 .6746 m .61191 .64883 L .65098 .65826 L p .761 .659 .749 r
F P
0 g
s
.32053 1.0603 m .32919 1.00933 L .3418 .99665 L p .077 0 .314 r
F P
0 g
s
.32919 1.00933 m .32053 1.0603 L .31067 1.07412 L p 0 0 .218 r
F P
0 g
s
.48802 .66637 m .49031 .69473 L .45452 .6979 L p .683 .646 .807 r
F P
0 g
s
.45452 .6979 m .4486 .66989 L .48802 .66637 L p .683 .646 .807 r
F P
0 g
s
.44264 .62143 m .44284 .60442 L .4858 .60052 L p .647 .395 .524 r
F P
0 g
s
.44284 .60442 m .44264 .62143 L .40092 .62872 L p .607 .363 .521 r
F P
0 g
s
.56248 .69687 m .56752 .66875 L .60609 .6746 L p .725 .682 .808 r
F P
0 g
s
.56752 .66875 m .56248 .69687 L .52652 .69439 L p .711 .669 .807 r
F P
0 g
s
.62304 1.35418 m .60049 1.37493 L .6112 1.36906 L p 0 0 0 r
F P
0 g
s
.6112 1.36906 m .63657 1.34674 L .62304 1.35418 L p 0 0 0 r
F P
0 g
s
.57243 .60316 m .5726 .62017 L .52932 .61711 L p .719 .454 .524 r
F P
0 g
s
.52932 .61711 m .52927 .60009 L .57243 .60316 L p .719 .454 .524 r
F P
0 g
s
.37005 1.33174 m .34706 1.29787 L .33797 1.28681 L p .661 .201 0 r
F P
0 g
s
.34706 1.29787 m .37005 1.33174 L .38007 1.34054 L p .766 .277 0 r
F P
0 g
s
.3757 .9744 m .38828 .92936 L .40715 .92092 L p .367 .08 .338 r
F P
0 g
s
.38828 .92936 m .3757 .9744 L .35738 .98494 L p .264 0 .296 r
F P
0 g
s
.40401 .65084 m .40092 .62872 L .44264 .62143 L p .647 .494 .662 r
F P
0 g
s
.72012 1.08493 m .72036 1.13711 L .71308 1.12312 L p .981 .725 .325 r
F P
0 g
s
.71308 1.12312 m .71285 1.07071 L .72012 1.08493 L p .981 .725 .325 r
F P
0 g
s
.52792 .66598 m .52652 .69439 L .49031 .69473 L p .697 .657 .806 r
F P
0 g
s
.49031 .69473 m .48802 .66637 L .52792 .66598 L p .697 .657 .806 r
F P
0 g
s
.69364 1.00618 m .70218 1.05705 L .68823 1.04421 L p .95 .61 .331 r
F P
0 g
s
.68823 1.04421 m .68029 .99371 L .69364 1.00618 L p .95 .61 .331 r
F P
0 g
s
.31434 1.23168 m .33166 1.27521 L .33797 1.28681 L p .761 .39 0 r
F P
0 g
s
.33166 1.27521 m .31434 1.23168 L .31054 1.21836 L p 0 0 .339 r
F P
0 g
s
.52652 .69439 m .52792 .66598 L .56752 .66875 L p .711 .669 .807 r
F P
0 g
s
.44458 .6438 m .4486 .66989 L .4104 .67647 L p .662 .575 .747 r
F P
0 g
s
.4104 .67647 m .40401 .65084 L .44458 .6438 L p .662 .575 .747 r
F P
0 g
s
.48572 .61753 m .4858 .60052 L .52927 .60009 L p .684 .425 .525 r
F P
0 g
s
.4858 .60052 m .48572 .61753 L .44264 .62143 L p .647 .395 .524 r
F P
0 g
s
.52927 .60009 m .52932 .61711 L .48572 .61753 L p .684 .425 .525 r
F P
0 g
s
.63294 .92718 m .64508 .97204 L .62379 .96325 L p .84 .467 .346 r
F P
0 g
s
.62379 .96325 m .61358 .91909 L .63294 .92718 L p .84 .467 .346 r
F P
0 g
s
.61473 .62665 m .61191 .64883 L .57095 .64258 L p .754 .582 .662 r
F P
0 g
s
.57095 .64258 m .5726 .62017 L .61473 .62665 L p .754 .582 .662 r
F P
0 g
s
.681 1.29525 m .65765 1.3295 L .66482 1.31997 L p 0 0 0 r
F P
0 g
s
.66482 1.31997 m .68943 1.28404 L .681 1.29525 L p 0 0 0 r
F P
0 g
s
.61191 .64883 m .60609 .6746 L .56752 .66875 L p .743 .64 .746 r
F P
0 g
s
.44264 .62143 m .44458 .6438 L .40401 .65084 L p .647 .494 .662 r
F P
0 g
s
.71249 1.22848 m .69504 1.27233 L .69771 1.2603 L p .809 .842 .379 r
F P
0 g
s
.69771 1.2603 m .7155 1.21509 L .71249 1.22848 L p .809 .842 .379 r
F P
0 g
s
.41687 1.37055 m .39216 1.34862 L .38007 1.34054 L p .563 .009 0 r
F P
0 g
s
.39216 1.34862 m .41687 1.37055 L .42793 1.37625 L p .623 .06 0 r
F P
0 g
s
.56752 .66875 m .57095 .64258 L .61191 .64883 L p .743 .64 .746 r
F P
0 g
s
.31004 1.20484 m .30107 1.15491 L .304 1.14056 L p 0 0 .382 r
F P
0 g
s
.30107 1.15491 m .31004 1.20484 L .31054 1.21836 L p 0 0 .234 r
F P
0 g
s
.51414 1.39796 m .51472 1.39264 L .49894 1.39227 L p .258 0 0 r
F P
0 g
s
.51472 1.39264 m .51414 1.39796 L .52513 1.39753 L p .207 0 0 r
F P
0 g
s
.52513 1.39753 m .53047 1.39203 L .51472 1.39264 L p .207 0 0 r
F P
0 g
s
.44458 .6438 m .44264 .62143 L .48572 .61753 L p .675 .516 .661 r
F P
0 g
s
.48647 .64003 m .48802 .66637 L .4486 .66989 L p .683 .59 .745 r
F P
0 g
s
.4486 .66989 m .44458 .6438 L .48647 .64003 L p .683 .59 .745 r
F P
0 g
s
.50313 1.3977 m .49894 1.39227 L .48338 1.39091 L p .294 0 0 r
F P
0 g
s
.49894 1.39227 m .50313 1.3977 L .51414 1.39796 L p .258 0 0 r
F P
0 g
s
.63657 1.34674 m .6112 1.36906 L .62036 1.36254 L p 0 0 0 r
F P
0 g
s
.62036 1.36254 m .64817 1.33847 L .63657 1.34674 L p 0 0 0 r
F P
0 g
s
.53047 1.39203 m .52513 1.39753 L .53592 1.39643 L p .14 0 0 r
F P
0 g
s
.53592 1.39643 m .54595 1.39043 L .53047 1.39203 L p .14 0 0 r
F P
0 g
s
.39644 .96524 m .40715 .92092 L .4279 .91392 L p .447 .15 .367 r
F P
0 g
s
.40715 .92092 m .39644 .96524 L .3757 .9744 L p .367 .08 .338 r
F P
0 g
s
.5726 .62017 m .57095 .64258 L .52886 .63962 L p .729 .559 .661 r
F P
0 g
s
.52886 .63962 m .52932 .61711 L .5726 .62017 L p .729 .559 .661 r
F P
0 g
s
.57095 .64258 m .56752 .66875 L .52792 .66598 L p .723 .622 .745 r
F P
0 g
s
.49228 1.39676 m .48338 1.39091 L .46826 1.38859 L p .315 0 0 r
F P
0 g
s
.48338 1.39091 m .49228 1.39676 L .50313 1.3977 L p .294 0 0 r
F P
0 g
s
.54595 1.39043 m .53592 1.39643 L .54635 1.39465 L p .056 0 0 r
F P
0 g
s
.54635 1.39465 m .56092 1.38789 L .54595 1.39043 L p .056 0 0 r
F P
0 g
s
.61358 .91909 m .62379 .96325 L .60051 .95604 L p .804 .443 .372 r
F P
0 g
s
.60051 .95604 m .59242 .91246 L .61358 .91909 L p .804 .443 .372 r
F P
0 g
s
.48572 .61753 m .48647 .64003 L .44458 .6438 L p .675 .516 .661 r
F P
0 g
s
.48647 .64003 m .48572 .61753 L .52932 .61711 L p .702 .537 .661 r
F P
0 g
s
.52886 .63962 m .52792 .66598 L .48802 .66637 L p .704 .606 .744 r
F P
0 g
s
.48802 .66637 m .48647 .64003 L .52886 .63962 L p .704 .606 .744 r
F P
0 g
s
.72415 1.15142 m .71518 1.20155 L .71152 1.18808 L p .977 .819 .41 r
F P
0 g
s
.71152 1.18808 m .72036 1.13711 L .72415 1.15142 L p .977 .819 .41 r
F P
0 g
s
.3337 1.04724 m .3418 .99665 L .35738 .98494 L p .228 .019 .374 r
F P
0 g
s
.3418 .99665 m .3337 1.04724 L .32053 1.0603 L p .077 0 .314 r
F P
0 g
s
.52932 .61711 m .52886 .63962 L .48647 .64003 L p .702 .537 .661 r
F P
0 g
s
.52792 .66598 m .52886 .63962 L .57095 .64258 L p .723 .622 .745 r
F P
0 g
s
.48175 1.39514 m .46826 1.38859 L .45384 1.38534 L p .318 0 0 r
F P
0 g
s
.46826 1.38859 m .48175 1.39514 L .49228 1.39676 L p .315 0 0 r
F P
0 g
s
.31044 1.12647 m .31067 1.07412 L .32053 1.0603 L p .019 0 .392 r
F P
0 g
s
.31067 1.07412 m .31044 1.12647 L .304 1.14056 L p 0 0 .297 r
F P
0 g
s
.33797 1.28681 m .3623 1.32233 L .37005 1.33174 L p .661 .201 0 r
F P
0 g
s
.3623 1.32233 m .33797 1.28681 L .33166 1.27521 L p 0 0 .479 r
F P
0 g
s
.56092 1.38789 m .54635 1.39465 L .55625 1.39224 L p 0 0 0 r
F P
0 g
s
.55625 1.39224 m .57514 1.38442 L .56092 1.38789 L p 0 0 0 r
F P
0 g
s
.68029 .99371 m .68823 1.04421 L .67121 1.0324 L p .922 .586 .386 r
F P
0 g
s
.67121 1.0324 m .66402 .98226 L .68029 .99371 L p .922 .586 .386 r
F P
0 g
s
.38007 1.34054 m .40732 1.36418 L .41687 1.37055 L p .563 .009 0 r
F P
0 g
s
.40732 1.36418 m .38007 1.34054 L .37005 1.33174 L p 0 .062 .541 r
F P
0 g
s
.68943 1.28404 m .66482 1.31997 L .66956 1.31002 L p .743 .9 .514 r
F P
0 g
s
.66956 1.31002 m .69504 1.27233 L .68943 1.28404 L p .743 .9 .514 r
F P
0 g
s
.41928 .95764 m .4279 .91392 L .45017 .9085 L p .512 .207 .386 r
F P
0 g
s
.4279 .91392 m .41928 .95764 L .39644 .96524 L p .447 .15 .367 r
F P
0 g
s
.71285 1.07071 m .71308 1.12312 L .70239 1.10968 L p .984 .709 .409 r
F P
0 g
s
.70239 1.10968 m .70218 1.05705 L .71285 1.07071 L p .984 .709 .409 r
F P
0 g
s
.4717 1.39288 m .45384 1.38534 L .44032 1.38121 L p .301 0 0 r
F P
0 g
s
.45384 1.38534 m .4717 1.39288 L .48175 1.39514 L p .318 0 0 r
F P
0 g
s
.32827 1.26324 m .31054 1.21836 L .31004 1.20484 L p 0 0 .481 r
F P
0 g
s
.31054 1.21836 m .32827 1.26324 L .33166 1.27521 L p 0 0 .339 r
F P
0 g
s
.59242 .91246 m .60051 .95604 L .57565 .95058 L p .768 .417 .389 r
F P
0 g
s
.57565 .95058 m .56984 .90743 L .59242 .91246 L p .768 .417 .389 r
F P
0 g
s
.57514 1.38442 m .55625 1.39224 L .56546 1.38923 L p 0 0 0 r
F P
0 g
s
.56546 1.38923 m .5884 1.38008 L .57514 1.38442 L p 0 0 0 r
F P
0 g
s
.64817 1.33847 m .62036 1.36254 L .62781 1.35548 L p .521 .853 .572 r
F P
0 g
s
.62781 1.35548 m .65765 1.3295 L .64817 1.33847 L p .521 .853 .572 r
F P
0 g
s
.7155 1.21509 m .69771 1.2603 L .69735 1.24814 L p .944 .899 .507 r
F P
0 g
s
.69735 1.24814 m .71518 1.20155 L .7155 1.21509 L p .944 .899 .507 r
F P
0 g
s
.46231 1.39001 m .44032 1.38121 L .42793 1.37625 L p .263 0 0 r
F P
0 g
s
.44032 1.38121 m .46231 1.39001 L .4717 1.39288 L p .301 0 0 r
F P
0 g
s
.44379 .95174 m .45017 .9085 L .47356 .90474 L p .566 .254 .398 r
F P
0 g
s
.45017 .9085 m .44379 .95174 L .41928 .95764 L p .512 .207 .386 r
F P
0 g
s
.56984 .90743 m .57565 .95058 L .54965 .94695 L p .732 .39 .4 r
F P
0 g
s
.54965 .94695 m .54624 .90409 L .56984 .90743 L p .732 .39 .4 r
F P
0 g
s
.5884 1.38008 m .56546 1.38923 L .57384 1.38566 L p .295 .773 .675 r
F P
0 g
s
.57384 1.38566 m .60049 1.37493 L .5884 1.38008 L p .295 .773 .675 r
F P
0 g
s
.31289 1.19133 m .304 1.14056 L .31044 1.12647 L p 0 0 .474 r
F P
0 g
s
.304 1.14056 m .31289 1.19133 L .31004 1.20484 L p 0 0 .382 r
F P
0 g
s
.34999 1.03516 m .35738 .98494 L .3757 .9744 L p .339 .11 .413 r
F P
0 g
s
.35738 .98494 m .34999 1.03516 L .3337 1.04724 L p .228 .019 .374 r
F P
0 g
s
.46956 .94766 m .47356 .90474 L .49766 .90274 L p .613 .294 .405 r
F P
0 g
s
.47356 .90474 m .46956 .94766 L .44379 .95174 L p .566 .254 .398 r
F P
0 g
s
.39944 1.35724 m .37005 1.33174 L .3623 1.32233 L p 0 .143 .659 r
F P
0 g
s
.37005 1.33174 m .39944 1.35724 L .40732 1.36418 L p 0 .062 .541 r
F P
0 g
s
.35696 1.31247 m .33166 1.27521 L .32827 1.26324 L p 0 .029 .601 r
F P
0 g
s
.33166 1.27521 m .35696 1.31247 L .3623 1.32233 L p 0 0 .479 r
F P
0 g
s
.54624 .90409 m .54965 .94695 L .52297 .94524 L p .695 .361 .406 r
F P
0 g
s
.52297 .94524 m .52203 .90252 L .54624 .90409 L p .695 .361 .406 r
F P
0 g
s
.66402 .98226 m .67121 1.0324 L .65139 1.02186 L p .887 .558 .421 r
F P
0 g
s
.65139 1.02186 m .64508 .97204 L .66402 .98226 L p .887 .558 .421 r
F P
0 g
s
.72036 1.13711 m .71152 1.18808 L .70451 1.17491 L p 1 .803 .49 r
F P
0 g
s
.70451 1.17491 m .71308 1.12312 L .72036 1.13711 L p 1 .803 .49 r
F P
0 g
s
.42793 1.37625 m .45371 1.38657 L .46231 1.39001 L p .263 0 0 r
F P
0 g
s
.45371 1.38657 m .42793 1.37625 L .41687 1.37055 L p 0 .352 .731 r
F P
0 g
s
.49611 .94548 m .49766 .90274 L .52203 .90252 L p .656 .329 .408 r
F P
0 g
s
.49766 .90274 m .49611 .94548 L .46956 .94766 L p .613 .294 .405 r
F P
0 g
s
.32031 1.11288 m .32053 1.0603 L .3337 1.04724 L p .184 .047 .449 r
F P
0 g
s
.32053 1.0603 m .32031 1.11288 L .31044 1.12647 L p .019 0 .392 r
F P
0 g
s
.52203 .90252 m .52297 .94524 L .49611 .94548 L p .656 .329 .408 r
F P
0 g
s
.65765 1.3295 m .62781 1.35548 L .63342 1.34799 L p .694 .952 .683 r
F P
0 g
s
.63342 1.34799 m .66482 1.31997 L .65765 1.3295 L p .694 .952 .683 r
F P
0 g
s
.60049 1.37493 m .57384 1.38566 L .58126 1.38159 L p .431 .862 .748 r
F P
0 g
s
.58126 1.38159 m .6112 1.36906 L .60049 1.37493 L p .431 .862 .748 r
F P
0 g
s
.69504 1.27233 m .66956 1.31002 L .67176 1.29981 L p .886 .959 .623 r
F P
0 g
s
.67176 1.29981 m .69771 1.2603 L .69504 1.27233 L p .886 .959 .623 r
F P
0 g
s
.70218 1.05705 m .70239 1.10968 L .68843 1.09703 L p .959 .677 .459 r
F P
0 g
s
.68843 1.09703 m .68823 1.04421 L .70218 1.05705 L p .959 .677 .459 r
F P
0 g
s
.32789 1.25109 m .31004 1.20484 L .31289 1.19133 L p 0 .03 .566 r
F P
0 g
s
.31004 1.20484 m .32789 1.25109 L .32827 1.26324 L p 0 0 .481 r
F P
0 g
s
.44605 1.38262 m .41687 1.37055 L .40732 1.36418 L p 0 .386 .798 r
F P
0 g
s
.41687 1.37055 m .44605 1.38262 L .45371 1.38657 L p 0 .352 .731 r
F P
0 g
s
.36915 1.0243 m .3757 .9744 L .39644 .96524 L p .424 .181 .439 r
F P
0 g
s
.3757 .9744 m .36915 1.0243 L .34999 1.03516 L p .339 .11 .413 r
F P
0 g
s
.71518 1.20155 m .69735 1.24814 L .69393 1.23606 L p .99 .888 .58 r
F P
0 g
s
.69393 1.23606 m .71152 1.18808 L .71518 1.20155 L p .99 .888 .58 r
F P
0 g
s
.6112 1.36906 m .58126 1.38159 L .58758 1.37707 L p .559 .932 .812 r
F P
0 g
s
.58758 1.37707 m .62036 1.36254 L .6112 1.36906 L p .559 .932 .812 r
F P
0 g
s
.39337 1.34984 m .3623 1.32233 L .35696 1.31247 L p 0 .221 .741 r
F P
0 g
s
.3623 1.32233 m .39337 1.34984 L .39944 1.35724 L p 0 .143 .659 r
F P
0 g
s
.64508 .97204 m .65139 1.02186 L .6291 1.01279 L p .851 .529 .444 r
F P
0 g
s
.6291 1.01279 m .62379 .96325 L .64508 .97204 L p .851 .529 .444 r
F P
0 g
s
.31908 1.17807 m .31044 1.12647 L .32031 1.11288 L p .14 .083 .525 r
F P
0 g
s
.31044 1.12647 m .31908 1.17807 L .31289 1.19133 L p 0 0 .474 r
F P
0 g
s
.66482 1.31997 m .63342 1.34799 L .63709 1.34018 L p .817 .994 .755 r
F P
0 g
s
.63709 1.34018 m .66956 1.31002 L .66482 1.31997 L p .817 .994 .755 r
F P
0 g
s
.35413 1.30231 m .32827 1.26324 L .32789 1.25109 L p 0 .136 .671 r
F P
0 g
s
.32827 1.26324 m .35413 1.30231 L .35696 1.31247 L p 0 .029 .601 r
F P
0 g
s
.33349 1.10002 m .3337 1.04724 L .34999 1.03516 L p .305 .138 .483 r
F P
0 g
s
.3337 1.04724 m .33349 1.10002 L .32031 1.11288 L p .184 .047 .449 r
F P
0 g
s
.43945 1.37821 m .40732 1.36418 L .39944 1.35724 L p 0 .418 .848 r
F P
0 g
s
.40732 1.36418 m .43945 1.37821 L .44605 1.38262 L p 0 .386 .798 r
F P
0 g
s
.51349 1.39221 m .51414 1.39796 L .50313 1.3977 L p .256 .743 .922 r
F P
0 g
s
.51414 1.39796 m .51349 1.39221 L .51915 1.39199 L p .289 .77 .923 r
F P
0 g
s
.51915 1.39199 m .52513 1.39753 L .51414 1.39796 L p .289 .77 .923 r
F P
0 g
s
.50782 1.39208 m .50313 1.3977 L .49228 1.39676 L p .233 .72 .926 r
F P
0 g
s
.50313 1.3977 m .50782 1.39208 L .51349 1.39221 L p .256 .743 .922 r
F P
0 g
s
.52513 1.39753 m .51915 1.39199 L .52471 1.39142 L p .331 .799 .927 r
F P
0 g
s
.52471 1.39142 m .53592 1.39643 L .52513 1.39753 L p .331 .799 .927 r
F P
0 g
s
.71308 1.12312 m .70451 1.17491 L .69424 1.16227 L p .982 .765 .534 r
F P
0 g
s
.69424 1.16227 m .70239 1.10968 L .71308 1.12312 L p .982 .765 .534 r
F P
0 g
s
.69771 1.2603 m .67176 1.29981 L .67136 1.28951 L p .951 .954 .682 r
F P
0 g
s
.67136 1.28951 m .69735 1.24814 L .69771 1.2603 L p .951 .954 .682 r
F P
0 g
s
.50222 1.39159 m .49228 1.39676 L .48175 1.39514 L p .22 .701 .933 r
F P
0 g
s
.49228 1.39676 m .50222 1.39159 L .50782 1.39208 L p .233 .72 .926 r
F P
0 g
s
.62036 1.36254 m .58758 1.37707 L .5927 1.3722 L p .668 .975 .858 r
F P
0 g
s
.5927 1.3722 m .62781 1.35548 L .62036 1.36254 L p .668 .975 .858 r
F P
0 g
s
.53592 1.39643 m .52471 1.39142 L .53008 1.3905 L p .381 .83 .935 r
F P
0 g
s
.53008 1.3905 m .54635 1.39465 L .53592 1.39643 L p .381 .83 .935 r
F P
0 g
s
.39088 1.01485 m .39644 .96524 L .41928 .95764 L p .491 .237 .456 r
F P
0 g
s
.39644 .96524 m .39088 1.01485 L .36915 1.0243 L p .424 .181 .439 r
F P
0 g
s
.68823 1.04421 m .68843 1.09703 L .67139 1.08542 L p .924 .642 .489 r
F P
0 g
s
.67139 1.08542 m .67121 1.0324 L .68823 1.04421 L p .924 .642 .489 r
F P
0 g
s
.4968 1.39076 m .48175 1.39514 L .4717 1.39288 L p .218 .686 .942 r
F P
0 g
s
.48175 1.39514 m .4968 1.39076 L .50222 1.39159 L p .22 .701 .933 r
F P
0 g
s
.54635 1.39465 m .53008 1.3905 L .53517 1.38926 L p .436 .86 .945 r
F P
0 g
s
.53517 1.38926 m .55625 1.39224 L .54635 1.39465 L p .436 .86 .945 r
F P
0 g
s
.62379 .96325 m .6291 1.01279 L .60472 1.00536 L p .815 .501 .459 r
F P
0 g
s
.60472 1.00536 m .60051 .95604 L .62379 .96325 L p .815 .501 .459 r
F P
0 g
s
.33056 1.23897 m .31289 1.19133 L .31908 1.17807 L p .106 .136 .609 r
F P
0 g
s
.31289 1.19133 m .33056 1.23897 L .32789 1.25109 L p 0 .03 .566 r
F P
0 g
s
.49163 1.38959 m .4717 1.39288 L .46231 1.39001 L p .226 .674 .952 r
F P
0 g
s
.4717 1.39288 m .49163 1.38959 L .4968 1.39076 L p .218 .686 .942 r
F P
0 g
s
.38921 1.3421 m .35696 1.31247 L .35413 1.30231 L p .007 .287 .785 r
F P
0 g
s
.35696 1.31247 m .38921 1.3421 L .39337 1.34984 L p 0 .221 .741 r
F P
0 g
s
.55625 1.39224 m .53517 1.38926 L .5399 1.38771 L p .494 .887 .955 r
F P
0 g
s
.5399 1.38771 m .56546 1.38923 L .55625 1.39224 L p .494 .887 .955 r
F P
0 g
s
.43403 1.37341 m .39944 1.35724 L .39337 1.34984 L p .067 .447 .879 r
F P
0 g
s
.39944 1.35724 m .43403 1.37341 L .43945 1.37821 L p 0 .418 .848 r
F P
0 g
s
.71152 1.18808 m .69393 1.23606 L .68748 1.22425 L p .987 .848 .616 r
F P
0 g
s
.68748 1.22425 m .70451 1.17491 L .71152 1.18808 L p .987 .848 .616 r
F P
0 g
s
.66956 1.31002 m .63709 1.34018 L .63875 1.33218 L p .886 .99 .791 r
F P
0 g
s
.63875 1.33218 m .67176 1.29981 L .66956 1.31002 L p .886 .99 .791 r
F P
0 g
s
.48681 1.38811 m .46231 1.39001 L .45371 1.38657 L p .243 .665 .961 r
F P
0 g
s
.46231 1.39001 m .48681 1.38811 L .49163 1.38959 L p .226 .674 .952 r
F P
0 g
s
.62781 1.35548 m .5927 1.3722 L .59653 1.36703 L p .749 .991 .884 r
F P
0 g
s
.59653 1.36703 m .63342 1.34799 L .62781 1.35548 L p .749 .991 .884 r
F P
0 g
s
.41479 1.00701 m .41928 .95764 L .44379 .95174 L p .546 .283 .468 r
F P
0 g
s
.41928 .95764 m .41479 1.00701 L .39088 1.01485 L p .491 .237 .456 r
F P
0 g
s
.56546 1.38923 m .5399 1.38771 L .54419 1.38587 L p .55 .91 .963 r
F P
0 g
s
.54419 1.38587 m .57384 1.38566 L .56546 1.38923 L p .55 .91 .963 r
F P
0 g
s
.3539 1.29201 m .32789 1.25109 L .33056 1.23897 L p .099 .22 .702 r
F P
0 g
s
.32789 1.25109 m .3539 1.29201 L .35413 1.30231 L p 0 .136 .671 r
F P
0 g
s
.32857 1.16528 m .32031 1.11288 L .33349 1.10002 L p .269 .17 .553 r
F P
0 g
s
.32031 1.11288 m .32857 1.16528 L .31908 1.17807 L p .14 .083 .525 r
F P
0 g
s
.60051 .95604 m .60472 1.00536 L .57867 .99972 L p .78 .474 .47 r
F P
0 g
s
.57867 .99972 m .57565 .95058 L .60051 .95604 L p .78 .474 .47 r
F P
0 g
s
.3498 1.08813 m .34999 1.03516 L .36915 1.0243 L p .395 .207 .504 r
F P
0 g
s
.34999 1.03516 m .3498 1.08813 L .33349 1.10002 L p .305 .138 .483 r
F P
0 g
s
.4824 1.38634 m .45371 1.38657 L .44605 1.38262 L p .266 .657 .967 r
F P
0 g
s
.45371 1.38657 m .4824 1.38634 L .48681 1.38811 L p .243 .665 .961 r
F P
0 g
s
.57384 1.38566 m .54419 1.38587 L .54798 1.38378 L p .603 .925 .968 r
F P
0 g
s
.54798 1.38378 m .58126 1.38159 L .57384 1.38566 L p .603 .925 .968 r
F P
0 g
s
.69735 1.24814 m .67136 1.28951 L .66834 1.27928 L p .966 .917 .706 r
F P
0 g
s
.66834 1.27928 m .69393 1.23606 L .69735 1.24814 L p .966 .917 .706 r
F P
0 g
s
.70239 1.10968 m .69424 1.16227 L .68085 1.15038 L p .951 .723 .558 r
F P
0 g
s
.68085 1.15038 m .68843 1.09703 L .70239 1.10968 L p .951 .723 .558 r
F P
0 g
s
.67121 1.0324 m .67139 1.08542 L .65155 1.07505 L p .888 .608 .508 r
F P
0 g
s
.65155 1.07505 m .65139 1.02186 L .67121 1.0324 L p .888 .608 .508 r
F P
0 g
s
.44047 1.00092 m .44379 .95174 L .46956 .94766 L p .594 .323 .475 r
F P
0 g
s
.44379 .95174 m .44047 1.00092 L .41479 1.00701 L p .546 .283 .468 r
F P
0 g
s
.42988 1.3683 m .39337 1.34984 L .38921 1.3421 L p .158 .469 .892 r
F P
0 g
s
.39337 1.34984 m .42988 1.3683 L .43403 1.37341 L p .067 .447 .879 r
F P
0 g
s
.57565 .95058 m .57867 .99972 L .55142 .99598 L p .745 .446 .476 r
F P
0 g
s
.55142 .99598 m .54965 .94695 L .57565 .95058 L p .745 .446 .476 r
F P
0 g
s
.38706 1.33413 m .35413 1.30231 L .3539 1.29201 L p .139 .339 .801 r
F P
0 g
s
.35413 1.30231 m .38706 1.33413 L .38921 1.3421 L p .007 .287 .785 r
F P
0 g
s
.47849 1.38431 m .44605 1.38262 L .43945 1.37821 L p .295 .651 .969 r
F P
0 g
s
.44605 1.38262 m .47849 1.38431 L .4824 1.38634 L p .266 .657 .967 r
F P
0 g
s
.63342 1.34799 m .59653 1.36703 L .599 1.36165 L p .804 .984 .893 r
F P
0 g
s
.599 1.36165 m .63709 1.34018 L .63342 1.34799 L p .804 .984 .893 r
F P
0 g
s
.58126 1.38159 m .54798 1.38378 L .5512 1.38146 L p .65 .933 .969 r
F P
0 g
s
.5512 1.38146 m .58758 1.37707 L .58126 1.38159 L p .65 .933 .969 r
F P
0 g
s
.33627 1.22708 m .31908 1.17807 L .32857 1.16528 L p .239 .215 .629 r
F P
0 g
s
.31908 1.17807 m .33627 1.22708 L .33056 1.23897 L p .106 .136 .609 r
F P
0 g
s
.46748 .9967 m .46956 .94766 L .49611 .94548 L p .636 .357 .479 r
F P
0 g
s
.46956 .94766 m .46748 .9967 L .44047 1.00092 L p .594 .323 .475 r
F P
0 g
s
.67176 1.29981 m .63875 1.33218 L .63833 1.32411 L p .914 .96 .802 r
F P
0 g
s
.63833 1.32411 m .67136 1.28951 L .67176 1.29981 L p .914 .96 .802 r
F P
0 g
s
.54965 .94695 m .55142 .99598 L .52346 .99421 L p .71 .418 .48 r
F P
0 g
s
.52346 .99421 m .52297 .94524 L .54965 .94695 L p .71 .418 .48 r
F P
0 g
s
.49531 .99445 m .49611 .94548 L .52297 .94524 L p .674 .389 .481 r
F P
0 g
s
.49611 .94548 m .49531 .99445 L .46748 .9967 L p .636 .357 .479 r
F P
0 g
s
.52297 .94524 m .52346 .99421 L .49531 .99445 L p .674 .389 .481 r
F P
0 g
s
.70451 1.17491 m .68748 1.22425 L .67806 1.21292 L p .964 .801 .632 r
F P
0 g
s
.67806 1.21292 m .69424 1.16227 L .70451 1.17491 L p .964 .801 .632 r
F P
0 g
s
.47512 1.38204 m .43945 1.37821 L .43403 1.37341 L p .326 .645 .967 r
F P
0 g
s
.43945 1.37821 m .47512 1.38204 L .47849 1.38431 L p .295 .651 .969 r
F P
0 g
s
.36898 1.07744 m .36915 1.0243 L .39088 1.01485 L p .466 .262 .518 r
F P
0 g
s
.36915 1.0243 m .36898 1.07744 L .3498 1.08813 L p .395 .207 .504 r
F P
0 g
s
.58758 1.37707 m .5512 1.38146 L .55379 1.37896 L p .689 .934 .966 r
F P
0 g
s
.55379 1.37896 m .5927 1.3722 L .58758 1.37707 L p .689 .934 .966 r
F P
0 g
s
.35628 1.28175 m .33056 1.23897 L .33627 1.22708 L p .226 .282 .712 r
F P
0 g
s
.33056 1.23897 m .35628 1.28175 L .3539 1.29201 L p .099 .22 .702 r
F P
0 g
s
.34121 1.15318 m .33349 1.10002 L .3498 1.08813 L p .366 .237 .569 r
F P
0 g
s
.33349 1.10002 m .34121 1.15318 L .32857 1.16528 L p .269 .17 .553 r
F P
0 g
s
.42707 1.36297 m .38921 1.3421 L .38706 1.33413 L p .24 .487 .891 r
F P
0 g
s
.38921 1.3421 m .42707 1.36297 L .42988 1.3683 L p .158 .469 .892 r
F P
0 g
s
.65139 1.02186 m .65155 1.07505 L .62924 1.06612 L p .852 .577 .521 r
F P
0 g
s
.62924 1.06612 m .6291 1.01279 L .65139 1.02186 L p .852 .577 .521 r
F P
0 g
s
.63709 1.34018 m .599 1.36165 L .60007 1.35614 L p .836 .962 .89 r
F P
0 g
s
.60007 1.35614 m .63875 1.33218 L .63709 1.34018 L p .836 .962 .89 r
F P
0 g
s
.69393 1.23606 m .66834 1.27928 L .66271 1.2693 L p .955 .869 .713 r
F P
0 g
s
.66271 1.2693 m .68748 1.22425 L .69393 1.23606 L p .955 .869 .713 r
F P
0 g
s
.68843 1.09703 m .68085 1.15038 L .66452 1.13946 L p .916 .684 .572 r
F P
0 g
s
.66452 1.13946 m .67139 1.08542 L .68843 1.09703 L p .916 .684 .572 r
F P
0 g
s
.47237 1.37958 m .43403 1.37341 L .42988 1.3683 L p .358 .64 .962 r
F P
0 g
s
.43403 1.37341 m .47237 1.37958 L .47512 1.38204 L p .326 .645 .967 r
F P
0 g
s
.38697 1.32607 m .3539 1.29201 L .35628 1.28175 L p .245 .378 .8 r
F P
0 g
s
.3539 1.29201 m .38697 1.32607 L .38706 1.33413 L p .139 .339 .801 r
F P
0 g
s
.5927 1.3722 m .55379 1.37896 L .55572 1.37632 L p .721 .928 .96 r
F P
0 g
s
.55572 1.37632 m .59653 1.36703 L .5927 1.3722 L p .721 .928 .96 r
F P
0 g
s
.5128 1.37547 m .51349 1.39221 L .50782 1.39208 L closepath p .562 .806 .99 r
F P
0 g
s
.5128 1.37547 m .51915 1.39199 L .51349 1.39221 L closepath p .57 .813 .99 r
F P
0 g
s
.5128 1.37547 m .50782 1.39208 L .50222 1.39159 L closepath p .555 .799 .99 r
F P
0 g
s
.5128 1.37547 m .52471 1.39142 L .51915 1.39199 L closepath p .579 .818 .99 r
F P
0 g
s
.5128 1.37547 m .50222 1.39159 L .4968 1.39076 L closepath p .55 .792 .989 r
F P
0 g
s
.5128 1.37547 m .53008 1.3905 L .52471 1.39142 L closepath p .589 .824 .988 r
F P
0 g
s
.67136 1.28951 m .63833 1.32411 L .63585 1.31612 L p .919 .918 .799 r
F P
0 g
s
.63585 1.31612 m .66834 1.27928 L .67136 1.28951 L p .919 .918 .799 r
F P
0 g
s
.5128 1.37547 m .4968 1.39076 L .49163 1.38959 L closepath p .546 .785 .987 r
F P
0 g
s
.39073 1.06814 m .39088 1.01485 L .41479 1.00701 L p .523 .307 .527 r
F P
0 g
s
.39088 1.01485 m .39073 1.06814 L .36898 1.07744 L p .466 .262 .518 r
F P
0 g
s
.5128 1.37547 m .53517 1.38926 L .53008 1.3905 L closepath p .6 .828 .987 r
F P
0 g
s
.34498 1.21562 m .32857 1.16528 L .34121 1.15318 L p .339 .275 .638 r
F P
0 g
s
.32857 1.16528 m .34498 1.21562 L .33627 1.22708 L p .239 .215 .629 r
F P
0 g
s
.5128 1.37547 m .49163 1.38959 L .48681 1.38811 L closepath p .543 .778 .985 \
r
F P
0 g
s
.42565 1.35749 m .38706 1.33413 L .38697 1.32607 L p .31 .5 .882 r
F P
0 g
s
.38706 1.33413 m .42565 1.35749 L .42707 1.36297 L p .24 .487 .891 r
F P
0 g
s
.47028 1.37697 m .42988 1.3683 L .42707 1.36297 L p .39 .636 .953 r
F P
0 g
s
.42988 1.3683 m .47028 1.37697 L .47237 1.37958 L p .358 .64 .962 r
F P
0 g
s
.5128 1.37547 m .5399 1.38771 L .53517 1.38926 L closepath p .611 .831 .984 r
F P
0 g
s
.6291 1.01279 m .62924 1.06612 L .60482 1.0588 L p .818 .547 .529 r
F P
0 g
s
.60482 1.0588 m .60472 1.00536 L .6291 1.01279 L p .818 .547 .529 r
F P
0 g
s
.5128 1.37547 m .48681 1.38811 L .4824 1.38634 L closepath p .543 .771 .982 r
F P
0 g
s
.59653 1.36703 m .55572 1.37632 L .55695 1.37357 L p .744 .917 .95 r
F P
0 g
s
.55695 1.37357 m .599 1.36165 L .59653 1.36703 L p .744 .917 .95 r
F P
0 g
s
.5128 1.37547 m .54419 1.38587 L .5399 1.38771 L closepath p .622 .834 .982 r
F P
0 g
s
.69424 1.16227 m .67806 1.21292 L .66581 1.20228 L p .933 .756 .639 r
F P
0 g
s
.66581 1.20228 m .68085 1.15038 L .69424 1.16227 L p .933 .756 .639 r
F P
0 g
s
.63875 1.33218 m .60007 1.35614 L .59971 1.35061 L p .851 .933 .879 r
F P
0 g
s
.59971 1.35061 m .63833 1.32411 L .63875 1.33218 L p .851 .933 .879 r
F P
0 g
s
.35685 1.14201 m .3498 1.08813 L .36898 1.07744 L p .44 .289 .578 r
F P
0 g
s
.3498 1.08813 m .35685 1.14201 L .34121 1.15318 L p .366 .237 .569 r
F P
0 g
s
.5128 1.37547 m .4824 1.38634 L .47849 1.38431 L closepath p .543 .764 .979 r
F P
0 g
s
.36128 1.27169 m .33627 1.22708 L .34498 1.21562 L p .323 .33 .713 r
F P
0 g
s
.33627 1.22708 m .36128 1.27169 L .35628 1.28175 L p .226 .282 .712 r
F P
0 g
s
.5128 1.37547 m .54798 1.38378 L .54419 1.38587 L closepath p .632 .835 .978 \
r
F P
0 g
s
.5128 1.37547 m .47849 1.38431 L .47512 1.38204 L closepath p .546 .758 .975 \
r
F P
0 g
s
.67139 1.08542 m .66452 1.13946 L .64552 1.12971 L p .881 .647 .58 r
F P
0 g
s
.64552 1.12971 m .65155 1.07505 L .67139 1.08542 L p .881 .647 .58 r
F P
0 g
s
.46888 1.37425 m .42707 1.36297 L .42565 1.35749 L p .422 .632 .942 r
F P
0 g
s
.42707 1.36297 m .46888 1.37425 L .47028 1.37697 L p .39 .636 .953 r
F P
0 g
s
.5128 1.37547 m .5512 1.38146 L .54798 1.38378 L closepath p .642 .835 .975 r
F P
0 g
s
.38895 1.31804 m .35628 1.28175 L .36128 1.27169 L p .329 .409 .792 r
F P
0 g
s
.35628 1.28175 m .38895 1.31804 L .38697 1.32607 L p .245 .378 .8 r
F P
0 g
s
.41467 1.06042 m .41479 1.00701 L .44047 1.00092 L p .572 .345 .533 r
F P
0 g
s
.41479 1.00701 m .41467 1.06042 L .39073 1.06814 L p .523 .307 .527 r
F P
0 g
s
.68748 1.22425 m .66271 1.2693 L .65455 1.25973 L p .933 .822 .712 r
F P
0 g
s
.65455 1.25973 m .67806 1.21292 L .68748 1.22425 L p .933 .822 .712 r
F P
0 g
s
.599 1.36165 m .55695 1.37357 L .55745 1.37077 L p .761 .902 .939 r
F P
0 g
s
.55745 1.37077 m .60007 1.35614 L .599 1.36165 L p .761 .902 .939 r
F P
0 g
s
.60472 1.00536 m .60482 1.0588 L .57874 1.05325 L p .785 .519 .534 r
F P
0 g
s
.57874 1.05325 m .57867 .99972 L .60472 1.00536 L p .785 .519 .534 r
F P
0 g
s
.5128 1.37547 m .47512 1.38204 L .47237 1.37958 L closepath p .549 .752 .971 \
r
F P
0 g
s
.42566 1.35195 m .38697 1.32607 L .38895 1.31804 L p .37 .512 .87 r
F P
0 g
s
.38697 1.32607 m .42566 1.35195 L .42565 1.35749 L p .31 .5 .882 r
F P
0 g
s
.5128 1.37547 m .55379 1.37896 L .5512 1.38146 L closepath p .651 .834 .97 r
F P
0 g
s
.66834 1.27928 m .63585 1.31612 L .63131 1.30832 L p .91 .875 .79 r
F P
0 g
s
.63131 1.30832 m .66271 1.2693 L .66834 1.27928 L p .91 .875 .79 r
F P
0 g
s
.63833 1.32411 m .59971 1.35061 L .59791 1.34513 L p .855 .9 .866 r
F P
0 g
s
.59791 1.34513 m .63585 1.31612 L .63833 1.32411 L p .855 .9 .866 r
F P
0 g
s
.5128 1.37547 m .47237 1.37958 L .47028 1.37697 L closepath p .553 .747 .967 \
r
F P
0 g
s
.35656 1.20479 m .34121 1.15318 L .35685 1.14201 L p .416 .322 .641 r
F P
0 g
s
.34121 1.15318 m .35656 1.20479 L .34498 1.21562 L p .339 .275 .638 r
F P
0 g
s
.5128 1.37547 m .55572 1.37632 L .55379 1.37896 L closepath p .66 .831 .966 r
F P
0 g
s
.4682 1.37145 m .42565 1.35749 L .42566 1.35195 L p .451 .63 .93 r
F P
0 g
s
.42565 1.35749 m .4682 1.37145 L .46888 1.37425 L p .422 .632 .942 r
F P
0 g
s
.44039 1.05443 m .44047 1.00092 L .46748 .9967 L p .614 .379 .537 r
F P
0 g
s
.44047 1.00092 m .44039 1.05443 L .41467 1.06042 L p .572 .345 .533 r
F P
0 g
s
.57867 .99972 m .57874 1.05325 L .55146 1.04957 L p .752 .492 .538 r
F P
0 g
s
.55146 1.04957 m .55142 .99598 L .57867 .99972 L p .752 .492 .538 r
F P
0 g
s
.60007 1.35614 m .55745 1.37077 L .55722 1.36795 L p .771 .885 .927 r
F P
0 g
s
.55722 1.36795 m .59971 1.35061 L .60007 1.35614 L p .771 .885 .927 r
F P
0 g
s
.5128 1.37547 m .47028 1.37697 L .46888 1.37425 L closepath p .559 .742 .962 \
r
F P
0 g
s
.37522 1.13196 m .36898 1.07744 L .39073 1.06814 L p .499 .331 .584 r
F P
0 g
s
.36898 1.07744 m .37522 1.13196 L .35685 1.14201 L p .44 .289 .578 r
F P
0 g
s
.68085 1.15038 m .66581 1.20228 L .6509 1.19251 L p .901 .715 .641 r
F P
0 g
s
.6509 1.19251 m .66452 1.13946 L .68085 1.15038 L p .901 .715 .641 r
F P
0 g
s
.5128 1.37547 m .55695 1.37357 L .55572 1.37632 L closepath p .667 .828 .961 \
r
F P
0 g
s
.36883 1.26201 m .34498 1.21562 L .35656 1.20479 L p .399 .368 .709 r
F P
0 g
s
.34498 1.21562 m .36883 1.26201 L .36128 1.27169 L p .323 .33 .713 r
F P
0 g
s
.65155 1.07505 m .64552 1.12971 L .62416 1.12132 L p .848 .615 .585 r
F P
0 g
s
.62416 1.12132 m .62924 1.06612 L .65155 1.07505 L p .848 .615 .585 r
F P
0 g
s
.46742 1.05028 m .46748 .9967 L .49531 .99445 L p .652 .409 .539 r
F P
0 g
s
.46748 .9967 m .46742 1.05028 L .44039 1.05443 L p .614 .379 .537 r
F P
0 g
s
.5128 1.37547 m .46888 1.37425 L .4682 1.37145 L closepath p .565 .738 .957 r
F P
0 g
s
.39299 1.31019 m .36128 1.27169 L .36883 1.26201 L p .397 .434 .782 r
F P
0 g
s
.36128 1.27169 m .39299 1.31019 L .38895 1.31804 L p .329 .409 .792 r
F P
0 g
s
.55142 .99598 m .55146 1.04957 L .52347 1.04783 L p .72 .465 .54 r
F P
0 g
s
.52347 1.04783 m .52346 .99421 L .55142 .99598 L p .72 .465 .54 r
F P
0 g
s
.42711 1.34645 m .38895 1.31804 L .39299 1.31019 L p .421 .522 .855 r
F P
0 g
s
.38895 1.31804 m .42711 1.34645 L .42566 1.35195 L p .37 .512 .87 r
F P
0 g
s
.5128 1.37547 m .55745 1.37077 L .55695 1.37357 L closepath p .673 .824 .956 \
r
F P
0 g
s
.46825 1.36864 m .42566 1.35195 L .42711 1.34645 L p .479 .628 .918 r
F P
0 g
s
.42566 1.35195 m .46825 1.36864 L .4682 1.37145 L p .451 .63 .93 r
F P
0 g
s
.67806 1.21292 m .65455 1.25973 L .64397 1.25076 L p .908 .779 .708 r
F P
0 g
s
.64397 1.25076 m .66581 1.20228 L .67806 1.21292 L p .908 .779 .708 r
F P
0 g
s
.49528 1.04807 m .49531 .99445 L .52346 .99421 L p .687 .438 .54 r
F P
0 g
s
.49531 .99445 m .49528 1.04807 L .46742 1.05028 L p .652 .409 .539 r
F P
0 g
s
.52346 .99421 m .52347 1.04783 L .49528 1.04807 L p .687 .438 .54 r
F P
0 g
s
.63585 1.31612 m .59791 1.34513 L .59471 1.3398 L p .851 .867 .852 r
F P
0 g
s
.59471 1.3398 m .63131 1.30832 L .63585 1.31612 L p .851 .867 .852 r
F P
0 g
s
.59971 1.35061 m .55722 1.36795 L .55626 1.36517 L p .777 .866 .915 r
F P
0 g
s
.55626 1.36517 m .59791 1.34513 L .59971 1.35061 L p .777 .866 .915 r
F P
0 g
s
.66271 1.2693 m .63131 1.30832 L .62478 1.30087 L p .894 .833 .779 r
F P
0 g
s
.62478 1.30087 m .65455 1.25973 L .66271 1.2693 L p .894 .833 .779 r
F P
0 g
s
.5128 1.37547 m .4682 1.37145 L .46825 1.36864 L closepath p .571 .735 .952 r
F P
0 g
s
.5128 1.37547 m .55722 1.36795 L .55745 1.37077 L closepath p .678 .819 .951 \
r
F P
0 g
s
.37084 1.1948 m .35685 1.14201 L .37522 1.13196 L p .477 .36 .642 r
F P
0 g
s
.35685 1.14201 m .37084 1.1948 L .35656 1.20479 L p .416 .322 .641 r
F P
0 g
s
.42711 1.34645 m .46903 1.36584 L .46825 1.36864 L p .479 .628 .918 r
F P
0 g
s
.5128 1.37547 m .46825 1.36864 L .46903 1.36584 L closepath p .578 .732 .948 \
r
F P
0 g
s
.39604 1.12323 m .39073 1.06814 L .41467 1.06042 L p .549 .367 .587 r
F P
0 g
s
.39073 1.06814 m .39604 1.12323 L .37522 1.13196 L p .499 .331 .584 r
F P
0 g
s
.5128 1.37547 m .54919 1.35749 L .55222 1.3599 L closepath p .685 .795 .933 r
F P
0 g
s
.5128 1.37547 m .54557 1.3553 L .54919 1.35749 L closepath p .685 .789 .929 r
F P
0 g
s
.5128 1.37547 m .54139 1.35335 L .54557 1.3553 L closepath p .683 .782 .925 r
F P
0 g
s
.5128 1.37547 m .53674 1.35168 L .54139 1.35335 L closepath p .681 .775 .922 \
r
F P
0 g
s
.5128 1.37547 m .53168 1.35032 L .53674 1.35168 L closepath p .677 .769 .92 r
F P
0 g
s
.5128 1.37547 m .52631 1.34928 L .53168 1.35032 L closepath p .674 .763 .918 \
r
F P
0 g
s
.5128 1.37547 m .52071 1.3486 L .52631 1.34928 L closepath p .669 .757 .917 r
F P
0 g
s
.5128 1.37547 m .51498 1.34828 L .52071 1.3486 L closepath p .664 .752 .916 r
F P
0 g
s
.5128 1.37547 m .50921 1.34832 L .51498 1.34828 L closepath p .658 .747 .915 \
r
F P
0 g
s
.5128 1.37547 m .5035 1.34873 L .50921 1.34832 L closepath p .652 .742 .916 r
F P
0 g
s
.5128 1.37547 m .49795 1.3495 L .5035 1.34873 L closepath p .646 .739 .917 r
F P
0 g
s
.5128 1.37547 m .49265 1.35062 L .49795 1.3495 L closepath p .639 .735 .918 r
F P
0 g
s
.5128 1.37547 m .48768 1.35206 L .49265 1.35062 L closepath p .632 .732 .92 r
F P
0 g
s
.5128 1.37547 m .48314 1.3538 L .48768 1.35206 L closepath p .624 .73 .923 r
F P
0 g
s
.5128 1.37547 m .47909 1.35581 L .48314 1.3538 L closepath p .617 .729 .926 r
F P
0 g
s
.5128 1.37547 m .4756 1.35806 L .47909 1.35581 L closepath p .609 .728 .93 r
F P
0 g
s
.5128 1.37547 m .47274 1.36051 L .4756 1.35806 L closepath p .601 .728 .934 r
F P
0 g
s
.5128 1.37547 m .47053 1.36312 L .47274 1.36051 L closepath p .593 .729 .938 \
r
F P
0 g
s
.5128 1.37547 m .46903 1.36584 L .47053 1.36312 L closepath p .586 .73 .943 r
F P
0 g
s
.5128 1.37547 m .55626 1.36517 L .55722 1.36795 L closepath p .681 .814 .946 \
r
F P
0 g
s
.5128 1.37547 m .55459 1.36247 L .55626 1.36517 L closepath p .684 .808 .942 \
r
F P
0 g
s
.5128 1.37547 m .55222 1.3599 L .55459 1.36247 L closepath p .685 .802 .937 r
F P
0 g
s
.39299 1.31019 m .42998 1.34107 L .42711 1.34645 L p .421 .522 .855 r
F P
0 g
s
.46903 1.36584 m .42711 1.34645 L .42998 1.34107 L p .505 .628 .905 r
F P
0 g
s
.62924 1.06612 m .62416 1.12132 L .6008 1.11445 L p .816 .585 .588 r
F P
0 g
s
.6008 1.11445 m .60482 1.0588 L .62924 1.06612 L p .816 .585 .588 r
F P
0 g
s
.66452 1.13946 m .6509 1.19251 L .63357 1.1838 L p .87 .679 .642 r
F P
0 g
s
.63357 1.1838 m .64552 1.12971 L .66452 1.13946 L p .87 .679 .642 r
F P
0 g
s
.59791 1.34513 m .55626 1.36517 L .55459 1.36247 L p .778 .846 .902 r
F P
0 g
s
.55459 1.36247 m .59471 1.3398 L .59791 1.34513 L p .778 .846 .902 r
F P
0 g
s
.36883 1.26201 m .39905 1.30264 L .39299 1.31019 L p .397 .434 .782 r
F P
0 g
s
.42998 1.34107 m .39299 1.31019 L .39905 1.30264 L p .465 .532 .842 r
F P
0 g
s
.42998 1.34107 m .47053 1.36312 L .46903 1.36584 L p .505 .628 .905 r
F P
0 g
s
.37884 1.25287 m .35656 1.20479 L .37084 1.1948 L p .459 .4 .704 r
F P
0 g
s
.35656 1.20479 m .37884 1.25287 L .36883 1.26201 L p .399 .368 .709 r
F P
0 g
s
.39905 1.30264 m .36883 1.26201 L .37884 1.25287 L p .452 .456 .771 r
F P
0 g
s
.63131 1.30832 m .59471 1.3398 L .59013 1.33471 L p .843 .835 .838 r
F P
0 g
s
.59013 1.33471 m .62478 1.30087 L .63131 1.30832 L p .843 .835 .838 r
F P
0 g
s
.43422 1.33592 m .47274 1.36051 L .47053 1.36312 L p .53 .629 .894 r
F P
0 g
s
.47053 1.36312 m .42998 1.34107 L .43422 1.33592 L p .53 .629 .894 r
F P
0 g
s
.66581 1.20228 m .64397 1.25076 L .63113 1.24252 L p .881 .74 .702 r
F P
0 g
s
.63113 1.24252 m .6509 1.19251 L .66581 1.20228 L p .881 .74 .702 r
F P
0 g
s
.65455 1.25973 m .62478 1.30087 L .61636 1.29388 L p .874 .795 .769 r
F P
0 g
s
.61636 1.29388 m .64397 1.25076 L .65455 1.25973 L p .874 .795 .769 r
F P
0 g
s
.59471 1.3398 m .55459 1.36247 L .55222 1.3599 L p .776 .826 .891 r
F P
0 g
s
.39905 1.30264 m .43422 1.33592 L .42998 1.34107 L p .465 .532 .842 r
F P
0 g
s
.41895 1.11597 m .41467 1.06042 L .44039 1.05443 L p .591 .399 .589 r
F P
0 g
s
.41467 1.06042 m .41895 1.11597 L .39604 1.12323 L p .549 .367 .587 r
F P
0 g
s
.55222 1.3599 m .59013 1.33471 L .59471 1.3398 L p .776 .826 .891 r
F P
0 g
s
.43979 1.33106 m .4756 1.35806 L .47274 1.36051 L p .552 .631 .883 r
F P
0 g
s
.47274 1.36051 m .43422 1.33592 L .43979 1.33106 L p .552 .631 .883 r
F P
0 g
s
.60482 1.0588 m .6008 1.11445 L .57586 1.10924 L p .786 .557 .589 r
F P
0 g
s
.57586 1.10924 m .57874 1.05325 L .60482 1.0588 L p .786 .557 .589 r
F P
0 g
s
.59013 1.33471 m .55222 1.3599 L .54919 1.35749 L p .772 .807 .881 r
F P
0 g
s
.3876 1.18581 m .37522 1.13196 L .39604 1.12323 L p .527 .393 .641 r
F P
0 g
s
.37522 1.13196 m .3876 1.18581 L .37084 1.1948 L p .477 .36 .642 r
F P
0 g
s
.37884 1.25287 m .40702 1.29553 L .39905 1.30264 L p .452 .456 .771 r
F P
0 g
s
.43422 1.33592 m .39905 1.30264 L .40702 1.29553 L p .503 .541 .829 r
F P
0 g
s
.44658 1.3266 m .47909 1.35581 L .4756 1.35806 L p .573 .634 .874 r
F P
0 g
s
.4756 1.35806 m .43979 1.33106 L .44658 1.3266 L p .573 .634 .874 r
F P
0 g
s
.54919 1.35749 m .58426 1.32994 L .59013 1.33471 L p .772 .807 .881 r
F P
0 g
s
.58426 1.32994 m .54919 1.35749 L .54557 1.3553 L p .766 .788 .872 r
F P
0 g
s
.64552 1.12971 m .63357 1.1838 L .61411 1.17631 L p .84 .647 .641 r
F P
0 g
s
.61411 1.17631 m .62416 1.12132 L .64552 1.12971 L p .84 .647 .641 r
F P
0 g
s
.40702 1.29553 m .43979 1.33106 L .43422 1.33592 L p .503 .541 .829 r
F P
0 g
s
.62478 1.30087 m .59013 1.33471 L .58426 1.32994 L p .831 .805 .826 r
F P
0 g
s
.58426 1.32994 m .61636 1.29388 L .62478 1.30087 L p .831 .805 .826 r
F P
0 g
s
.44355 1.11035 m .44039 1.05443 L .46742 1.05028 L p .629 .427 .59 r
F P
0 g
s
.44039 1.05443 m .44355 1.11035 L .41895 1.11597 L p .591 .399 .589 r
F P
0 g
s
.37084 1.1948 m .39114 1.24444 L .37884 1.25287 L p .459 .4 .704 r
F P
0 g
s
.40702 1.29553 m .37884 1.25287 L .39114 1.24444 L p .499 .475 .762 r
F P
0 g
s
.45449 1.3226 m .48314 1.3538 L .47909 1.35581 L p .593 .638 .865 r
F P
0 g
s
.47909 1.35581 m .44658 1.3266 L .45449 1.3226 L p .593 .638 .865 r
F P
0 g
s
.39114 1.24444 m .37084 1.1948 L .3876 1.18581 L p .509 .427 .699 r
F P
0 g
s
.54557 1.3553 m .57718 1.32558 L .58426 1.32994 L p .766 .788 .872 r
F P
0 g
s
.57718 1.32558 m .54557 1.3553 L .54139 1.35335 L p .758 .77 .864 r
F P
0 g
s
.57874 1.05325 m .57586 1.10924 L .54976 1.10578 L p .756 .53 .591 r
F P
0 g
s
.54976 1.10578 m .55146 1.04957 L .57874 1.05325 L p .756 .53 .591 r
F P
0 g
s
.64397 1.25076 m .61636 1.29388 L .60616 1.28748 L p .854 .761 .759 r
F P
0 g
s
.60616 1.28748 m .63113 1.24252 L .64397 1.25076 L p .854 .761 .759 r
F P
0 g
s
.4634 1.31914 m .48768 1.35206 L .48314 1.3538 L p .611 .644 .858 r
F P
0 g
s
.48314 1.3538 m .45449 1.3226 L .4634 1.31914 L p .611 .644 .858 r
F P
0 g
s
.6509 1.19251 m .63113 1.24252 L .61624 1.23518 L p .854 .706 .697 r
F P
0 g
s
.61624 1.23518 m .63357 1.1838 L .6509 1.19251 L p .854 .706 .697 r
F P
0 g
s
.54139 1.35335 m .56902 1.32171 L .57718 1.32558 L p .758 .77 .864 r
F P
0 g
s
.56902 1.32171 m .54139 1.35335 L .53674 1.35168 L p .748 .754 .857 r
F P
0 g
s
.4694 1.10645 m .46742 1.05028 L .49528 1.04807 L p .663 .454 .591 r
F P
0 g
s
.46742 1.05028 m .4694 1.10645 L .44355 1.11035 L p .629 .427 .59 r
F P
0 g
s
.41679 1.28898 m .44658 1.3266 L .43979 1.33106 L p .536 .551 .818 r
F P
0 g
s
.43979 1.33106 m .40702 1.29553 L .41679 1.28898 L p .536 .551 .818 r
F P
0 g
s
.47314 1.31627 m .49265 1.35062 L .48768 1.35206 L p .628 .65 .853 r
F P
0 g
s
.48768 1.35206 m .4634 1.31914 L .47314 1.31627 L p .628 .65 .853 r
F P
0 g
s
.55146 1.04957 m .54976 1.10578 L .523 1.10415 L p .726 .505 .591 r
F P
0 g
s
.523 1.10415 m .52347 1.04783 L .55146 1.04957 L p .726 .505 .591 r
F P
0 g
s
.53674 1.35168 m .55989 1.31839 L .56902 1.32171 L p .748 .754 .857 r
F P
0 g
s
.55989 1.31839 m .53674 1.35168 L .53168 1.35032 L p .738 .738 .851 r
F P
0 g
s
.39114 1.24444 m .41679 1.28898 L .40702 1.29553 L p .499 .475 .762 r
F P
0 g
s
.40658 1.17801 m .39604 1.12323 L .41895 1.11597 L p .57 .421 .64 r
F P
0 g
s
.39604 1.12323 m .40658 1.17801 L .3876 1.18581 L p .527 .393 .641 r
F P
0 g
s
.61636 1.29388 m .58426 1.32994 L .57718 1.32558 L p .817 .777 .815 r
F P
0 g
s
.48357 1.31405 m .49795 1.3495 L .49265 1.35062 L p .645 .658 .848 r
F P
0 g
s
.49265 1.35062 m .47314 1.31627 L .48357 1.31405 L p .645 .658 .848 r
F P
0 g
s
.49605 1.10437 m .49528 1.04807 L .52347 1.04783 L p .695 .48 .591 r
F P
0 g
s
.49528 1.04807 m .49605 1.10437 L .4694 1.10645 L p .663 .454 .591 r
F P
0 g
s
.53168 1.35032 m .54996 1.31567 L .55989 1.31839 L p .738 .738 .851 r
F P
0 g
s
.54996 1.31567 m .53168 1.35032 L .52631 1.34928 L p .727 .724 .847 r
F P
0 g
s
.52347 1.04783 m .523 1.10415 L .49605 1.10437 L p .695 .48 .591 r
F P
0 g
s
.57718 1.32558 m .60616 1.28748 L .61636 1.29388 L p .817 .777 .815 r
F P
0 g
s
.62416 1.12132 m .61411 1.17631 L .59284 1.17017 L p .811 .617 .64 r
F P
0 g
s
.59284 1.17017 m .6008 1.11445 L .62416 1.12132 L p .811 .617 .64 r
F P
0 g
s
.49449 1.31252 m .5035 1.34873 L .49795 1.3495 L p .66 .666 .845 r
F P
0 g
s
.49795 1.3495 m .48357 1.31405 L .49449 1.31252 L p .66 .666 .845 r
F P
0 g
s
.52631 1.34928 m .5394 1.31362 L .54996 1.31567 L p .727 .724 .847 r
F P
0 g
s
.5394 1.31362 m .52631 1.34928 L .52071 1.3486 L p .715 .71 .844 r
F P
0 g
s
.50573 1.3117 m .50921 1.34832 L .5035 1.34873 L p .675 .676 .843 r
F P
0 g
s
.5035 1.34873 m .49449 1.31252 L .50573 1.3117 L p .675 .676 .843 r
F P
0 g
s
.52071 1.3486 m .52838 1.31226 L .5394 1.31362 L p .715 .71 .844 r
F P
0 g
s
.52838 1.31226 m .52071 1.3486 L .51498 1.34828 L p .702 .698 .842 r
F P
0 g
s
.5171 1.31162 m .51498 1.34828 L .50921 1.34832 L p .689 .686 .842 r
F P
0 g
s
.50921 1.34832 m .50573 1.3117 L .5171 1.31162 L p .689 .686 .842 r
F P
0 g
s
.51498 1.34828 m .5171 1.31162 L .52838 1.31226 L p .702 .698 .842 r
F P
0 g
s
.42821 1.2831 m .45449 1.3226 L .44658 1.3266 L p .566 .561 .808 r
F P
0 g
s
.44658 1.3266 m .41679 1.28898 L .42821 1.2831 L p .566 .561 .808 r
F P
0 g
s
.3876 1.18581 m .40555 1.23688 L .39114 1.24444 L p .509 .427 .699 r
F P
0 g
s
.41679 1.28898 m .39114 1.24444 L .40555 1.23688 L p .538 .493 .753 r
F P
0 g
s
.40555 1.23688 m .3876 1.18581 L .40658 1.17801 L p .551 .451 .694 r
F P
0 g
s
.60616 1.28748 m .57718 1.32558 L .56902 1.32171 L p .803 .752 .806 r
F P
0 g
s
.63113 1.24252 m .60616 1.28748 L .59437 1.28179 L p .833 .73 .751 r
F P
0 g
s
.59437 1.28179 m .61624 1.23518 L .63113 1.24252 L p .833 .73 .751 r
F P
0 g
s
.63357 1.1838 m .61624 1.23518 L .59954 1.22888 L p .828 .675 .693 r
F P
0 g
s
.59954 1.22888 m .61411 1.17631 L .63357 1.1838 L p .828 .675 .693 r
F P
0 g
s
.40555 1.23688 m .42821 1.2831 L .41679 1.28898 L p .538 .493 .753 r
F P
0 g
s
.42743 1.17153 m .41895 1.11597 L .44355 1.11035 L p .607 .447 .639 r
F P
0 g
s
.41895 1.11597 m .42743 1.17153 L .40658 1.17801 L p .57 .421 .64 r
F P
0 g
s
.44109 1.278 m .4634 1.31914 L .45449 1.3226 L p .593 .572 .8 r
F P
0 g
s
.45449 1.3226 m .42821 1.2831 L .44109 1.278 L p .593 .572 .8 r
F P
0 g
s
.56902 1.32171 m .59437 1.28179 L .60616 1.28748 L p .803 .752 .806 r
F P
0 g
s
.6008 1.11445 m .59284 1.17017 L .57014 1.16551 L p .784 .591 .639 r
F P
0 g
s
.57014 1.16551 m .57586 1.10924 L .6008 1.11445 L p .784 .591 .639 r
F P
0 g
s
.59437 1.28179 m .56902 1.32171 L .55989 1.31839 L p .787 .728 .798 r
F P
0 g
s
.45521 1.27378 m .47314 1.31627 L .4634 1.31914 L p .617 .583 .793 r
F P
0 g
s
.4634 1.31914 m .44109 1.278 L .45521 1.27378 L p .617 .583 .793 r
F P
0 g
s
.40658 1.17801 m .42184 1.23031 L .40555 1.23688 L p .551 .451 .694 r
F P
0 g
s
.42821 1.2831 m .40555 1.23688 L .42184 1.23031 L p .573 .51 .746 r
F P
0 g
s
.42184 1.23031 m .40658 1.17801 L .42743 1.17153 L p .588 .473 .69 r
F P
0 g
s
.55989 1.31839 m .58117 1.27689 L .59437 1.28179 L p .787 .728 .798 r
F P
0 g
s
.58117 1.27689 m .55989 1.31839 L .54996 1.31567 L p .771 .707 .792 r
F P
0 g
s
.44982 1.1665 m .44355 1.11035 L .4694 1.10645 L p .641 .472 .639 r
F P
0 g
s
.44355 1.11035 m .44982 1.1665 L .42743 1.17153 L p .607 .447 .639 r
F P
0 g
s
.42184 1.23031 m .44109 1.278 L .42821 1.2831 L p .573 .51 .746 r
F P
0 g
s
.61624 1.23518 m .59437 1.28179 L .58117 1.27689 L p .811 .702 .744 r
F P
0 g
s
.58117 1.27689 m .59954 1.22888 L .61624 1.23518 L p .811 .702 .744 r
F P
0 g
s
.57586 1.10924 m .57014 1.16551 L .54641 1.16243 L p .756 .565 .639 r
F P
0 g
s
.54641 1.16243 m .54976 1.10578 L .57586 1.10924 L p .756 .565 .639 r
F P
0 g
s
.61411 1.17631 m .59954 1.22888 L .58131 1.22372 L p .803 .648 .69 r
F P
0 g
s
.58131 1.22372 m .59284 1.17017 L .61411 1.17631 L p .803 .648 .69 r
F P
0 g
s
.47034 1.27051 m .48357 1.31405 L .47314 1.31627 L p .64 .595 .788 r
F P
0 g
s
.47314 1.31627 m .45521 1.27378 L .47034 1.27051 L p .64 .595 .788 r
F P
0 g
s
.54996 1.31567 m .56678 1.2729 L .58117 1.27689 L p .771 .707 .792 r
F P
0 g
s
.56678 1.2729 m .54996 1.31567 L .5394 1.31362 L p .754 .687 .787 r
F P
0 g
s
.47334 1.16303 m .4694 1.10645 L .49605 1.10437 L p .671 .495 .638 r
F P
0 g
s
.4694 1.10645 m .47334 1.16303 L .44982 1.1665 L p .641 .472 .639 r
F P
0 g
s
.4862 1.26825 m .49449 1.31252 L .48357 1.31405 L p .661 .608 .785 r
F P
0 g
s
.48357 1.31405 m .47034 1.27051 L .4862 1.26825 L p .661 .608 .785 r
F P
0 g
s
.54976 1.10578 m .54641 1.16243 L .52207 1.16097 L p .729 .541 .638 r
F P
0 g
s
.52207 1.16097 m .523 1.10415 L .54976 1.10578 L p .729 .541 .638 r
F P
0 g
s
.5394 1.31362 m .55145 1.26986 L .56678 1.2729 L p .754 .687 .787 r
F P
0 g
s
.55145 1.26986 m .5394 1.31362 L .52838 1.31226 L p .737 .669 .784 r
F P
0 g
s
.43972 1.22486 m .45521 1.27378 L .44109 1.278 L p .603 .526 .74 r
F P
0 g
s
.44109 1.278 m .42184 1.23031 L .43972 1.22486 L p .603 .526 .74 r
F P
0 g
s
.42743 1.17153 m .43972 1.22486 L .42184 1.23031 L p .588 .473 .69 r
F P
0 g
s
.49757 1.16117 m .49605 1.10437 L .523 1.10415 L p .701 .518 .638 r
F P
0 g
s
.49605 1.10437 m .49757 1.16117 L .47334 1.16303 L p .671 .495 .638 r
F P
0 g
s
.50253 1.26704 m .50573 1.3117 L .49449 1.31252 L p .681 .622 .782 r
F P
0 g
s
.49449 1.31252 m .4862 1.26825 L .50253 1.26704 L p .681 .622 .782 r
F P
0 g
s
.523 1.10415 m .52207 1.16097 L .49757 1.16117 L p .701 .518 .638 r
F P
0 g
s
.43972 1.22486 m .42743 1.17153 L .44982 1.1665 L p .62 .494 .687 r
F P
0 g
s
.52838 1.31226 m .53545 1.26786 L .55145 1.26986 L p .737 .669 .784 r
F P
0 g
s
.53545 1.26786 m .52838 1.31226 L .5171 1.31162 L p .719 .652 .782 r
F P
0 g
s
.59954 1.22888 m .58117 1.27689 L .56678 1.2729 L p .79 .677 .739 r
F P
0 g
s
.51904 1.26691 m .5171 1.31162 L .50573 1.3117 L p .7 .636 .782 r
F P
0 g
s
.50573 1.3117 m .50253 1.26704 L .51904 1.26691 L p .7 .636 .782 r
F P
0 g
s
.5171 1.31162 m .51904 1.26691 L .53545 1.26786 L p .719 .652 .782 r
F P
0 g
s
.56678 1.2729 m .58131 1.22372 L .59954 1.22888 L p .79 .677 .739 r
F P
0 g
s
.59284 1.17017 m .58131 1.22372 L .56187 1.21981 L p .778 .622 .687 r
F P
0 g
s
.56187 1.21981 m .57014 1.16551 L .59284 1.17017 L p .778 .622 .687 r
F P
0 g
s
.4589 1.22064 m .47034 1.27051 L .45521 1.27378 L p .631 .542 .736 r
F P
0 g
s
.45521 1.27378 m .43972 1.22486 L .4589 1.22064 L p .631 .542 .736 r
F P
0 g
s
.58131 1.22372 m .56678 1.2729 L .55145 1.26986 L p .769 .654 .735 r
F P
0 g
s
.4589 1.22064 m .44982 1.1665 L .47334 1.16303 L p .65 .515 .685 r
F P
0 g
s
.44982 1.1665 m .4589 1.22064 L .43972 1.22486 L p .62 .494 .687 r
F P
0 g
s
.57014 1.16551 m .56187 1.21981 L .54156 1.21721 L p .754 .599 .685 r
F P
0 g
s
.54156 1.21721 m .54641 1.16243 L .57014 1.16551 L p .754 .599 .685 r
F P
0 g
s
.55145 1.26986 m .56187 1.21981 L .58131 1.22372 L p .769 .654 .735 r
F P
0 g
s
.47903 1.21772 m .4862 1.26825 L .47034 1.27051 L p .657 .559 .733 r
F P
0 g
s
.47034 1.27051 m .4589 1.22064 L .47903 1.21772 L p .657 .559 .733 r
F P
0 g
s
.56187 1.21981 m .55145 1.26986 L .53545 1.26786 L p .748 .633 .732 r
F P
0 g
s
.47903 1.21772 m .47334 1.16303 L .49757 1.16117 L p .677 .535 .684 r
F P
0 g
s
.47334 1.16303 m .47903 1.21772 L .4589 1.22064 L p .65 .515 .685 r
F P
0 g
s
.54641 1.16243 m .54156 1.21721 L .52073 1.21599 L p .729 .577 .684 r
F P
0 g
s
.52073 1.21599 m .52207 1.16097 L .54641 1.16243 L p .729 .577 .684 r
F P
0 g
s
.49977 1.21616 m .50253 1.26704 L .4862 1.26825 L p .681 .576 .731 r
F P
0 g
s
.4862 1.26825 m .47903 1.21772 L .49977 1.21616 L p .681 .576 .731 r
F P
0 g
s
.53545 1.26786 m .54156 1.21721 L .56187 1.21981 L p .748 .633 .732 r
F P
0 g
s
.54156 1.21721 m .53545 1.26786 L .51904 1.26691 L p .726 .613 .731 r
F P
0 g
s
.49977 1.21616 m .49757 1.16117 L .52207 1.16097 L p .704 .555 .683 r
F P
0 g
s
.49757 1.16117 m .49977 1.21616 L .47903 1.21772 L p .677 .535 .684 r
F P
0 g
s
.52207 1.16097 m .52073 1.21599 L .49977 1.21616 L p .704 .555 .683 r
F P
0 g
s
.52073 1.21599 m .51904 1.26691 L .50253 1.26704 L p .704 .594 .73 r
F P
0 g
s
.50253 1.26704 m .49977 1.21616 L .52073 1.21599 L p .704 .594 .73 r
F P
0 g
s
.51904 1.26691 m .52073 1.21599 L .54156 1.21721 L p .726 .613 .731 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.658097 0.200176 0.849683 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.90908e-17 1.05026 -0.0444627 1.05026 [
[ 0 0 0 0 ]
[ 1 .86 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .86 L
0 .86 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49536 .55699 m .49407 .57603 L .52912 .57698 L p .714 .584 .709 r
F P
0 g
s
.52912 .57698 m .52894 .55791 L .49536 .55699 L p .714 .584 .709 r
F P
0 g
s
.52927 .59604 m .52912 .57698 L .49407 .57603 L p .715 .565 .685 r
F P
0 g
s
.52894 .55791 m .52912 .57698 L .56412 .57542 L p .695 .569 .709 r
F P
0 g
s
.52912 .57698 m .52927 .59604 L .5655 .59444 L p .694 .548 .685 r
F P
0 g
s
.5655 .59444 m .56412 .57542 L .52912 .57698 L p .694 .548 .685 r
F P
0 g
s
.49682 .53818 m .49536 .55699 L .52894 .55791 L p .713 .603 .732 r
F P
0 g
s
.52894 .55791 m .52874 .53907 L .49682 .53818 L p .713 .603 .732 r
F P
0 g
s
.52874 .53907 m .52894 .55791 L .56248 .55639 L p .696 .589 .732 r
F P
0 g
s
.56412 .57542 m .56248 .55639 L .52894 .55791 L p .695 .569 .709 r
F P
0 g
s
.46212 .55364 m .45939 .57257 L .49407 .57603 L p .733 .601 .709 r
F P
0 g
s
.49407 .57603 m .49536 .55699 L .46212 .55364 L p .733 .601 .709 r
F P
0 g
s
.49299 .59506 m .49407 .57603 L .45939 .57257 L p .735 .583 .685 r
F P
0 g
s
.49407 .57603 m .49299 .59506 L .52927 .59604 L p .715 .565 .685 r
F P
0 g
s
.46524 .53496 m .46212 .55364 L .49536 .55699 L p .73 .618 .733 r
F P
0 g
s
.49536 .55699 m .49682 .53818 L .46524 .53496 L p .73 .618 .733 r
F P
0 g
s
.56248 .55639 m .56412 .57542 L .59865 .57136 L p .675 .554 .71 r
F P
0 g
s
.56412 .57542 m .5655 .59444 L .60126 .59028 L p .672 .532 .686 r
F P
0 g
s
.60126 .59028 m .59865 .57136 L .56412 .57542 L p .672 .532 .686 r
F P
0 g
s
.52939 .61482 m .52927 .59604 L .49299 .59506 L p .714 .545 .659 r
F P
0 g
s
.52927 .59604 m .52939 .61482 L .56661 .61319 L p .692 .527 .659 r
F P
0 g
s
.56661 .61319 m .5655 .59444 L .52927 .59604 L p .692 .527 .659 r
F P
0 g
s
.56248 .55639 m .56062 .53762 L .52874 .53907 L p .696 .589 .732 r
F P
0 g
s
.56062 .53762 m .56248 .55639 L .59557 .55246 L p .678 .576 .733 r
F P
0 g
s
.59865 .57136 m .59557 .55246 L .56248 .55639 L p .675 .554 .71 r
F P
0 g
s
.49844 .51988 m .49682 .53818 L .52874 .53907 L p .711 .622 .756 r
F P
0 g
s
.52874 .53907 m .52852 .52072 L .49844 .51988 L p .711 .622 .756 r
F P
0 g
s
.52852 .52072 m .52874 .53907 L .56062 .53762 L p .696 .609 .756 r
F P
0 g
s
.45939 .57257 m .45708 .59153 L .49299 .59506 L p .735 .583 .685 r
F P
0 g
s
.49212 .61383 m .49299 .59506 L .45708 .59153 L p .736 .564 .66 r
F P
0 g
s
.49299 .59506 m .49212 .61383 L .52939 .61482 L p .714 .545 .659 r
F P
0 g
s
.4687 .51681 m .46524 .53496 L .49682 .53818 L p .726 .635 .757 r
F P
0 g
s
.49682 .53818 m .49844 .51988 L .4687 .51681 L p .726 .635 .757 r
F P
0 g
s
.5655 .59444 m .56661 .61319 L .60335 .60897 L p .668 .509 .66 r
F P
0 g
s
.60335 .60897 m .60126 .59028 L .5655 .59444 L p .668 .509 .66 r
F P
0 g
s
.56062 .53762 m .55854 .51933 L .52852 .52072 L p .696 .609 .756 r
F P
0 g
s
.55854 .51933 m .56062 .53762 L .59205 .53383 L p .68 .598 .757 r
F P
0 g
s
.59557 .55246 m .59205 .53383 L .56062 .53762 L p .678 .576 .733 r
F P
0 g
s
.4344 .52944 m .42965 .54789 L .46212 .55364 L p .747 .634 .735 r
F P
0 g
s
.46212 .55364 m .46524 .53496 L .4344 .52944 L p .747 .634 .735 r
F P
0 g
s
.45939 .57257 m .46212 .55364 L .42965 .54789 L p .751 .618 .711 r
F P
0 g
s
.42965 .54789 m .42549 .56664 L .45939 .57257 L p .751 .618 .711 r
F P
0 g
s
.45708 .59153 m .45939 .57257 L .42549 .56664 L p .755 .602 .687 r
F P
0 g
s
.52948 .63306 m .52939 .61482 L .49212 .61383 L p .713 .523 .632 r
F P
0 g
s
.52939 .61482 m .52948 .63306 L .56744 .63143 L p .688 .504 .632 r
F P
0 g
s
.56744 .63143 m .56661 .61319 L .52939 .61482 L p .688 .504 .632 r
F P
0 g
s
.50021 .50231 m .49844 .51988 L .52852 .52072 L p .708 .641 .78 r
F P
0 g
s
.52852 .52072 m .52827 .50311 L .50021 .50231 L p .708 .641 .78 r
F P
0 g
s
.52827 .50311 m .52852 .52072 L .55854 .51933 L p .694 .63 .78 r
F P
0 g
s
.59205 .53383 m .59557 .55246 L .62779 .54613 L p .659 .563 .736 r
F P
0 g
s
.59557 .55246 m .59865 .57136 L .63229 .56483 L p .655 .54 .712 r
F P
0 g
s
.63229 .56483 m .62779 .54613 L .59557 .55246 L p .655 .54 .712 r
F P
0 g
s
.59865 .57136 m .60126 .59028 L .6361 .5836 L p .65 .516 .687 r
F P
0 g
s
.6361 .5836 m .63229 .56483 L .59865 .57136 L p .65 .516 .687 r
F P
0 g
s
.45708 .59153 m .45522 .61024 L .49212 .61383 L p .736 .564 .66 r
F P
0 g
s
.49147 .63207 m .49212 .61383 L .45522 .61024 L p .736 .544 .632 r
F P
0 g
s
.49212 .61383 m .49147 .63207 L .52948 .63306 L p .713 .523 .632 r
F P
0 g
s
.43967 .51155 m .4344 .52944 L .46524 .53496 L p .741 .65 .759 r
F P
0 g
s
.46524 .53496 m .4687 .51681 L .43967 .51155 L p .741 .65 .759 r
F P
0 g
s
.42549 .56664 m .42197 .58545 L .45708 .59153 L p .755 .602 .687 r
F P
0 g
s
.45522 .61024 m .45708 .59153 L .42197 .58545 L p .758 .584 .661 r
F P
0 g
s
.47246 .49942 m .4687 .51681 L .49844 .51988 L p .721 .653 .781 r
F P
0 g
s
.49844 .51988 m .50021 .50231 L .47246 .49942 L p .721 .653 .781 r
F P
0 g
s
.56661 .61319 m .56744 .63143 L .6049 .62718 L p .663 .484 .632 r
F P
0 g
s
.6049 .62718 m .60335 .60897 L .56661 .61319 L p .663 .484 .632 r
F P
0 g
s
.55854 .51933 m .55629 .5018 L .52827 .50311 L p .694 .63 .78 r
F P
0 g
s
.55629 .5018 m .55854 .51933 L .58815 .51573 L p .681 .62 .781 r
F P
0 g
s
.59205 .53383 m .58815 .51573 L .55854 .51933 L p .68 .598 .757 r
F P
0 g
s
.58815 .51573 m .59205 .53383 L .62265 .52775 L p .663 .587 .759 r
F P
0 g
s
.62779 .54613 m .62265 .52775 L .59205 .53383 L p .659 .563 .736 r
F P
0 g
s
.60126 .59028 m .60335 .60897 L .63917 .60218 L p .644 .491 .661 r
F P
0 g
s
.63917 .60218 m .6361 .5836 L .60126 .59028 L p .644 .491 .661 r
F P
0 g
s
.44539 .49447 m .43967 .51155 L .4687 .51681 L p .734 .665 .783 r
F P
0 g
s
.4687 .51681 m .47246 .49942 L .44539 .49447 L p .734 .665 .783 r
F P
0 g
s
.42197 .58545 m .41914 .60407 L .45522 .61024 L p .758 .584 .661 r
F P
0 g
s
.45385 .62845 m .45522 .61024 L .41914 .60407 L p .76 .564 .633 r
F P
0 g
s
.45522 .61024 m .45385 .62845 L .49147 .63207 L p .736 .544 .632 r
F P
0 g
s
.52954 .65053 m .52948 .63306 L .49147 .63207 L p .71 .499 .602 r
F P
0 g
s
.52948 .63306 m .52954 .65053 L .56795 .64889 L p .684 .478 .602 r
F P
0 g
s
.56795 .64889 m .56744 .63143 L .52948 .63306 L p .684 .478 .602 r
F P
0 g
s
.40469 .52165 m .39835 .53978 L .42965 .54789 L p .763 .651 .738 r
F P
0 g
s
.42965 .54789 m .4344 .52944 L .40469 .52165 L p .763 .651 .738 r
F P
0 g
s
.42549 .56664 m .42965 .54789 L .39835 .53978 L p .77 .637 .714 r
F P
0 g
s
.58815 .51573 m .58391 .49841 L .55629 .5018 L p .681 .62 .781 r
F P
0 g
s
.58391 .49841 m .58815 .51573 L .61695 .50995 L p .666 .611 .784 r
F P
0 g
s
.62265 .52775 m .61695 .50995 L .58815 .51573 L p .663 .587 .759 r
F P
0 g
s
.39835 .53978 m .3928 .55827 L .42549 .56664 L p .77 .637 .714 r
F P
0 g
s
.42197 .58545 m .42549 .56664 L .3928 .55827 L p .775 .621 .689 r
F P
0 g
s
.50209 .48574 m .50021 .50231 L .52827 .50311 L p .703 .661 .806 r
F P
0 g
s
.52827 .50311 m .52801 .48649 L .50209 .48574 L p .703 .661 .806 r
F P
0 g
s
.52801 .48649 m .52827 .50311 L .55629 .5018 L p .692 .652 .806 r
F P
0 g
s
.49106 .64953 m .49147 .63207 L .45385 .62845 L p .735 .521 .602 r
F P
0 g
s
.49147 .63207 m .49106 .64953 L .52954 .65053 L p .71 .499 .602 r
F P
0 g
s
.60335 .60897 m .6049 .62718 L .64143 .62033 L p .636 .464 .633 r
F P
0 g
s
.64143 .62033 m .63917 .60218 L .60335 .60897 L p .636 .464 .633 r
F P
0 g
s
.47647 .48305 m .47246 .49942 L .50021 .50231 L p .714 .671 .806 r
F P
0 g
s
.50021 .50231 m .50209 .48574 L .47647 .48305 L p .714 .671 .806 r
F P
0 g
s
.41172 .50414 m .40469 .52165 L .4344 .52944 L p .755 .665 .762 r
F P
0 g
s
.4344 .52944 m .43967 .51155 L .41172 .50414 L p .755 .665 .762 r
F P
0 g
s
.56744 .63143 m .56795 .64889 L .60588 .64463 L p .657 .457 .602 r
F P
0 g
s
.60588 .64463 m .6049 .62718 L .56744 .63143 L p .657 .457 .602 r
F P
0 g
s
.62265 .52775 m .62779 .54613 L .65874 .53746 L p .64 .551 .739 r
F P
0 g
s
.62779 .54613 m .63229 .56483 L .66463 .55588 L p .633 .526 .715 r
F P
0 g
s
.66463 .55588 m .65874 .53746 L .62779 .54613 L p .633 .526 .715 r
F P
0 g
s
.55629 .5018 m .55389 .48527 L .52801 .48649 L p .692 .652 .806 r
F P
0 g
s
.55389 .48527 m .55629 .5018 L .58391 .49841 L p .681 .644 .807 r
F P
0 g
s
.63229 .56483 m .6361 .5836 L .66961 .57444 L p .626 .5 .69 r
F P
0 g
s
.66961 .57444 m .66463 .55588 L .63229 .56483 L p .626 .5 .69 r
F P
0 g
s
.3928 .55827 m .38809 .57688 L .42197 .58545 L p .775 .621 .689 r
F P
0 g
s
.41914 .60407 m .42197 .58545 L .38809 .57688 L p .78 .605 .663 r
F P
0 g
s
.61695 .50995 m .62265 .52775 L .65203 .51943 L p .646 .577 .763 r
F P
0 g
s
.65874 .53746 m .65203 .51943 L .62265 .52775 L p .64 .551 .739 r
F P
0 g
s
.45149 .47843 m .44539 .49447 L .47246 .49942 L p .724 .682 .808 r
F P
0 g
s
.47246 .49942 m .47647 .48305 L .45149 .47843 L p .724 .682 .808 r
F P
0 g
s
.6361 .5836 m .63917 .60218 L .67362 .59287 L p .617 .473 .663 r
F P
0 g
s
.67362 .59287 m .66961 .57444 L .6361 .5836 L p .617 .473 .663 r
F P
0 g
s
.41935 .48749 m .41172 .50414 L .43967 .51155 L p .746 .679 .786 r
F P
0 g
s
.43967 .51155 m .44539 .49447 L .41935 .48749 L p .746 .679 .786 r
F P
0 g
s
.41914 .60407 m .41705 .62223 L .45385 .62845 L p .76 .564 .633 r
F P
0 g
s
.45298 .64591 m .45385 .62845 L .41705 .62223 L p .76 .542 .602 r
F P
0 g
s
.45385 .62845 m .45298 .64591 L .49106 .64953 L p .735 .521 .602 r
F P
0 g
s
.58391 .49841 m .57938 .4821 L .55389 .48527 L p .681 .644 .807 r
F P
0 g
s
.57938 .4821 m .58391 .49841 L .61076 .49296 L p .669 .637 .809 r
F P
0 g
s
.61695 .50995 m .61076 .49296 L .58391 .49841 L p .666 .611 .784 r
F P
0 g
s
.61076 .49296 m .61695 .50995 L .64458 .50203 L p .651 .603 .787 r
F P
0 g
s
.65203 .51943 m .64458 .50203 L .61695 .50995 L p .646 .577 .763 r
F P
0 g
s
.6049 .62718 m .60588 .64463 L .64287 .63778 L p .628 .434 .602 r
F P
0 g
s
.64287 .63778 m .64143 .62033 L .6049 .62718 L p .628 .434 .602 r
F P
0 g
s
.38809 .57688 m .38431 .59536 L .41914 .60407 L p .78 .605 .663 r
F P
0 g
s
.41705 .62223 m .41914 .60407 L .38431 .59536 L p .783 .586 .634 r
F P
0 g
s
.52956 .66696 m .52954 .65053 L .49106 .64953 L p .706 .472 .567 r
F P
0 g
s
.52954 .65053 m .52956 .66696 L .56816 .66534 L p .678 .449 .567 r
F P
0 g
s
.56816 .66534 m .56795 .64889 L .52954 .65053 L p .678 .449 .567 r
F P
0 g
s
.50407 .47041 m .50209 .48574 L .52801 .48649 L p .696 .683 .833 r
F P
0 g
s
.52801 .48649 m .52774 .47109 L .50407 .47041 L p .696 .683 .833 r
F P
0 g
s
.52774 .47109 m .52801 .48649 L .55389 .48527 L p .688 .676 .833 r
F P
0 g
s
.4909 .66597 m .49106 .64953 L .45298 .64591 L p .733 .494 .567 r
F P
0 g
s
.49106 .64953 m .4909 .66597 L .52956 .66696 L p .706 .472 .567 r
F P
0 g
s
.63917 .60218 m .64143 .62033 L .67659 .61094 L p .608 .444 .634 r
F P
0 g
s
.67659 .61094 m .67362 .59287 L .63917 .60218 L p .608 .444 .634 r
F P
0 g
s
.48068 .46793 m .47647 .48305 L .50209 .48574 L p .704 .69 .834 r
F P
0 g
s
.50209 .48574 m .50407 .47041 L .48068 .46793 L p .704 .69 .834 r
F P
0 g
s
.56795 .64889 m .56816 .66534 L .60627 .6611 L p .648 .425 .566 r
F P
0 g
s
.60627 .6611 m .60588 .64463 L .56795 .64889 L p .648 .425 .566 r
F P
0 g
s
.3765 .51168 m .36863 .52939 L .39835 .53978 L p .779 .67 .742 r
F P
0 g
s
.39835 .53978 m .40469 .52165 L .3765 .51168 L p .779 .67 .742 r
F P
0 g
s
.3928 .55827 m .39835 .53978 L .36863 .52939 L p .788 .657 .718 r
F P
0 g
s
.55389 .48527 m .55136 .46997 L .52774 .47109 L p .688 .676 .833 r
F P
0 g
s
.55136 .46997 m .55389 .48527 L .57938 .4821 L p .679 .67 .834 r
F P
0 g
s
.36863 .52939 m .36173 .54754 L .3928 .55827 L p .788 .657 .718 r
F P
0 g
s
.38809 .57688 m .3928 .55827 L .36173 .54754 L p .795 .643 .692 r
F P
0 g
s
.42747 .47193 m .41935 .48749 L .44539 .49447 L p .734 .693 .811 r
F P
0 g
s
.44539 .49447 m .45149 .47843 L .42747 .47193 L p .734 .693 .811 r
F P
0 g
s
.38523 .49466 m .3765 .51168 L .40469 .52165 L p .769 .682 .766 r
F P
0 g
s
.40469 .52165 m .41172 .50414 L .38523 .49466 L p .769 .682 .766 r
F P
0 g
s
.61076 .49296 m .60416 .47702 L .57938 .4821 L p .669 .637 .809 r
F P
0 g
s
.60416 .47702 m .61076 .49296 L .6365 .4855 L p .656 .63 .812 r
F P
0 g
s
.64458 .50203 m .6365 .4855 L .61076 .49296 L p .651 .603 .787 r
F P
0 g
s
.65203 .51943 m .65874 .53746 L .68801 .52653 L p .619 .54 .744 r
F P
0 g
s
.65874 .53746 m .66463 .55588 L .69524 .54458 L p .61 .513 .719 r
F P
0 g
s
.69524 .54458 m .68801 .52653 L .65874 .53746 L p .61 .513 .719 r
F P
0 g
s
.45788 .46367 m .45149 .47843 L .47647 .48305 L p .712 .698 .835 r
F P
0 g
s
.47647 .48305 m .48068 .46793 L .45788 .46367 L p .712 .698 .835 r
F P
0 g
s
.36173 .54754 m .35588 .56589 L .38809 .57688 L p .795 .643 .692 r
F P
0 g
s
.38431 .59536 m .38809 .57688 L .35588 .56589 L p .802 .627 .665 r
F P
0 g
s
.38431 .59536 m .38151 .61345 L .41705 .62223 L p .783 .586 .634 r
F P
0 g
s
.41572 .63968 m .41705 .62223 L .38151 .61345 L p .786 .565 .601 r
F P
0 g
s
.41705 .62223 m .41572 .63968 L .45298 .64591 L p .76 .542 .602 r
F P
0 g
s
.45263 .66237 m .45298 .64591 L .41572 .63968 L p .76 .517 .566 r
F P
0 g
s
.45298 .64591 m .45263 .66237 L .4909 .66597 L p .733 .494 .567 r
F P
0 g
s
.66463 .55588 m .66961 .57444 L .70136 .56286 L p .6 .484 .693 r
F P
0 g
s
.70136 .56286 m .69524 .54458 L .66463 .55588 L p .6 .484 .693 r
F P
0 g
s
.64458 .50203 m .65203 .51943 L .67978 .50893 L p .628 .567 .768 r
F P
0 g
s
.68801 .52653 m .67978 .50893 L .65203 .51943 L p .619 .54 .744 r
F P
0 g
s
.57938 .4821 m .57464 .46706 L .55136 .46997 L p .679 .67 .834 r
F P
0 g
s
.57464 .46706 m .57938 .4821 L .60416 .47702 L p .67 .664 .836 r
F P
0 g
s
.39469 .47856 m .38523 .49466 L .41172 .50414 L p .758 .694 .79 r
F P
0 g
s
.41172 .50414 m .41935 .48749 L .39469 .47856 L p .758 .694 .79 r
F P
0 g
s
.60588 .64463 m .60627 .6611 L .64344 .65428 L p .617 .4 .565 r
F P
0 g
s
.64344 .65428 m .64287 .63778 L .60588 .64463 L p .617 .4 .565 r
F P
0 g
s
.64143 .62033 m .64287 .63778 L .67847 .62838 L p .596 .411 .601 r
F P
0 g
s
.67847 .62838 m .67659 .61094 L .64143 .62033 L p .596 .411 .601 r
F P
0 g
s
.66961 .57444 m .67362 .59287 L .70628 .58111 L p .589 .454 .666 r
F P
0 g
s
.70628 .58111 m .70136 .56286 L .66961 .57444 L p .589 .454 .666 r
F P
0 g
s
.6365 .4855 m .64458 .50203 L .67065 .49205 L p .636 .595 .792 r
F P
0 g
s
.67978 .50893 m .67065 .49205 L .64458 .50203 L p .628 .567 .768 r
F P
0 g
s
.52954 .68212 m .52956 .66696 L .4909 .66597 L p .7 .439 .526 r
F P
0 g
s
.52956 .66696 m .52954 .68212 L .56805 .68051 L p .669 .414 .526 r
F P
0 g
s
.56805 .68051 m .56816 .66534 L .52956 .66696 L p .669 .414 .526 r
F P
0 g
s
.35588 .56589 m .35117 .58419 L .38431 .59536 L p .802 .627 .665 r
F P
0 g
s
.38151 .61345 m .38431 .59536 L .35117 .58419 L p .807 .61 .635 r
F P
0 g
s
.43599 .45769 m .42747 .47193 L .45149 .47843 L p .719 .707 .838 r
F P
0 g
s
.45149 .47843 m .45788 .46367 L .43599 .45769 L p .719 .707 .838 r
F P
0 g
s
.49099 .68114 m .4909 .66597 L .45263 .66237 L p .729 .463 .525 r
F P
0 g
s
.4909 .66597 m .49099 .68114 L .52954 .68212 L p .7 .439 .526 r
F P
0 g
s
.50611 .45654 m .50407 .47041 L .52774 .47109 L p .686 .706 .863 r
F P
0 g
s
.52774 .47109 m .52745 .45716 L .50611 .45654 L p .686 .706 .863 r
F P
0 g
s
.52745 .45716 m .52774 .47109 L .55136 .46997 L p .681 .702 .863 r
F P
0 g
s
.40477 .46362 m .39469 .47856 L .41935 .48749 L p .744 .705 .815 r
F P
0 g
s
.41935 .48749 m .42747 .47193 L .40477 .46362 L p .744 .705 .815 r
F P
0 g
s
.56816 .66534 m .56805 .68051 L .60605 .67633 L p .638 .388 .525 r
F P
0 g
s
.60605 .67633 m .60627 .6611 L .56816 .66534 L p .638 .388 .525 r
F P
0 g
s
.48503 .45428 m .48068 .46793 L .50407 .47041 L p .691 .711 .863 r
F P
0 g
s
.50407 .47041 m .50611 .45654 L .48503 .45428 L p .691 .711 .863 r
F P
0 g
s
.60416 .47702 m .59724 .46238 L .57464 .46706 L p .67 .664 .836 r
F P
0 g
s
.59724 .46238 m .60416 .47702 L .62788 .47008 L p .661 .66 .838 r
F P
0 g
s
.6365 .4855 m .62788 .47008 L .60416 .47702 L p .656 .63 .812 r
F P
0 g
s
.55136 .46997 m .54875 .45614 L .52745 .45716 L p .681 .702 .863 r
F P
0 g
s
.54875 .45614 m .55136 .46997 L .57464 .46706 L p .675 .698 .864 r
F P
0 g
s
.67362 .59287 m .67659 .61094 L .70992 .59907 L p .576 .422 .635 r
F P
0 g
s
.70992 .59907 m .70628 .58111 L .67362 .59287 L p .576 .422 .635 r
F P
0 g
s
.62788 .47008 m .6365 .4855 L .66076 .47611 L p .644 .625 .816 r
F P
0 g
s
.67065 .49205 m .66076 .47611 L .6365 .4855 L p .636 .595 .792 r
F P
0 g
s
.38151 .61345 m .37974 .63089 L .41572 .63968 L p .786 .565 .601 r
F P
0 g
s
.41519 .65617 m .41572 .63968 L .37974 .63089 L p .787 .54 .564 r
F P
0 g
s
.41572 .63968 m .41519 .65617 L .45263 .66237 L p .76 .517 .566 r
F P
0 g
s
.35023 .4996 m .3409 .51679 L .36863 .52939 L p .795 .689 .748 r
F P
0 g
s
.36863 .52939 m .3765 .51168 L .35023 .4996 L p .795 .689 .748 r
F P
0 g
s
.36173 .54754 m .36863 .52939 L .3409 .51679 L p .806 .678 .723 r
F P
0 g
s
.46449 .45042 m .45788 .46367 L .48068 .46793 L p .696 .716 .864 r
F P
0 g
s
.48068 .46793 m .48503 .45428 L .46449 .45042 L p .696 .716 .864 r
F P
0 g
s
.36057 .48318 m .35023 .4996 L .3765 .51168 L p .783 .7 .772 r
F P
0 g
s
.3765 .51168 m .38523 .49466 L .36057 .48318 L p .783 .7 .772 r
F P
0 g
s
.45282 .67758 m .45263 .66237 L .41519 .65617 L p .757 .486 .523 r
F P
0 g
s
.45263 .66237 m .45282 .67758 L .49099 .68114 L p .729 .463 .525 r
F P
0 g
s
.57464 .46706 m .56973 .45349 L .54875 .45614 L p .675 .698 .864 r
F P
0 g
s
.56973 .45349 m .57464 .46706 L .59724 .46238 L p .67 .695 .865 r
F P
0 g
s
.3409 .51679 m .33271 .53453 L .36173 .54754 L p .806 .678 .723 r
F P
0 g
s
.35588 .56589 m .36173 .54754 L .33271 .53453 L p .816 .666 .697 r
F P
0 g
s
.64287 .63778 m .64344 .65428 L .67921 .64493 L p .582 .374 .563 r
F P
0 g
s
.67921 .64493 m .67847 .62838 L .64287 .63778 L p .582 .374 .563 r
F P
0 g
s
.35117 .58419 m .34769 .60218 L .38151 .61345 L p .807 .61 .635 r
F P
0 g
s
.37974 .63089 m .38151 .61345 L .34769 .60218 L p .812 .589 .601 r
F P
0 g
s
.60627 .6611 m .60605 .67633 L .64312 .6696 L p .603 .36 .522 r
F P
0 g
s
.64312 .6696 m .64344 .65428 L .60627 .6611 L p .603 .36 .522 r
F P
0 g
s
.37178 .46777 m .36057 .48318 L .38523 .49466 L p .769 .709 .796 r
F P
0 g
s
.38523 .49466 m .39469 .47856 L .37178 .46777 L p .769 .709 .796 r
F P
0 g
s
.67978 .50893 m .68801 .52653 L .71519 .51342 L p .597 .529 .749 r
F P
0 g
s
.68801 .52653 m .69524 .54458 L .72369 .53104 L p .585 .499 .724 r
F P
0 g
s
.72369 .53104 m .71519 .51342 L .68801 .52653 L p .585 .499 .724 r
F P
0 g
s
.41532 .45005 m .40477 .46362 L .42747 .47193 L p .726 .716 .841 r
F P
0 g
s
.42747 .47193 m .43599 .45769 L .41532 .45005 L p .726 .716 .841 r
F P
0 g
s
.67065 .49205 m .67978 .50893 L .70552 .49636 L p .608 .559 .774 r
F P
0 g
s
.71519 .51342 m .70552 .49636 L .67978 .50893 L p .597 .529 .749 r
F P
0 g
s
.33271 .53453 m .32576 .55256 L .35588 .56589 L p .816 .666 .697 r
F P
0 g
s
.35117 .58419 m .35588 .56589 L .32576 .55256 L p .824 .651 .668 r
F P
0 g
s
.69524 .54458 m .70136 .56286 L .73089 .54898 L p .571 .468 .698 r
F P
0 g
s
.73089 .54898 m .72369 .53104 L .69524 .54458 L p .571 .468 .698 r
F P
0 g
s
.44479 .44499 m .43599 .45769 L .45788 .46367 L p .7 .721 .866 r
F P
0 g
s
.45788 .46367 m .46449 .45042 L .44479 .44499 L p .7 .721 .866 r
F P
0 g
s
.67659 .61094 m .67847 .62838 L .71223 .61649 L p .561 .386 .601 r
F P
0 g
s
.71223 .61649 m .70992 .59907 L .67659 .61094 L p .561 .386 .601 r
F P
0 g
s
.62788 .47008 m .61886 .45599 L .59724 .46238 L p .661 .66 .838 r
F P
0 g
s
.61886 .45599 m .62788 .47008 L .65022 .46134 L p .651 .656 .842 r
F P
0 g
s
.66076 .47611 m .65022 .46134 L .62788 .47008 L p .644 .625 .816 r
F P
0 g
s
.66076 .47611 m .67065 .49205 L .6948 .48011 L p .62 .589 .797 r
F P
0 g
s
.70552 .49636 m .6948 .48011 L .67065 .49205 L p .608 .559 .774 r
F P
0 g
s
.52949 .69576 m .52954 .68212 L .49099 .68114 L p .69 .398 .475 r
F P
0 g
s
.52954 .68212 m .52949 .69576 L .56761 .69418 L p .657 .372 .475 r
F P
0 g
s
.56761 .69418 m .56805 .68051 L .52954 .68212 L p .657 .372 .475 r
F P
0 g
s
.59724 .46238 m .59009 .44924 L .56973 .45349 L p .67 .695 .865 r
F P
0 g
s
.59009 .44924 m .59724 .46238 L .61886 .45599 L p .664 .692 .866 r
F P
0 g
s
.38369 .45359 m .37178 .46777 L .39469 .47856 L p .752 .718 .82 r
F P
0 g
s
.39469 .47856 m .40477 .46362 L .38369 .45359 L p .752 .718 .82 r
F P
0 g
s
.49133 .6948 m .49099 .68114 L .45282 .67758 L p .721 .423 .474 r
F P
0 g
s
.49099 .68114 m .49133 .6948 L .52949 .69576 L p .69 .398 .475 r
F P
0 g
s
.50819 .44436 m .50611 .45654 L .52745 .45716 L p .67 .732 .896 r
F P
0 g
s
.52745 .45716 m .52716 .44491 L .50819 .44436 L p .67 .732 .896 r
F P
0 g
s
.52716 .44491 m .52745 .45716 L .54875 .45614 L p .669 .731 .896 r
F P
0 g
s
.70136 .56286 m .70628 .58111 L .73669 .56699 L p .557 .435 .669 r
F P
0 g
s
.73669 .56699 m .73089 .54898 L .70136 .56286 L p .557 .435 .669 r
F P
0 g
s
.56805 .68051 m .56761 .69418 L .60523 .69008 L p .622 .343 .473 r
F P
0 g
s
.60523 .69008 m .60605 .67633 L .56805 .68051 L p .622 .343 .473 r
F P
0 g
s
.48946 .44234 m .48503 .45428 L .50611 .45654 L p .672 .733 .896 r
F P
0 g
s
.50611 .45654 m .50819 .44436 L .48946 .44234 L p .672 .733 .896 r
F P
0 g
s
.37974 .63089 m .37903 .64743 L .41519 .65617 L p .787 .54 .564 r
F P
0 g
s
.41548 .67146 m .41519 .65617 L .37903 .64743 L p .786 .51 .519 r
F P
0 g
s
.41519 .65617 m .41548 .67146 L .45282 .67758 L p .757 .486 .523 r
F P
0 g
s
.54875 .45614 m .54609 .444 L .52716 .44491 L p .669 .731 .896 r
F P
0 g
s
.54609 .444 m .54875 .45614 L .56973 .45349 L p .668 .73 .896 r
F P
0 g
s
.32576 .55256 m .32017 .57063 L .35117 .58419 L p .824 .651 .668 r
F P
0 g
s
.34769 .60218 m .35117 .58419 L .32017 .57063 L p .832 .635 .636 r
F P
0 g
s
.65022 .46134 m .66076 .47611 L .68319 .46488 L p .631 .62 .821 r
F P
0 g
s
.6948 .48011 m .68319 .46488 L .66076 .47611 L p .62 .589 .797 r
F P
0 g
s
.34769 .60218 m .34548 .6196 L .37974 .63089 L p .812 .589 .601 r
F P
0 g
s
.37903 .64743 m .37974 .63089 L .34548 .6196 L p .815 .565 .561 r
F P
0 g
s
.47122 .43889 m .46449 .45042 L .48503 .45428 L p .673 .734 .896 r
F P
0 g
s
.48503 .45428 m .48946 .44234 L .47122 .43889 L p .673 .734 .896 r
F P
0 g
s
.64344 .65428 m .64312 .6696 L .6788 .66036 L p .565 .329 .518 r
F P
0 g
s
.6788 .66036 m .67921 .64493 L .64344 .65428 L p .565 .329 .518 r
F P
0 g
s
.4262 .43806 m .41532 .45005 L .43599 .45769 L p .704 .727 .868 r
F P
0 g
s
.43599 .45769 m .44479 .44499 L .4262 .43806 L p .704 .727 .868 r
F P
0 g
s
.56973 .45349 m .56473 .44163 L .54609 .444 L p .668 .73 .896 r
F P
0 g
s
.56473 .44163 m .56973 .45349 L .59009 .44924 L p .667 .73 .897 r
F P
0 g
s
.45355 .6913 m .45282 .67758 L .41548 .67146 L p .751 .448 .469 r
F P
0 g
s
.45282 .67758 m .45355 .6913 L .49133 .6948 L p .721 .423 .474 r
F P
0 g
s
.39616 .44083 m .38369 .45359 L .40477 .46362 L p .732 .726 .845 r
F P
0 g
s
.40477 .46362 m .41532 .45005 L .39616 .44083 L p .732 .726 .845 r
F P
0 g
s
.70628 .58111 m .70992 .59907 L .74098 .58482 L p .54 .398 .637 r
F P
0 g
s
.74098 .58482 m .73669 .56699 L .70628 .58111 L p .54 .398 .637 r
F P
0 g
s
.67847 .62838 m .67921 .64493 L .71315 .63311 L p .543 .344 .56 r
F P
0 g
s
.71315 .63311 m .71223 .61649 L .67847 .62838 L p .543 .344 .56 r
F P
0 g
s
.61886 .45599 m .60954 .44345 L .59009 .44924 L p .664 .692 .866 r
F P
0 g
s
.60954 .44345 m .61886 .45599 L .63919 .44795 L p .658 .69 .869 r
F P
0 g
s
.65022 .46134 m .63919 .44795 L .61886 .45599 L p .651 .656 .842 r
F P
0 g
s
.60605 .67633 m .60523 .69008 L .64191 .68347 L p .584 .311 .468 r
F P
0 g
s
.64191 .68347 m .64312 .6696 L .60605 .67633 L p .584 .311 .468 r
F P
0 g
s
.33812 .46984 m .32627 .48554 L .35023 .4996 L p .796 .719 .779 r
F P
0 g
s
.35023 .4996 m .36057 .48318 L .33812 .46984 L p .796 .719 .779 r
F P
0 g
s
.3409 .51679 m .35023 .4996 L .32627 .48554 L p .811 .711 .755 r
F P
0 g
s
.32627 .48554 m .31557 .50212 L .3409 .51679 L p .811 .711 .755 r
F P
0 g
s
.33271 .53453 m .3409 .51679 L .31557 .50212 L p .824 .702 .729 r
F P
0 g
s
.63919 .44795 m .65022 .46134 L .67085 .4509 L p .642 .653 .846 r
F P
0 g
s
.68319 .46488 m .67085 .4509 L .65022 .46134 L p .631 .62 .821 r
F P
0 g
s
.45374 .43403 m .44479 .44499 L .46449 .45042 L p .673 .735 .897 r
F P
0 g
s
.46449 .45042 m .47122 .43889 L .45374 .43403 L p .673 .735 .897 r
F P
0 g
s
.35095 .45523 m .33812 .46984 L .36057 .48318 L p .78 .726 .803 r
F P
0 g
s
.36057 .48318 m .37178 .46777 L .35095 .45523 L p .78 .726 .803 r
F P
0 g
s
.32017 .57063 m .31603 .5885 L .34769 .60218 L p .832 .635 .636 r
F P
0 g
s
.34548 .6196 m .34769 .60218 L .31603 .5885 L p .838 .615 .6 r
F P
0 g
s
.31557 .50212 m .30616 .51935 L .33271 .53453 L p .824 .702 .729 r
F P
0 g
s
.32576 .55256 m .33271 .53453 L .30616 .51935 L p .836 .691 .702 r
F P
0 g
s
.59009 .44924 m .58281 .43784 L .56473 .44163 L p .667 .73 .897 r
F P
0 g
s
.58281 .43784 m .59009 .44924 L .60954 .44345 L p .665 .729 .897 r
F P
0 g
s
.6948 .48011 m .70552 .49636 L .72886 .48184 L p .588 .551 .781 r
F P
0 g
s
.70552 .49636 m .71519 .51342 L .73988 .49826 L p .573 .519 .757 r
F P
0 g
s
.73988 .49826 m .72886 .48184 L .70552 .49636 L p .573 .519 .757 r
F P
0 g
s
.71519 .51342 m .72369 .53104 L .74957 .51536 L p .557 .486 .731 r
F P
0 g
s
.74957 .51536 m .73988 .49826 L .71519 .51342 L p .557 .486 .731 r
F P
0 g
s
.52941 .70765 m .52949 .69576 L .49133 .6948 L p .674 .346 .41 r
F P
0 g
s
.52949 .69576 m .52941 .70765 L .56684 .70611 L p .639 .317 .409 r
F P
0 g
s
.56684 .70611 m .56761 .69418 L .52949 .69576 L p .639 .317 .409 r
F P
0 g
s
.36457 .44193 m .35095 .45523 L .37178 .46777 L p .76 .732 .826 r
F P
0 g
s
.37178 .46777 m .38369 .45359 L .36457 .44193 L p .76 .732 .826 r
F P
0 g
s
.68319 .46488 m .6948 .48011 L .71666 .46633 L p .603 .584 .804 r
F P
0 g
s
.72886 .48184 m .71666 .46633 L .6948 .48011 L p .588 .551 .781 r
F P
0 g
s
.70992 .59907 m .71223 .61649 L .7437 .60222 L p .521 .358 .6 r
F P
0 g
s
.7437 .60222 m .74098 .58482 L .70992 .59907 L p .521 .358 .6 r
F P
0 g
s
.34548 .6196 m .3446 .63621 L .37903 .64743 L p .815 .565 .561 r
F P
0 g
s
.37941 .66283 m .37903 .64743 L .3446 .63621 L p .816 .535 .513 r
F P
0 g
s
.37903 .64743 m .37941 .66283 L .41548 .67146 L p .786 .51 .519 r
F P
0 g
s
.41659 .6853 m .41548 .67146 L .37941 .66283 L p .782 .471 .463 r
F P
0 g
s
.41548 .67146 m .41659 .6853 L .45355 .6913 L p .751 .448 .469 r
F P
0 g
s
.49192 .70671 m .49133 .6948 L .45355 .6913 L p .708 .372 .407 r
F P
0 g
s
.49133 .6948 m .49192 .70671 L .52941 .70765 L p .674 .346 .41 r
F P
0 g
s
.40901 .4297 m .39616 .44083 L .41532 .45005 L p .707 .733 .871 r
F P
0 g
s
.41532 .45005 m .4262 .43806 L .40901 .4297 L p .707 .733 .871 r
F P
0 g
s
.30616 .51935 m .29819 .537 L .32576 .55256 L p .836 .691 .702 r
F P
0 g
s
.32017 .57063 m .32576 .55256 L .29819 .537 L p .848 .678 .672 r
F P
0 g
s
.51028 .43408 m .50819 .44436 L .52716 .44491 L p .645 .76 .933 r
F P
0 g
s
.52716 .44491 m .52687 .43457 L .51028 .43408 L p .645 .76 .933 r
F P
0 g
s
.52687 .43457 m .52716 .44491 L .54609 .444 L p .649 .764 .933 r
F P
0 g
s
.72369 .53104 m .73089 .54898 L .75778 .5329 L p .54 .451 .703 r
F P
0 g
s
.75778 .5329 m .74957 .51536 L .72369 .53104 L p .54 .451 .703 r
F P
0 g
s
.56761 .69418 m .56684 .70611 L .60379 .70211 L p .6 .284 .406 r
F P
0 g
s
.60379 .70211 m .60523 .69008 L .56761 .69418 L p .6 .284 .406 r
F P
0 g
s
.49391 .43231 m .48946 .44234 L .50819 .44436 L p .641 .757 .932 r
F P
0 g
s
.50819 .44436 m .51028 .43408 L .49391 .43231 L p .641 .757 .932 r
F P
0 g
s
.43727 .42784 m .4262 .43806 L .44479 .44499 L p .674 .737 .897 r
F P
0 g
s
.44479 .44499 m .45374 .43403 L .43727 .42784 L p .674 .737 .897 r
F P
0 g
s
.54609 .444 m .54342 .43377 L .52687 .43457 L p .649 .764 .933 r
F P
0 g
s
.54342 .43377 m .54609 .444 L .56473 .44163 L p .654 .766 .932 r
F P
0 g
s
.64312 .6696 m .64191 .68347 L .67722 .67441 L p .541 .275 .46 r
F P
0 g
s
.67722 .67441 m .6788 .66036 L .64312 .6696 L p .541 .275 .46 r
F P
0 g
s
.67085 .4509 m .68319 .46488 L .70346 .45194 L p .617 .617 .828 r
F P
0 g
s
.71666 .46633 m .70346 .45194 L .68319 .46488 L p .603 .584 .804 r
F P
0 g
s
.63919 .44795 m .62781 .43616 L .60954 .44345 L p .658 .69 .869 r
F P
0 g
s
.62781 .43616 m .63919 .44795 L .65793 .43837 L p .652 .689 .871 r
F P
0 g
s
.67085 .4509 m .65793 .43837 L .63919 .44795 L p .642 .653 .846 r
F P
0 g
s
.67921 .64493 m .6788 .66036 L .71265 .64869 L p .521 .294 .511 r
F P
0 g
s
.71265 .64869 m .71315 .63311 L .67921 .64493 L p .521 .294 .511 r
F P
0 g
s
.60954 .44345 m .60007 .43265 L .58281 .43784 L p .665 .729 .897 r
F P
0 g
s
.60007 .43265 m .60954 .44345 L .62781 .43616 L p .664 .729 .898 r
F P
0 g
s
.47798 .42927 m .47122 .43889 L .48946 .44234 L p .638 .753 .931 r
F P
0 g
s
.48946 .44234 m .49391 .43231 L .47798 .42927 L p .638 .753 .931 r
F P
0 g
s
.37882 .43014 m .36457 .44193 L .38369 .45359 L p .738 .736 .85 r
F P
0 g
s
.38369 .45359 m .39616 .44083 L .37882 .43014 L p .738 .736 .85 r
F P
0 g
s
.31603 .5885 m .31341 .6059 L .34548 .6196 L p .838 .615 .6 r
F P
0 g
s
.3446 .63621 m .34548 .6196 L .31341 .6059 L p .843 .591 .557 r
F P
0 g
s
.56473 .44163 m .55971 .43169 L .54342 .43377 L p .654 .766 .932 r
F P
0 g
s
.55971 .43169 m .56473 .44163 L .58281 .43784 L p .658 .769 .931 r
F P
0 g
s
.73089 .54898 m .73669 .56699 L .7644 .55063 L p .521 .414 .673 r
F P
0 g
s
.7644 .55063 m .75778 .5329 L .73089 .54898 L p .521 .414 .673 r
F P
0 g
s
.45482 .70331 m .45355 .6913 L .41659 .6853 L p .74 .397 .4 r
F P
0 g
s
.45355 .6913 m .45482 .70331 L .49192 .70671 L p .708 .372 .407 r
F P
0 g
s
.29819 .537 m .29176 .5548 L .32017 .57063 L p .848 .678 .672 r
F P
0 g
s
.31603 .5885 m .32017 .57063 L .29176 .5548 L p .858 .663 .638 r
F P
0 g
s
.60523 .69008 m .60379 .70211 L .63981 .69568 L p .558 .247 .398 r
F P
0 g
s
.63981 .69568 m .64191 .68347 L .60523 .69008 L p .558 .247 .398 r
F P
0 g
s
.65793 .43837 m .67085 .4509 L .68944 .43887 L p .632 .651 .851 r
F P
0 g
s
.70346 .45194 m .68944 .43887 L .67085 .4509 L p .617 .617 .828 r
F P
0 g
s
.46272 .42501 m .45374 .43403 L .47122 .43889 L p .635 .749 .93 r
F P
0 g
s
.47122 .43889 m .47798 .42927 L .46272 .42501 L p .635 .749 .93 r
F P
0 g
s
.71223 .61649 m .71315 .63311 L .74478 .61892 L p .498 .31 .556 r
F P
0 g
s
.74478 .61892 m .7437 .60222 L .71223 .61649 L p .498 .31 .556 r
F P
0 g
s
.58281 .43784 m .5755 .42835 L .55971 .43169 L p .658 .769 .931 r
F P
0 g
s
.5755 .42835 m .58281 .43784 L .60007 .43265 L p .663 .771 .93 r
F P
0 g
s
.42206 .42038 m .40901 .4297 L .4262 .43806 L p .675 .738 .898 r
F P
0 g
s
.4262 .43806 m .43727 .42784 L .42206 .42038 L p .675 .738 .898 r
F P
0 g
s
.73669 .56699 m .74098 .58482 L .7693 .56831 L p .5 .372 .638 r
F P
0 g
s
.7693 .56831 m .7644 .55063 L .73669 .56699 L p .5 .372 .638 r
F P
0 g
s
.39348 .42002 m .37882 .43014 L .39616 .44083 L p .71 .739 .874 r
F P
0 g
s
.39616 .44083 m .40901 .4297 L .39348 .42002 L p .71 .739 .874 r
F P
0 g
s
.31823 .45475 m .30501 .46964 L .32627 .48554 L p .809 .74 .787 r
F P
0 g
s
.32627 .48554 m .33812 .46984 L .31823 .45475 L p .809 .74 .787 r
F P
0 g
s
.31557 .50212 m .32627 .48554 L .30501 .46964 L p .826 .734 .763 r
F P
0 g
s
.3446 .63621 m .34508 .65174 L .37941 .66283 L p .816 .535 .513 r
F P
0 g
s
.3809 .67683 m .37941 .66283 L .34508 .65174 L p .813 .495 .452 r
F P
0 g
s
.37941 .66283 m .3809 .67683 L .41659 .6853 L p .782 .471 .463 r
F P
0 g
s
.33254 .44108 m .31823 .45475 L .33812 .46984 L p .79 .744 .811 r
F P
0 g
s
.33812 .46984 m .35095 .45523 L .33254 .44108 L p .79 .744 .811 r
F P
0 g
s
.62781 .43616 m .61625 .42614 L .60007 .43265 L p .664 .729 .898 r
F P
0 g
s
.61625 .42614 m .62781 .43616 L .64463 .42747 L p .663 .728 .898 r
F P
0 g
s
.65793 .43837 m .64463 .42747 L .62781 .43616 L p .652 .689 .871 r
F P
0 g
s
.30501 .46964 m .29304 .48551 L .31557 .50212 L p .826 .734 .763 r
F P
0 g
s
.30616 .51935 m .31557 .50212 L .29304 .48551 L p .843 .728 .737 r
F P
0 g
s
.41853 .69746 m .41659 .6853 L .3809 .67683 L p .772 .42 .389 r
F P
0 g
s
.41659 .6853 m .41853 .69746 L .45482 .70331 L p .74 .397 .4 r
F P
0 g
s
.29176 .5548 m .287 .57252 L .31603 .5885 L p .858 .663 .638 r
F P
0 g
s
.31341 .6059 m .31603 .5885 L .287 .57252 L p .866 .644 .599 r
F P
0 g
s
.44836 .41957 m .43727 .42784 L .45374 .43403 L p .633 .744 .928 r
F P
0 g
s
.45374 .43403 m .46272 .42501 L .44836 .41957 L p .633 .744 .928 r
F P
0 g
s
.52929 .71758 m .52941 .70765 L .49192 .70671 L p .648 .274 .321 r
F P
0 g
s
.52941 .70765 m .52929 .71758 L .56576 .7161 L p .61 .242 .32 r
F P
0 g
s
.56576 .7161 m .56684 .70611 L .52941 .70765 L p .61 .242 .32 r
F P
0 g
s
.64463 .42747 m .65793 .43837 L .67479 .42733 L p .647 .688 .875 r
F P
0 g
s
.68944 .43887 m .67479 .42733 L .65793 .43837 L p .632 .651 .851 r
F P
0 g
s
.34772 .4288 m .33254 .44108 L .35095 .45523 L p .768 .746 .833 r
F P
0 g
s
.35095 .45523 m .36457 .44193 L .34772 .4288 L p .768 .746 .833 r
F P
0 g
s
.31341 .6059 m .31236 .62258 L .3446 .63621 L p .843 .591 .557 r
F P
0 g
s
.34508 .65174 m .3446 .63621 L .31236 .62258 L p .846 .56 .505 r
F P
0 g
s
.6788 .66036 m .67722 .67441 L .7107 .66296 L p .491 .232 .449 r
F P
0 g
s
.7107 .66296 m .71265 .64869 L .6788 .66036 L p .491 .232 .449 r
F P
0 g
s
.49277 .71668 m .49192 .70671 L .45482 .70331 L p .684 .302 .316 r
F P
0 g
s
.49192 .70671 m .49277 .71668 L .52929 .71758 L p .648 .274 .321 r
F P
0 g
s
.60007 .43265 m .59056 .42379 L .5755 .42835 L p .663 .771 .93 r
F P
0 g
s
.59056 .42379 m .60007 .43265 L .61625 .42614 L p .668 .772 .928 r
F P
0 g
s
.29304 .48551 m .28252 .50217 L .30616 .51935 L p .843 .728 .737 r
F P
0 g
s
.29819 .537 m .30616 .51935 L .28252 .50217 L p .858 .719 .708 r
F P
0 g
s
.71666 .46633 m .72886 .48184 L .74941 .46552 L p .566 .544 .79 r
F P
0 g
s
.72886 .48184 m .73988 .49826 L .76166 .48121 L p .547 .509 .765 r
F P
0 g
s
.76166 .48121 m .74941 .46552 L .72886 .48184 L p .547 .509 .765 r
F P
0 g
s
.64191 .68347 m .63981 .69568 L .67447 .68685 L p .508 .204 .385 r
F P
0 g
s
.67447 .68685 m .67722 .67441 L .64191 .68347 L p .508 .204 .385 r
F P
0 g
s
.51235 .4259 m .51028 .43408 L .52687 .43457 L p .602 .789 .97 r
F P
0 g
s
.52687 .43457 m .52658 .42632 L .51235 .4259 L p .602 .789 .97 r
F P
0 g
s
.52658 .42632 m .52687 .43457 L .54342 .43377 L p .613 .798 .97 r
F P
0 g
s
.56684 .70611 m .56576 .7161 L .60175 .71222 L p .566 .205 .314 r
F P
0 g
s
.60175 .71222 m .60379 .70211 L .56684 .70611 L p .566 .205 .314 r
F P
0 g
s
.70346 .45194 m .71666 .46633 L .73587 .45085 L p .585 .579 .813 r
F P
0 g
s
.74941 .46552 m .73587 .45085 L .71666 .46633 L p .566 .544 .79 r
F P
0 g
s
.49831 .42437 m .49391 .43231 L .51028 .43408 L p .592 .779 .969 r
F P
0 g
s
.51028 .43408 m .51235 .4259 L .49831 .42437 L p .592 .779 .969 r
F P
0 g
s
.54342 .43377 m .54078 .42563 L .52658 .42632 L p .613 .798 .97 r
F P
0 g
s
.54078 .42563 m .54342 .43377 L .55971 .43169 L p .626 .806 .969 r
F P
0 g
s
.73988 .49826 m .74957 .51536 L .77244 .49771 L p .526 .472 .739 r
F P
0 g
s
.77244 .49771 m .76166 .48121 L .73988 .49826 L p .526 .472 .739 r
F P
0 g
s
.68944 .43887 m .70346 .45194 L .72123 .43742 L p .603 .614 .835 r
F P
0 g
s
.73587 .45085 m .72123 .43742 L .70346 .45194 L p .585 .579 .813 r
F P
0 g
s
.36356 .4181 m .34772 .4288 L .36457 .44193 L p .742 .747 .855 r
F P
0 g
s
.36457 .44193 m .37882 .43014 L .36356 .4181 L p .742 .747 .855 r
F P
0 g
s
.74098 .58482 m .7437 .60222 L .77241 .58567 L p .475 .325 .598 r
F P
0 g
s
.77241 .58567 m .7693 .56831 L .74098 .58482 L p .475 .325 .598 r
F P
0 g
s
.48465 .42176 m .47798 .42927 L .49391 .43231 L p .583 .768 .967 r
F P
0 g
s
.49391 .43231 m .49831 .42437 L .48465 .42176 L p .583 .768 .967 r
F P
0 g
s
.71315 .63311 m .71265 .64869 L .74419 .63467 L p .469 .253 .502 r
F P
0 g
s
.74419 .63467 m .74478 .61892 L .71315 .63311 L p .469 .253 .502 r
F P
0 g
s
.55971 .43169 m .55475 .42384 L .54078 .42563 L p .626 .806 .969 r
F P
0 g
s
.55475 .42384 m .55971 .43169 L .5755 .42835 L p .639 .813 .966 r
F P
0 g
s
.40835 .41176 m .39348 .42002 L .40901 .4297 L p .675 .739 .899 r
F P
0 g
s
.40901 .4297 m .42206 .42038 L .40835 .41176 L p .675 .739 .899 r
F P
0 g
s
.45662 .71338 m .45482 .70331 L .41853 .69746 L p .718 .326 .305 r
F P
0 g
s
.45482 .70331 m .45662 .71338 L .49277 .71668 L p .684 .302 .316 r
F P
0 g
s
.28252 .50217 m .27358 .51936 L .29819 .537 L p .858 .719 .708 r
F P
0 g
s
.29176 .5548 m .29819 .537 L .27358 .51936 L p .871 .708 .676 r
F P
0 g
s
.74957 .51536 m .75778 .5329 L .78159 .51478 L p .504 .433 .71 r
F P
0 g
s
.78159 .51478 m .77244 .49771 L .74957 .51536 L p .504 .433 .71 r
F P
0 g
s
.43512 .41303 m .42206 .42038 L .43727 .42784 L p .631 .74 .926 r
F P
0 g
s
.43727 .42784 m .44836 .41957 L .43512 .41303 L p .631 .74 .926 r
F P
0 g
s
.60379 .70211 m .60175 .71222 L .63683 .706 L p .517 .161 .301 r
F P
0 g
s
.63683 .706 m .63981 .69568 L .60379 .70211 L p .517 .161 .301 r
F P
0 g
s
.67479 .42733 m .68944 .43887 L .7057 .4254 L p .622 .65 .857 r
F P
0 g
s
.72123 .43742 m .7057 .4254 L .68944 .43887 L p .603 .614 .835 r
F P
0 g
s
.47159 .41809 m .46272 .42501 L .47798 .42927 L p .577 .757 .964 r
F P
0 g
s
.47798 .42927 m .48465 .42176 L .47159 .41809 L p .577 .757 .964 r
F P
0 g
s
.64463 .42747 m .63112 .41839 L .61625 .42614 L p .663 .728 .898 r
F P
0 g
s
.63112 .41839 m .64463 .42747 L .65972 .41749 L p .661 .728 .899 r
F P
0 g
s
.67479 .42733 m .65972 .41749 L .64463 .42747 L p .647 .688 .875 r
F P
0 g
s
.287 .57252 m .28398 .58989 L .31341 .6059 L p .866 .644 .599 r
F P
0 g
s
.31236 .62258 m .31341 .6059 L .28398 .58989 L p .874 .619 .551 r
F P
0 g
s
.61625 .42614 m .60467 .41808 L .59056 .42379 L p .668 .772 .928 r
F P
0 g
s
.60467 .41808 m .61625 .42614 L .63112 .41839 L p .672 .773 .926 r
F P
0 g
s
.5755 .42835 m .56828 .42096 L .55475 .42384 L p .639 .813 .966 r
F P
0 g
s
.56828 .42096 m .5755 .42835 L .59056 .42379 L p .652 .818 .963 r
F P
0 g
s
.37985 .40914 m .36356 .4181 L .37882 .43014 L p .712 .745 .878 r
F P
0 g
s
.37882 .43014 m .39348 .42002 L .37985 .40914 L p .712 .745 .878 r
F P
0 g
s
.34508 .65174 m .34693 .66596 L .3809 .67683 L p .813 .495 .452 r
F P
0 g
s
.38349 .68921 m .3809 .67683 L .34693 .66596 L p .804 .442 .372 r
F P
0 g
s
.3809 .67683 m .38349 .68921 L .41853 .69746 L p .772 .42 .389 r
F P
0 g
s
.75778 .5329 m .7644 .55063 L .78896 .53219 L p .48 .391 .677 r
F P
0 g
s
.78896 .53219 m .78159 .51478 L .75778 .5329 L p .48 .391 .677 r
F P
0 g
s
.27358 .51936 m .26639 .53685 L .29176 .5548 L p .871 .708 .676 r
F P
0 g
s
.287 .57252 m .29176 .5548 L .26639 .53685 L p .884 .694 .639 r
F P
0 g
s
.31236 .62258 m .31293 .63828 L .34508 .65174 L p .846 .56 .505 r
F P
0 g
s
.34693 .66596 m .34508 .65174 L .31293 .63828 L p .845 .519 .437 r
F P
0 g
s
.45931 .41341 m .44836 .41957 L .46272 .42501 L p .572 .746 .959 r
F P
0 g
s
.46272 .42501 m .47159 .41809 L .45931 .41341 L p .572 .746 .959 r
F P
0 g
s
.65972 .41749 m .67479 .42733 L .68949 .41499 L p .641 .688 .878 r
F P
0 g
s
.7057 .4254 m .68949 .41499 L .67479 .42733 L p .622 .65 .857 r
F P
0 g
s
.7437 .60222 m .74478 .61892 L .77365 .60246 L p .445 .27 .549 r
F P
0 g
s
.77365 .60246 m .77241 .58567 L .7437 .60222 L p .445 .27 .549 r
F P
0 g
s
.42128 .70772 m .41853 .69746 L .38349 .68921 L p .75 .347 .287 r
F P
0 g
s
.41853 .69746 m .42128 .70772 L .45662 .71338 L p .718 .326 .305 r
F P
0 g
s
.67722 .67441 m .67447 .68685 L .70732 .6757 L p .45 .152 .367 r
F P
0 g
s
.70732 .6757 m .7107 .66296 L .67722 .67441 L p .45 .152 .367 r
F P
0 g
s
.59056 .42379 m .58117 .41704 L .56828 .42096 L p .652 .818 .963 r
F P
0 g
s
.58117 .41704 m .59056 .42379 L .60467 .41808 L p .666 .821 .958 r
F P
0 g
s
.52914 .72536 m .52929 .71758 L .49277 .71668 L p .603 .17 .192 r
F P
0 g
s
.52929 .71758 m .52914 .72536 L .56437 .72393 L p .56 .134 .191 r
F P
0 g
s
.56437 .72393 m .56576 .7161 L .52929 .71758 L p .56 .134 .191 r
F P
0 g
s
.42321 .40548 m .40835 .41176 L .42206 .42038 L p .63 .736 .924 r
F P
0 g
s
.42206 .42038 m .43512 .41303 L .42321 .40548 L p .63 .736 .924 r
F P
0 g
s
.31688 .42548 m .30126 .43811 L .31823 .45475 L p .798 .763 .82 r
F P
0 g
s
.31823 .45475 m .33254 .44108 L .31688 .42548 L p .798 .763 .82 r
F P
0 g
s
.30501 .46964 m .31823 .45475 L .30126 .43811 L p .821 .762 .797 r
F P
0 g
s
.63981 .69568 m .63683 .706 L .67057 .69746 L p .46 .108 .282 r
F P
0 g
s
.67057 .69746 m .67447 .68685 L .63981 .69568 L p .46 .108 .282 r
F P
0 g
s
.30126 .43811 m .2868 .45207 L .30501 .46964 L p .821 .762 .797 r
F P
0 g
s
.29304 .48551 m .30501 .46964 L .2868 .45207 L p .841 .76 .773 r
F P
0 g
s
.71265 .64869 m .7107 .66296 L .7419 .64922 L p .431 .181 .433 r
F P
0 g
s
.7419 .64922 m .74419 .63467 L .71265 .64869 L p .431 .181 .433 r
F P
0 g
s
.33343 .41434 m .31688 .42548 L .33254 .44108 L p .774 .761 .841 r
F P
0 g
s
.33254 .44108 m .34772 .4288 L .33343 .41434 L p .774 .761 .841 r
F P
0 g
s
.49386 .72449 m .49277 .71668 L .45662 .71338 L p .641 .199 .185 r
F P
0 g
s
.49277 .71668 m .49386 .72449 L .52914 .72536 L p .603 .17 .192 r
F P
0 g
s
.39635 .40207 m .37985 .40914 L .39348 .42002 L p .676 .741 .9 r
F P
0 g
s
.39348 .42002 m .40835 .41176 L .39635 .40207 L p .676 .741 .9 r
F P
0 g
s
.7644 .55063 m .7693 .56831 L .79443 .54969 L p .452 .343 .64 r
F P
0 g
s
.79443 .54969 m .78896 .53219 L .7644 .55063 L p .452 .343 .64 r
F P
0 g
s
.56576 .7161 m .56437 .72393 L .59912 .72021 L p .51 .091 .181 r
F P
0 g
s
.59912 .72021 m .60175 .71222 L .56576 .7161 L p .51 .091 .181 r
F P
0 g
s
.51437 .41999 m .51235 .4259 L .52658 .42632 L p .522 .808 .998 r
F P
0 g
s
.52658 .42632 m .5263 .42034 L .51437 .41999 L p .522 .808 .998 r
F P
0 g
s
.5263 .42034 m .52658 .42632 L .54078 .42563 L p .544 .826 .998 r
F P
0 g
s
.63112 .41839 m .6176 .41129 L .60467 .41808 L p .672 .773 .926 r
F P
0 g
s
.6176 .41129 m .63112 .41839 L .64443 .4095 L p .676 .773 .923 r
F P
0 g
s
.65972 .41749 m .64443 .4095 L .63112 .41839 L p .661 .728 .899 r
F P
0 g
s
.50259 .4187 m .49831 .42437 L .51235 .4259 L p .504 .79 .997 r
F P
0 g
s
.51235 .4259 m .51437 .41999 L .50259 .4187 L p .504 .79 .997 r
F P
0 g
s
.2868 .45207 m .27371 .46715 L .29304 .48551 L p .841 .76 .773 r
F P
0 g
s
.28252 .50217 m .29304 .48551 L .27371 .46715 L p .861 .756 .746 r
F P
0 g
s
.54078 .42563 m .53821 .41976 L .5263 .42034 L p .544 .826 .998 r
F P
0 g
s
.53821 .41976 m .54078 .42563 L .55475 .42384 L p .569 .841 .996 r
F P
0 g
s
.28398 .58989 m .28278 .60666 L .31236 .62258 L p .874 .619 .551 r
F P
0 g
s
.31293 .63828 m .31236 .62258 L .28278 .60666 L p .878 .588 .492 r
F P
0 g
s
.448 .40779 m .43512 .41303 L .44836 .41957 L p .569 .736 .954 r
F P
0 g
s
.44836 .41957 m .45931 .41341 L .448 .40779 L p .569 .736 .954 r
F P
0 g
s
.35068 .40487 m .33343 .41434 L .34772 .4288 L p .746 .757 .862 r
F P
0 g
s
.34772 .4288 m .36356 .4181 L .35068 .40487 L p .746 .757 .862 r
F P
0 g
s
.26639 .53685 m .26105 .55439 L .287 .57252 L p .884 .694 .639 r
F P
0 g
s
.28398 .58989 m .287 .57252 L .26105 .55439 L p .896 .675 .596 r
F P
0 g
s
.64443 .4095 m .65972 .41749 L .67284 .40633 L p .66 .728 .9 r
F P
0 g
s
.68949 .41499 m .67284 .40633 L .65972 .41749 L p .641 .688 .878 r
F P
0 g
s
.49115 .4165 m .48465 .42176 L .49831 .42437 L p .49 .771 .994 r
F P
0 g
s
.49831 .42437 m .50259 .4187 L .49115 .4165 L p .49 .771 .994 r
F P
0 g
s
.72123 .43742 m .73587 .45085 L .75208 .43386 L p .566 .576 .823 r
F P
0 g
s
.73587 .45085 m .74941 .46552 L .76681 .44757 L p .543 .539 .8 r
F P
0 g
s
.76681 .44757 m .75208 .43386 L .73587 .45085 L p .543 .539 .8 r
F P
0 g
s
.55475 .42384 m .54992 .41825 L .53821 .41976 L p .569 .841 .996 r
F P
0 g
s
.54992 .41825 m .55475 .42384 L .56828 .42096 L p .596 .855 .993 r
F P
0 g
s
.60467 .41808 m .59323 .41213 L .58117 .41704 L p .666 .821 .958 r
F P
0 g
s
.59323 .41213 m .60467 .41808 L .6176 .41129 L p .678 .822 .953 r
F P
0 g
s
.7057 .4254 m .72123 .43742 L .73617 .42149 L p .589 .613 .844 r
F P
0 g
s
.75208 .43386 m .73617 .42149 L .72123 .43742 L p .566 .576 .823 r
F P
0 g
s
.74941 .46552 m .76166 .48121 L .78015 .46244 L p .518 .5 .776 r
F P
0 g
s
.78015 .46244 m .76681 .44757 L .74941 .46552 L p .518 .5 .776 r
F P
0 g
s
.45894 .72132 m .45662 .71338 L .42128 .70772 L p .675 .222 .168 r
F P
0 g
s
.45662 .71338 m .45894 .72132 L .49386 .72449 L p .641 .199 .185 r
F P
0 g
s
.27371 .46715 m .26218 .48314 L .28252 .50217 L p .861 .756 .746 r
F P
0 g
s
.27358 .51936 m .28252 .50217 L .26218 .48314 L p .879 .75 .716 r
F P
0 g
s
.60175 .71222 m .59912 .72021 L .63299 .71423 L p .452 .038 .162 r
F P
0 g
s
.63299 .71423 m .63683 .706 L .60175 .71222 L p .452 .038 .162 r
F P
0 g
s
.48021 .41342 m .47159 .41809 L .48465 .42176 L p .481 .752 .989 r
F P
0 g
s
.48465 .42176 m .49115 .4165 L .48021 .41342 L p .481 .752 .989 r
F P
0 g
s
.68949 .41499 m .7057 .4254 L .71932 .41065 L p .612 .65 .864 r
F P
0 g
s
.73617 .42149 m .71932 .41065 L .7057 .4254 L p .589 .613 .844 r
F P
0 g
s
.74478 .61892 m .74419 .63467 L .77297 .61842 L p .406 .203 .488 r
F P
0 g
s
.77297 .61842 m .77365 .60246 L .74478 .61892 L p .406 .203 .488 r
F P
0 g
s
.76166 .48121 m .77244 .49771 L .7919 .47827 L p .492 .459 .749 r
F P
0 g
s
.7919 .47827 m .78015 .46244 L .76166 .48121 L p .492 .459 .749 r
F P
0 g
s
.36838 .3972 m .35068 .40487 L .36356 .4181 L p .714 .751 .882 r
F P
0 g
s
.36356 .4181 m .37985 .40914 L .36838 .3972 L p .714 .751 .882 r
F P
0 g
s
.56828 .42096 m .56125 .41583 L .54992 .41825 L p .596 .855 .993 r
F P
0 g
s
.56125 .41583 m .56828 .42096 L .58117 .41704 L p .624 .866 .988 r
F P
0 g
s
.34693 .66596 m .35016 .67862 L .38349 .68921 L p .804 .442 .372 r
F P
0 g
s
.38717 .69974 m .38349 .68921 L .35016 .67862 L p .781 .365 .261 r
F P
0 g
s
.38349 .68921 m .38717 .69974 L .42128 .70772 L p .75 .347 .287 r
F P
0 g
s
.7693 .56831 m .77241 .58567 L .79789 .56701 L p .419 .288 .595 r
F P
0 g
s
.79789 .56701 m .79443 .54969 L .7693 .56831 L p .419 .288 .595 r
F P
0 g
s
.31293 .63828 m .31514 .65276 L .34693 .66596 L p .845 .519 .437 r
F P
0 g
s
.35016 .67862 m .34693 .66596 L .31514 .65276 L p .835 .462 .347 r
F P
0 g
s
.41283 .397 m .39635 .40207 L .40835 .41176 L p .63 .732 .921 r
F P
0 g
s
.40835 .41176 m .42321 .40548 L .41283 .397 L p .63 .732 .921 r
F P
0 g
s
.43786 .40131 m .42321 .40548 L .43512 .41303 L p .568 .725 .948 r
F P
0 g
s
.43512 .41303 m .448 .40779 L .43786 .40131 L p .568 .725 .948 r
F P
0 g
s
.67284 .40633 m .68949 .41499 L .70176 .40149 L p .635 .688 .883 r
F P
0 g
s
.71932 .41065 m .70176 .40149 L .68949 .41499 L p .612 .65 .864 r
F P
0 g
s
.46994 .40949 m .45931 .41341 L .47159 .41809 L p .477 .735 .983 r
F P
0 g
s
.47159 .41809 m .48021 .41342 L .46994 .40949 L p .477 .735 .983 r
F P
0 g
s
.26218 .48314 m .25239 .49982 L .27358 .51936 L p .879 .75 .716 r
F P
0 g
s
.26639 .53685 m .27358 .51936 L .25239 .49982 L p .896 .741 .681 r
F P
0 g
s
.77244 .49771 m .78159 .51478 L .80188 .49481 L p .463 .414 .718 r
F P
0 g
s
.80188 .49481 m .7919 .47827 L .77244 .49771 L p .463 .414 .718 r
F P
0 g
s
.64443 .4095 m .62915 .4035 L .6176 .41129 L p .676 .773 .923 r
F P
0 g
s
.62915 .4035 m .64443 .4095 L .65597 .39957 L p .68 .772 .92 r
F P
0 g
s
.67284 .40633 m .65597 .39957 L .64443 .4095 L p .66 .728 .9 r
F P
0 g
s
.67447 .68685 m .67057 .69746 L .70253 .68668 L p .39 .043 .252 r
F P
0 g
s
.70253 .68668 m .70732 .6757 L .67447 .68685 L p .39 .043 .252 r
F P
0 g
s
.58117 .41704 m .57204 .41254 L .56125 .41583 L p .624 .866 .988 r
F P
0 g
s
.57204 .41254 m .58117 .41704 L .59323 .41213 L p .651 .873 .982 r
F P
0 g
s
.6176 .41129 m .60427 .40629 L .59323 .41213 L p .678 .822 .953 r
F P
0 g
s
.60427 .40629 m .6176 .41129 L .62915 .4035 L p .69 .822 .946 r
F P
0 g
s
.26105 .55439 m .25766 .57172 L .28398 .58989 L p .896 .675 .596 r
F P
0 g
s
.28278 .60666 m .28398 .58989 L .25766 .57172 L p .905 .651 .542 r
F P
0 g
s
.42482 .71589 m .42128 .70772 L .38717 .69974 L p .706 .239 .14 r
F P
0 g
s
.42128 .70772 m .42482 .71589 L .45894 .72132 L p .675 .222 .168 r
F P
0 g
s
.7107 .66296 m .70732 .6757 L .73792 .66232 L p .379 .088 .34 r
F P
0 g
s
.73792 .66232 m .7419 .64922 L .7107 .66296 L p .379 .088 .34 r
F P
0 g
s
.38629 .39145 m .36838 .3972 L .37985 .40914 L p .676 .742 .9 r
F P
0 g
s
.37985 .40914 m .39635 .40207 L .38629 .39145 L p .676 .742 .9 r
F P
0 g
s
.28278 .60666 m .28343 .62256 L .31293 .63828 L p .878 .588 .492 r
F P
0 g
s
.31514 .65276 m .31293 .63828 L .28343 .62256 L p .877 .544 .416 r
F P
0 g
s
.63683 .706 m .63299 .71423 L .66555 .70603 L p .382 0 .131 r
F P
0 g
s
.66555 .70603 m .67057 .69746 L .63683 .706 L p .382 0 .131 r
F P
0 g
s
.52895 .73081 m .52914 .72536 L .49386 .72449 L p .516 .012 0 r
F P
0 g
s
.52914 .72536 m .52895 .73081 L .56268 .72945 L p .468 0 0 r
F P
0 g
s
.56268 .72945 m .56437 .72393 L .52914 .72536 L p .468 0 0 r
F P
0 g
s
.65597 .39957 m .67284 .40633 L .68375 .39415 L p .659 .729 .901 r
F P
0 g
s
.70176 .40149 m .68375 .39415 L .67284 .40633 L p .635 .688 .883 r
F P
0 g
s
.46051 .40478 m .448 .40779 L .45931 .41341 L p .477 .718 .976 r
F P
0 g
s
.45931 .41341 m .46994 .40949 L .46051 .40478 L p .477 .718 .976 r
F P
0 g
s
.78159 .51478 m .78896 .53219 L .80993 .51185 L p .431 .365 .682 r
F P
0 g
s
.80993 .51185 m .80188 .49481 L .78159 .51478 L p .431 .365 .682 r
F P
0 g
s
.49518 .72998 m .49386 .72449 L .45894 .72132 L p .556 .042 0 r
F P
0 g
s
.49386 .72449 m .49518 .72998 L .52895 .73081 L p .516 .012 0 r
F P
0 g
s
.59323 .41213 m .58212 .40842 L .57204 .41254 L p .651 .873 .982 r
F P
0 g
s
.58212 .40842 m .59323 .41213 L .60427 .40629 L p .676 .876 .974 r
F P
0 g
s
.56437 .72393 m .56268 .72945 L .59594 .7259 L p .41 0 0 r
F P
0 g
s
.59594 .7259 m .59912 .72021 L .56437 .72393 L p .41 0 0 r
F P
0 g
s
.77241 .58567 m .77365 .60246 L .79927 .58389 L p .378 .222 .539 r
F P
0 g
s
.79927 .58389 m .79789 .56701 L .77241 .58567 L p .378 .222 .539 r
F P
0 g
s
.25239 .49982 m .2445 .51695 L .26639 .53685 L p .896 .741 .681 r
F P
0 g
s
.26105 .55439 m .26639 .53685 L .2445 .51695 L p .912 .728 .64 r
F P
0 g
s
.51629 .41649 m .51437 .41999 L .5263 .42034 L p .369 .787 .977 r
F P
0 g
s
.5263 .42034 m .52603 .41678 L .51629 .41649 L p .369 .787 .977 r
F P
0 g
s
.52603 .41678 m .5263 .42034 L .53821 .41976 L p .406 .816 .977 r
F P
0 g
s
.32197 .39875 m .30426 .40863 L .31688 .42548 L p .779 .777 .851 r
F P
0 g
s
.31688 .42548 m .33343 .41434 L .32197 .39875 L p .779 .777 .851 r
F P
0 g
s
.30126 .43811 m .31688 .42548 L .30426 .40863 L p .806 .782 .831 r
F P
0 g
s
.74419 .63467 m .7419 .64922 L .77035 .63328 L p .356 .118 .409 r
F P
0 g
s
.77035 .63328 m .77297 .61842 L .74419 .63467 L p .356 .118 .409 r
F P
0 g
s
.50669 .41544 m .50259 .4187 L .51437 .41999 L p .342 .759 .978 r
F P
0 g
s
.51437 .41999 m .51629 .41649 L .50669 .41544 L p .342 .759 .978 r
F P
0 g
s
.30426 .40863 m .28754 .42011 L .30126 .43811 L p .806 .782 .831 r
F P
0 g
s
.2868 .45207 m .30126 .43811 L .28754 .42011 L p .831 .786 .809 r
F P
0 g
s
.53821 .41976 m .53575 .41631 L .52603 .41678 L p .406 .816 .977 r
F P
0 g
s
.53575 .41631 m .53821 .41976 L .54992 .41825 L p .451 .845 .978 r
F P
0 g
s
.42903 .39404 m .41283 .397 L .42321 .40548 L p .569 .716 .941 r
F P
0 g
s
.42321 .40548 m .43786 .40131 L .42903 .39404 L p .569 .716 .941 r
F P
0 g
s
.34039 .39061 m .32197 .39875 L .33343 .41434 L p .748 .768 .869 r
F P
0 g
s
.33343 .41434 m .35068 .40487 L .34039 .39061 L p .748 .768 .869 r
F P
0 g
s
.49736 .41365 m .49115 .4165 L .50259 .4187 L p .325 .733 .979 r
F P
0 g
s
.50259 .4187 m .50669 .41544 L .49736 .41365 L p .325 .733 .979 r
F P
0 g
s
.40414 .38772 m .38629 .39145 L .39635 .40207 L p .63 .728 .918 r
F P
0 g
s
.39635 .40207 m .41283 .397 L .40414 .38772 L p .63 .728 .918 r
F P
0 g
s
.54992 .41825 m .5453 .41508 L .53575 .41631 L p .451 .845 .978 r
F P
0 g
s
.5453 .41508 m .54992 .41825 L .56125 .41583 L p .501 .873 .98 r
F P
0 g
s
.28754 .42011 m .27203 .43304 L .2868 .45207 L p .831 .786 .809 r
F P
0 g
s
.27371 .46715 m .2868 .45207 L .27203 .43304 L p .855 .788 .785 r
F P
0 g
s
.62915 .4035 m .61411 .39961 L .60427 .40629 L p .69 .822 .946 r
F P
0 g
s
.61411 .39961 m .62915 .4035 L .63914 .39482 L p .7 .82 .939 r
F P
0 g
s
.65597 .39957 m .63914 .39482 L .62915 .4035 L p .68 .772 .92 r
F P
0 g
s
.46176 .72696 m .45894 .72132 L .42482 .71589 L p .588 .061 0 r
F P
0 g
s
.45894 .72132 m .46176 .72696 L .49518 .72998 L p .556 .042 0 r
F P
0 g
s
.35928 .38435 m .34039 .39061 L .35068 .40487 L p .715 .757 .886 r
F P
0 g
s
.35068 .40487 m .36838 .3972 L .35928 .38435 L p .715 .757 .886 r
F P
0 g
s
.48845 .41113 m .48021 .41342 L .49115 .4165 L p .319 .71 .98 r
F P
0 g
s
.49115 .4165 m .49736 .41365 L .48845 .41113 L p .319 .71 .98 r
F P
0 g
s
.45205 .39934 m .43786 .40131 L .448 .40779 L p .48 .702 .967 r
F P
0 g
s
.448 .40779 m .46051 .40478 L .45205 .39934 L p .48 .702 .967 r
F P
0 g
s
.31514 .65276 m .31897 .66577 L .35016 .67862 L p .835 .462 .347 r
F P
0 g
s
.35473 .6895 m .35016 .67862 L .31897 .66577 L p .809 .379 .222 r
F P
0 g
s
.35016 .67862 m .35473 .6895 L .38717 .69974 L p .781 .365 .261 r
F P
0 g
s
.25766 .57172 m .25631 .58859 L .28278 .60666 L p .905 .651 .542 r
F P
0 g
s
.28343 .62256 m .28278 .60666 L .25631 .58859 L p .911 .617 .474 r
F P
0 g
s
.59912 .72021 m .59594 .7259 L .62834 .72019 L p .34 0 0 r
F P
0 g
s
.62834 .72019 m .63299 .71423 L .59912 .72021 L p .34 0 0 r
F P
0 g
s
.63914 .39482 m .65597 .39957 L .66553 .38875 L p .684 .771 .917 r
F P
0 g
s
.68375 .39415 m .66553 .38875 L .65597 .39957 L p .659 .729 .901 r
F P
0 g
s
.71932 .41065 m .73617 .42149 L .74799 .40437 L p .575 .613 .853 r
F P
0 g
s
.73617 .42149 m .75208 .43386 L .76496 .41556 L p .546 .574 .834 r
F P
0 g
s
.76496 .41556 m .74799 .40437 L .73617 .42149 L p .546 .574 .834 r
F P
0 g
s
.56125 .41583 m .55454 .4131 L .5453 .41508 L p .501 .873 .98 r
F P
0 g
s
.55454 .4131 m .56125 .41583 L .57204 .41254 L p .554 .896 .98 r
F P
0 g
s
.3919 .70822 m .38717 .69974 L .35473 .6895 L p .731 .249 .099 r
F P
0 g
s
.38717 .69974 m .3919 .70822 L .42482 .71589 L p .706 .239 .14 r
F P
0 g
s
.78896 .53219 m .79443 .54969 L .81591 .52913 L p .393 .308 .64 r
F P
0 g
s
.81591 .52913 m .80993 .51185 L .78896 .53219 L p .393 .308 .64 r
F P
0 g
s
.75208 .43386 m .76681 .44757 L .78069 .42822 L p .517 .534 .812 r
F P
0 g
s
.78069 .42822 m .76496 .41556 L .75208 .43386 L p .517 .534 .812 r
F P
0 g
s
.70176 .40149 m .71932 .41065 L .73005 .39481 L p .602 .651 .871 r
F P
0 g
s
.74799 .40437 m .73005 .39481 L .71932 .41065 L p .575 .613 .853 r
F P
0 g
s
.27203 .43304 m .25796 .44723 L .27371 .46715 L p .855 .788 .785 r
F P
0 g
s
.26218 .48314 m .27371 .46715 L .25796 .44723 L p .878 .788 .757 r
F P
0 g
s
.60427 .40629 m .59133 .40352 L .58212 .40842 L p .676 .876 .974 r
F P
0 g
s
.59133 .40352 m .60427 .40629 L .61411 .39961 L p .699 .876 .964 r
F P
0 g
s
.76681 .44757 m .78015 .46244 L .79496 .44219 L p .486 .491 .788 r
F P
0 g
s
.79496 .44219 m .78069 .42822 L .76681 .44757 L p .486 .491 .788 r
F P
0 g
s
.2445 .51695 m .23863 .53429 L .26105 .55439 L p .912 .728 .64 r
F P
0 g
s
.25766 .57172 m .26105 .55439 L .23863 .53429 L p .927 .71 .591 r
F P
0 g
s
.4801 .40792 m .46994 .40949 L .48021 .41342 L p .321 .688 .979 r
F P
0 g
s
.48021 .41342 m .48845 .41113 L .4801 .40792 L p .321 .688 .979 r
F P
0 g
s
.68375 .39415 m .70176 .40149 L .71137 .38702 L p .63 .69 .887 r
F P
0 g
s
.73005 .39481 m .71137 .38702 L .70176 .40149 L p .602 .651 .871 r
F P
0 g
s
.28343 .62256 m .28597 .63735 L .31514 .65276 L p .877 .544 .416 r
F P
0 g
s
.31897 .66577 m .31514 .65276 L .28597 .63735 L p .866 .481 .312 r
F P
0 g
s
.37834 .38004 m .35928 .38435 L .36838 .3972 L p .676 .743 .901 r
F P
0 g
s
.36838 .3972 m .38629 .39145 L .37834 .38004 L p .676 .743 .901 r
F P
0 g
s
.70732 .6757 m .70253 .68668 L .73227 .67374 L p .302 0 .21 r
F P
0 g
s
.73227 .67374 m .73792 .66232 L .70732 .6757 L p .302 0 .21 r
F P
0 g
s
.67057 .69746 m .66555 .70603 L .69637 .69568 L p .296 0 .086 r
F P
0 g
s
.69637 .69568 m .70253 .68668 L .67057 .69746 L p .296 0 .086 r
F P
0 g
s
.57204 .41254 m .56332 .41041 L .55454 .4131 L p .554 .896 .98 r
F P
0 g
s
.56332 .41041 m .57204 .41254 L .58212 .40842 L p .606 .914 .979 r
F P
0 g
s
.77365 .60246 m .77297 .61842 L .79852 .60008 L p .327 .141 .468 r
F P
0 g
s
.79852 .60008 m .79927 .58389 L .77365 .60246 L p .327 .141 .468 r
F P
0 g
s
.42168 .3861 m .40414 .38772 L .41283 .397 L p .571 .707 .934 r
F P
0 g
s
.41283 .397 m .42903 .39404 L .42168 .3861 L p .571 .707 .934 r
F P
0 g
s
.25796 .44723 m .24557 .46249 L .26218 .48314 L p .878 .788 .757 r
F P
0 g
s
.25239 .49982 m .26218 .48314 L .24557 .46249 L p .9 .785 .725 r
F P
0 g
s
.42911 .72178 m .42482 .71589 L .3919 .70822 L p .611 .071 0 r
F P
0 g
s
.42482 .71589 m .42911 .72178 L .46176 .72696 L p .588 .061 0 r
F P
0 g
s
.78015 .46244 m .7919 .47827 L .80755 .45725 L p .452 .445 .76 r
F P
0 g
s
.80755 .45725 m .79496 .44219 L .78015 .46244 L p .452 .445 .76 r
F P
0 g
s
.66553 .38875 m .68375 .39415 L .69224 .38111 L p .658 .729 .902 r
F P
0 g
s
.71137 .38702 m .69224 .38111 L .68375 .39415 L p .63 .69 .887 r
F P
0 g
s
.44472 .39326 m .42903 .39404 L .43786 .40131 L p .487 .688 .956 r
F P
0 g
s
.43786 .40131 m .45205 .39934 L .44472 .39326 L p .487 .688 .956 r
F P
0 g
s
.47243 .40408 m .46051 .40478 L .46994 .40949 L p .332 .67 .976 r
F P
0 g
s
.46994 .40949 m .4801 .40792 L .47243 .40408 L p .332 .67 .976 r
F P
0 g
s
.7419 .64922 m .73792 .66232 L .7658 .64681 L p .288 .007 .301 r
F P
0 g
s
.7658 .64681 m .77035 .63328 L .7419 .64922 L p .288 .007 .301 r
F P
0 g
s
.63914 .39482 m .62258 .39217 L .61411 .39961 L p .7 .82 .939 r
F P
0 g
s
.62258 .39217 m .63914 .39482 L .64738 .38536 L p .709 .817 .932 r
F P
0 g
s
.66553 .38875 m .64738 .38536 L .63914 .39482 L p .684 .771 .917 r
F P
0 g
s
.63299 .71423 m .62834 .72019 L .65947 .71238 L p .254 0 0 r
F P
0 g
s
.65947 .71238 m .66555 .70603 L .63299 .71423 L p .254 0 0 r
F P
0 g
s
.58212 .40842 m .57152 .40705 L .56332 .41041 L p .606 .914 .979 r
F P
0 g
s
.57152 .40705 m .58212 .40842 L .59133 .40352 L p .654 .925 .974 r
F P
0 g
s
.79443 .54969 m .79789 .56701 L .8197 .5464 L p .349 .242 .589 r
F P
0 g
s
.8197 .5464 m .81591 .52913 L .79443 .54969 L p .349 .242 .589 r
F P
0 g
s
.61411 .39961 m .59952 .39792 L .59133 .40352 L p .699 .876 .964 r
F P
0 g
s
.59952 .39792 m .61411 .39961 L .62258 .39217 L p .719 .872 .953 r
F P
0 g
s
.39733 .37778 m .37834 .38004 L .38629 .39145 L p .63 .724 .915 r
F P
0 g
s
.38629 .39145 m .40414 .38772 L .39733 .37778 L p .63 .724 .915 r
F P
0 g
s
.52874 .73378 m .52895 .73081 L .49518 .72998 L p .348 0 0 r
F P
0 g
s
.52895 .73081 m .52874 .73378 L .56071 .73249 L p .297 0 0 r
F P
0 g
s
.56071 .73249 m .56268 .72945 L .52895 .73081 L p .297 0 0 r
F P
0 g
s
.25631 .58859 m .25705 .60472 L .28343 .62256 L p .911 .617 .474 r
F P
0 g
s
.28597 .63735 m .28343 .62256 L .25705 .60472 L p .909 .568 .384 r
F P
0 g
s
.49671 .73299 m .49518 .72998 L .46176 .72696 L p .387 0 0 r
F P
0 g
s
.49518 .72998 m .49671 .73299 L .52874 .73378 L p .348 0 0 r
F P
0 g
s
.7919 .47827 m .80188 .49481 L .81825 .47321 L p .414 .393 .727 r
F P
0 g
s
.81825 .47321 m .80755 .45725 L .7919 .47827 L p .414 .393 .727 r
F P
0 g
s
.24557 .46249 m .23503 .47859 L .25239 .49982 L p .9 .785 .725 r
F P
0 g
s
.2445 .51695 m .25239 .49982 L .23503 .47859 L p .921 .778 .686 r
F P
0 g
s
.56268 .72945 m .56071 .73249 L .59224 .72913 L p .23 0 0 r
F P
0 g
s
.59224 .72913 m .59594 .7259 L .56268 .72945 L p .23 0 0 r
F P
0 g
s
.64738 .38536 m .66553 .38875 L .67293 .37717 L p .687 .769 .914 r
F P
0 g
s
.69224 .38111 m .67293 .37717 L .66553 .38875 L p .658 .729 .902 r
F P
0 g
s
.23863 .53429 m .23492 .55157 L .25766 .57172 L p .927 .71 .591 r
F P
0 g
s
.25631 .58859 m .25766 .57172 L .23492 .55157 L p .938 .685 .528 r
F P
0 g
s
.53344 .41539 m .52578 .41576 L p .52781 .41587 L .158 .697 .822 r
F P
0 g
s
.53575 .41631 m .53344 .41539 L p .52781 .41587 L .158 .697 .822 r
F P
0 g
s
.54096 .41442 m .53344 .41539 L p .53585 .41532 L .228 .747 .833 r
F P
0 g
s
.5453 .41508 m .54096 .41442 L p .53585 .41532 L .228 .747 .833 r
F P
0 g
s
.54824 .41286 m .54096 .41442 L p .54373 .41415 L .31 .801 .852 r
F P
0 g
s
.55454 .4131 m .54824 .41286 L p .54373 .41415 L .31 .801 .852 r
F P
0 g
s
.55516 .41074 m .54824 .41286 L p .55131 .41236 L .402 .856 .876 r
F P
0 g
s
.56332 .41041 m .55516 .41074 L p .55131 .41236 L .402 .856 .876 r
F P
0 g
s
.55516 .41074 m .5616 .40809 L p .55915 .40906 L .289 .771 .678 r
F P
0 g
s
.54824 .41286 m .55516 .41074 L p .55292 .41152 L 0 0 0 r
F P
0 g
s
.54824 .41286 m .55454 .4131 L .56332 .41041 L p .402 .856 .876 r
F P
0 g
s
.53344 .41539 m .53575 .41631 L .5453 .41508 L p .228 .747 .833 r
F P
0 g
s
.54096 .41442 m .5453 .41508 L .55454 .4131 L p .31 .801 .852 r
F P
0 g
s
.5477 .41358 m .54249 .41517 L p .54474 .41438 L 0 0 0 r
F P
0 g
s
.55516 .41074 m .5477 .41358 L p .54474 .41438 L 0 0 0 r
F P
0 g
s
.5477 .41358 m .55516 .41074 L p .55915 .40906 L .289 .771 .678 r
F P
0 g
s
.54249 .41517 m .54824 .41286 L p .55292 .41152 L 0 0 0 r
F P
0 g
s
.55255 .41158 m .5477 .41358 L p .55017 .4126 L .289 .771 .678 r
F P
0 g
s
.5616 .40809 m .55255 .41158 L p .55017 .4126 L .289 .771 .678 r
F P
0 g
s
.55255 .41158 m .5616 .40809 L .56747 .40495 L p .433 .862 .747 r
F P
0 g
s
.55696 .40922 m .55255 .41158 L p .5552 .41041 L .433 .862 .747 r
F P
0 g
s
.56747 .40495 m .55696 .40922 L p .5552 .41041 L .433 .862 .747 r
F P
0 g
s
.56086 .40653 m .55696 .40922 L p .55975 .40783 L .569 .935 .807 r
F P
0 g
s
.57267 .40136 m .56086 .40653 L p .55975 .40783 L .569 .935 .807 r
F P
0 g
s
.56086 .40653 m .56418 .40355 L p .56199 .4052 L .57 .905 .669 r
F P
0 g
s
.55696 .40922 m .56086 .40653 L p .55876 .40801 L 0 0 0 r
F P
0 g
s
.55696 .40922 m .56747 .40495 L .57267 .40136 L p .569 .935 .807 r
F P
0 g
s
.54765 .41586 m .55696 .40922 L p .55876 .40801 L 0 0 0 r
F P
0 g
s
.55255 .41158 m .55696 .40922 L p .55498 .41054 L 0 0 0 r
F P
0 g
s
.54452 .41753 m .55255 .41158 L p .55498 .41054 L 0 0 0 r
F P
0 g
s
.55696 .40922 m .54765 .41586 L .54452 .41753 L p 0 0 0 r
F P
0 g
s
.5504 .41395 m .54765 .41586 L p .54954 .41452 L 0 0 0 r
F P
0 g
s
.56086 .40653 m .5504 .41395 L p .54954 .41452 L 0 0 0 r
F P
0 g
s
.5504 .41395 m .56086 .40653 L p .56199 .4052 L .57 .905 .669 r
F P
0 g
s
.55275 .41184 m .5504 .41395 L p .55238 .41246 L .57 .905 .669 r
F P
0 g
s
.56418 .40355 m .55275 .41184 L p .55238 .41246 L .57 .905 .669 r
F P
0 g
s
.55275 .41184 m .55465 .40957 L p .55313 .41122 L .598 .869 .537 r
F P
0 g
s
.5504 .41395 m .55275 .41184 L p .55128 .41338 L 0 0 0 r
F P
0 g
s
.54151 .42355 m .5504 .41395 L p .55128 .41338 L 0 0 0 r
F P
0 g
s
.54304 .42219 m .54151 .42355 L p .54269 .42233 L 0 0 0 r
F P
0 g
s
.55275 .41184 m .54304 .42219 L p .54269 .42233 L 0 0 0 r
F P
0 g
s
.54427 .42071 m .54304 .42219 L p .54425 .42087 L .598 .869 .537 r
F P
0 g
s
.55465 .40957 m .54427 .42071 L p .54425 .42087 L .598 .869 .537 r
F P
0 g
s
.53972 .42479 m .54765 .41586 L .5504 .41395 L p 0 0 0 r
F P
0 g
s
.5504 .41395 m .54151 .42355 L .53972 .42479 L p 0 0 0 r
F P
0 g
s
.54427 .42071 m .54518 .41915 L p .54428 .42055 L .653 .836 .424 r
F P
0 g
s
.53524 .43444 m .54304 .42219 L p .54339 .42204 L 0 0 0 r
F P
0 g
s
.54304 .42219 m .55275 .41184 L p .55313 .41122 L .598 .869 .537 r
F P
0 g
s
.53593 .4336 m .53524 .43444 L p .53583 .43354 L 0 0 0 r
F P
0 g
s
.54427 .42071 m .53593 .4336 L p .53583 .43354 L 0 0 0 r
F P
0 g
s
.53593 .4336 m .53645 .43272 L p .53604 .43366 L 0 0 0 r
F P
0 g
s
.52983 .44806 m .53593 .4336 L p .53604 .43366 L 0 0 0 r
F P
0 g
s
.53593 .4336 m .54427 .42071 L p .54428 .42055 L .653 .836 .424 r
F P
0 g
s
.54304 .42219 m .54427 .42071 L p .54339 .42204 L 0 0 0 r
F P
0 g
s
.5477 .41358 m .55255 .41158 L p .55073 .41275 L 0 0 0 r
F P
0 g
s
.54108 .41894 m .5477 .41358 L p .55073 .41275 L 0 0 0 r
F P
0 g
s
.54096 .41442 m .54824 .41286 L p .54626 .41347 L 0 0 0 r
F P
0 g
s
.537 .41635 m .54096 .41442 L p .54626 .41347 L 0 0 0 r
F P
0 g
s
.53344 .41539 m .54096 .41442 L p .53926 .41489 L .07 0 0 r
F P
0 g
s
.52578 .41576 m .52603 .41678 L .53575 .41631 L p .158 .697 .822 r
F P
0 g
s
.53132 .41708 m .53344 .41539 L p .53926 .41489 L .07 0 0 r
F P
0 g
s
.52578 .41576 m .53344 .41539 L p .53205 .41574 L .151 0 0 r
F P
0 g
s
.51629 .41649 m .52603 .41678 L p .51972 .41579 L .105 .654 .82 r
F P
0 g
s
.52603 .41678 m .52578 .41576 L .5181 .41553 L p .105 .654 .82 r
F P
0 g
s
.52554 .41736 m .52578 .41576 L p .53205 .41574 L .151 0 0 r
F P
0 g
s
.5181 .41553 m .51761 .4158 L p .51972 .41579 L .105 .654 .82 r
F P
0 g
s
.51761 .4158 m .51629 .41649 L p .51972 .41579 L .105 .654 .82 r
F P
0 g
s
.51053 .41471 m .50669 .41544 L .51629 .41649 L p .07 .62 .829 r
F P
0 g
s
.51629 .41649 m .5181 .41553 L .51053 .41471 L p .07 .62 .829 r
F P
0 g
s
.46558 .39965 m .45205 .39934 L .46051 .40478 L p .349 .653 .969 r
F P
0 g
s
.46051 .40478 m .47243 .40408 L .46558 .39965 L p .349 .653 .969 r
F P
0 g
s
.50318 .41329 m .49736 .41365 L .50669 .41544 L p .053 .595 .847 r
F P
0 g
s
.50669 .41544 m .51053 .41471 L .50318 .41329 L p .053 .595 .847 r
F P
0 g
s
.59133 .40352 m .579 .40306 L .57152 .40705 L p .654 .925 .974 r
F P
0 g
s
.579 .40306 m .59133 .40352 L .59952 .39792 L p .696 .929 .967 r
F P
0 g
s
.33294 .37554 m .3136 .38222 L .32197 .39875 L p .75 .779 .877 r
F P
0 g
s
.32197 .39875 m .34039 .39061 L .33294 .37554 L p .75 .779 .877 r
F P
0 g
s
.30426 .40863 m .32197 .39875 L .3136 .38222 L p .782 .792 .861 r
F P
0 g
s
.31897 .66577 m .32441 .67707 L .35473 .6895 L p .809 .379 .222 r
F P
0 g
s
.36062 .69839 m .35473 .6895 L .32441 .67707 L p .749 .25 .039 r
F P
0 g
s
.35473 .6895 m .36062 .69839 L .3919 .70822 L p .731 .249 .099 r
F P
0 g
s
.3136 .38222 m .29498 .39074 L .30426 .40863 L p .782 .792 .861 r
F P
0 g
s
.28754 .42011 m .30426 .40863 L .29498 .39074 L p .812 .803 .843 r
F P
0 g
s
.43864 .38662 m .42168 .3861 L .42903 .39404 L p .496 .675 .945 r
F P
0 g
s
.42903 .39404 m .44472 .39326 L .43864 .38662 L p .496 .675 .945 r
F P
0 g
s
.46504 .73014 m .46176 .72696 L .42911 .72178 L p .411 0 0 r
F P
0 g
s
.46176 .72696 m .46504 .73014 L .49671 .73299 L p .387 0 0 r
F P
0 g
s
.35273 .37078 m .33294 .37554 L .34039 .39061 L p .715 .763 .891 r
F P
0 g
s
.34039 .39061 m .35928 .38435 L .35273 .37078 L p .715 .763 .891 r
F P
0 g
s
.49617 .4113 m .48845 .41113 L .49736 .41365 L p .054 .578 .87 r
F P
0 g
s
.49736 .41365 m .50318 .41329 L .49617 .4113 L p .054 .578 .87 r
F P
0 g
s
.41594 .37759 m .39733 .37778 L .40414 .38772 L p .575 .699 .926 r
F P
0 g
s
.40414 .38772 m .42168 .3861 L .41594 .37759 L p .575 .699 .926 r
F P
0 g
s
.39763 .71447 m .3919 .70822 L .36062 .69839 L p .623 .068 0 r
F P
0 g
s
.3919 .70822 m .39763 .71447 L .42911 .72178 L p .611 .071 0 r
F P
0 g
s
.29498 .39074 m .27736 .40098 L .28754 .42011 L p .812 .803 .843 r
F P
0 g
s
.27203 .43304 m .28754 .42011 L .27736 .40098 L p .84 .812 .822 r
F P
0 g
s
.77297 .61842 m .77035 .63328 L .7956 .61531 L p .26 .037 .374 r
F P
0 g
s
.7956 .61531 m .79852 .60008 L .77297 .61842 L p .26 .037 .374 r
F P
0 g
s
.59594 .7259 m .59224 .72913 L .62294 .72374 L p .147 0 0 r
F P
0 g
s
.62294 .72374 m .62834 .72019 L .59594 .7259 L p .147 0 0 r
F P
0 g
s
.28597 .63735 m .29038 .65076 L .31897 .66577 L p .866 .481 .312 r
F P
0 g
s
.32441 .67707 m .31897 .66577 L .29038 .65076 L p .832 .386 .166 r
F P
0 g
s
.62258 .39217 m .60656 .39169 L .59952 .39792 L p .719 .872 .953 r
F P
0 g
s
.60656 .39169 m .62258 .39217 L .62955 .38408 L p .735 .866 .942 r
F P
0 g
s
.64738 .38536 m .62955 .38408 L .62258 .39217 L p .709 .817 .932 r
F P
0 g
s
.80188 .49481 m .80993 .51185 L .82688 .48983 L p .371 .334 .687 r
F P
0 g
s
.82688 .48983 m .81825 .47321 L .80188 .49481 L p .371 .334 .687 r
F P
0 g
s
.37268 .36802 m .35273 .37078 L .35928 .38435 L p .676 .744 .902 r
F P
0 g
s
.35928 .38435 m .37834 .38004 L .37268 .36802 L p .676 .744 .902 r
F P
0 g
s
.70253 .68668 m .69637 .69568 L .72502 .68327 L p .186 0 .022 r
F P
0 g
s
.72502 .68327 m .73227 .67374 L .70253 .68668 L p .186 0 .022 r
F P
0 g
s
.79789 .56701 m .79927 .58389 L .82121 .56339 L p .294 .161 .523 r
F P
0 g
s
.82121 .56339 m .8197 .5464 L .79789 .56701 L p .294 .161 .523 r
F P
0 g
s
.62955 .38408 m .64738 .38536 L .65372 .37528 L p .717 .812 .924 r
F P
0 g
s
.67293 .37717 m .65372 .37528 L .64738 .38536 L p .687 .769 .914 r
F P
0 g
s
.71137 .38702 m .73005 .39481 L .73763 .3781 L p .593 .654 .879 r
F P
0 g
s
.73005 .39481 m .74799 .40437 L .75643 .38627 L p .56 .615 .864 r
F P
0 g
s
.75643 .38627 m .73763 .3781 L .73005 .39481 L p .56 .615 .864 r
F P
0 g
s
.4896 .40878 m .4801 .40792 L .48845 .41113 L p .073 .567 .894 r
F P
0 g
s
.48845 .41113 m .49617 .4113 L .4896 .40878 L p .073 .567 .894 r
F P
0 g
s
.45965 .3947 m .44472 .39326 L .45205 .39934 L p .37 .638 .959 r
F P
0 g
s
.45205 .39934 m .46558 .39965 L .45965 .3947 L p .37 .638 .959 r
F P
0 g
s
.23503 .47859 m .22652 .49532 L .2445 .51695 L p .921 .778 .686 r
F P
0 g
s
.23863 .53429 m .2445 .51695 L .22652 .49532 L p .94 .767 .64 r
F P
0 g
s
.66555 .70603 m .65947 .71238 L .68891 .70252 L p .146 0 0 r
F P
0 g
s
.68891 .70252 m .69637 .69568 L .66555 .70603 L p .146 0 0 r
F P
0 g
s
.69224 .38111 m .71137 .38702 L .71811 .37177 L p .625 .692 .892 r
F P
0 g
s
.73763 .3781 m .71811 .37177 L .71137 .38702 L p .593 .654 .879 r
F P
0 g
s
.74799 .40437 m .76496 .41556 L .77422 .39619 L p .526 .574 .846 r
F P
0 g
s
.77422 .39619 m .75643 .38627 L .74799 .40437 L p .526 .574 .846 r
F P
0 g
s
.27736 .40098 m .26101 .41279 L .27203 .43304 L p .84 .812 .822 r
F P
0 g
s
.25796 .44723 m .27203 .43304 L .26101 .41279 L p .868 .819 .798 r
F P
0 g
s
.55516 .41074 m .56332 .41041 L .57152 .40705 L p .496 .904 .899 r
F P
0 g
s
.59952 .39792 m .58564 .39849 L .579 .40306 L p .696 .929 .967 r
F P
0 g
s
.58564 .39849 m .59952 .39792 L .60656 .39169 L p .731 .926 .956 r
F P
0 g
s
.73792 .66232 m .73227 .67374 L .75936 .65876 L p .189 0 .149 r
F P
0 g
s
.75936 .65876 m .7658 .64681 L .73792 .66232 L p .189 0 .149 r
F P
0 g
s
.67293 .37717 m .69224 .38111 L .69814 .3674 L p .657 .729 .903 r
F P
0 g
s
.71811 .37177 m .69814 .3674 L .69224 .38111 L p .625 .692 .892 r
F P
0 g
s
.76496 .41556 m .78069 .42822 L .79075 .40771 L p .489 .53 .826 r
F P
0 g
s
.79075 .40771 m .77422 .39619 L .76496 .41556 L p .489 .53 .826 r
F P
0 g
s
.39251 .36731 m .37268 .36802 L .37834 .38004 L p .631 .721 .912 r
F P
0 g
s
.37834 .38004 m .39733 .37778 L .39251 .36731 L p .631 .721 .912 r
F P
0 g
s
.4341 .72524 m .42911 .72178 L .39763 .71447 L p .42 0 0 r
F P
0 g
s
.42911 .72178 m .4341 .72524 L .46504 .73014 L p .411 0 0 r
F P
0 g
s
.48358 .40575 m .47243 .40408 L .4801 .40792 L p .106 .56 .914 r
F P
0 g
s
.4801 .40792 m .4896 .40878 L .48358 .40575 L p .106 .56 .914 r
F P
0 g
s
.23492 .55157 m .23344 .56854 L .25631 .58859 L p .938 .685 .528 r
F P
0 g
s
.25705 .60472 m .25631 .58859 L .23344 .56854 L p .944 .647 .446 r
F P
0 g
s
.57152 .40705 m .5616 .40809 L .55516 .41074 L p .496 .904 .899 r
F P
0 g
s
.5616 .40809 m .57152 .40705 L .579 .40306 L p .585 .941 .918 r
F P
0 g
s
.25705 .60472 m .25989 .61985 L .28597 .63735 L p .909 .568 .384 r
F P
0 g
s
.29038 .65076 m .28597 .63735 L .25989 .61985 L p .892 .495 .26 r
F P
0 g
s
.26101 .41279 m .24616 .42601 L .25796 .44723 L p .868 .819 .798 r
F P
0 g
s
.24557 .46249 m .25796 .44723 L .24616 .42601 L p .894 .823 .769 r
F P
0 g
s
.43391 .37952 m .41594 .37759 L .42168 .3861 L p .506 .664 .933 r
F P
0 g
s
.42168 .3861 m .43864 .38662 L .43391 .37952 L p .506 .664 .933 r
F P
0 g
s
.62834 .72019 m .62294 .72374 L .6524 .71635 L p .045 0 0 r
F P
0 g
s
.6524 .71635 m .65947 .71238 L .62834 .72019 L p .045 0 0 r
F P
0 g
s
.65372 .37528 m .67293 .37717 L .67802 .36503 L p .69 .767 .911 r
F P
0 g
s
.69814 .3674 m .67802 .36503 L .67293 .37717 L p .657 .729 .903 r
F P
0 g
s
.78069 .42822 m .79496 .44219 L .80576 .42069 L p .45 .482 .801 r
F P
0 g
s
.80576 .42069 m .79075 .40771 L .78069 .42822 L p .45 .482 .801 r
F P
0 g
s
.80993 .51185 m .81591 .52913 L .8333 .50687 L p .321 .266 .639 r
F P
0 g
s
.8333 .50687 m .82688 .48983 L .80993 .51185 L p .321 .266 .639 r
F P
0 g
s
.45474 .38931 m .43864 .38662 L .44472 .39326 L p .393 .626 .946 r
F P
0 g
s
.44472 .39326 m .45965 .3947 L .45474 .38931 L p .393 .626 .946 r
F P
0 g
s
.62955 .38408 m .61233 .38493 L .60656 .39169 L p .735 .866 .942 r
F P
0 g
s
.61233 .38493 m .62955 .38408 L .63488 .37546 L p .748 .857 .93 r
F P
0 g
s
.65372 .37528 m .63488 .37546 L .62955 .38408 L p .717 .812 .924 r
F P
0 g
s
.47821 .40227 m .46558 .39965 L .47243 .40408 L p .15 .555 .927 r
F P
0 g
s
.47243 .40408 m .48358 .40575 L .47821 .40227 L p .15 .555 .927 r
F P
0 g
s
.41192 .36866 m .39251 .36731 L .39733 .37778 L p .58 .692 .918 r
F P
0 g
s
.39733 .37778 m .41594 .37759 L .41192 .36866 L p .58 .692 .918 r
F P
0 g
s
.52849 .73416 m .52874 .73378 L .49671 .73299 L p .066 0 0 r
F P
0 g
s
.52874 .73378 m .52849 .73416 L .55849 .73295 L p .017 0 0 r
F P
0 g
s
.55849 .73295 m .56071 .73249 L .52874 .73378 L p .017 0 0 r
F P
0 g
s
.60656 .39169 m .59132 .39343 L .58564 .39849 L p .731 .926 .956 r
F P
0 g
s
.59132 .39343 m .60656 .39169 L .61233 .38493 L p .759 .917 .943 r
F P
0 g
s
.22652 .49532 m .2202 .51242 L .23863 .53429 L p .94 .767 .64 r
F P
0 g
s
.23492 .55157 m .23863 .53429 L .2202 .51242 L p .957 .75 .581 r
F P
0 g
s
.579 .40306 m .56747 .40495 L .5616 .40809 L p .585 .941 .918 r
F P
0 g
s
.56747 .40495 m .579 .40306 L .58564 .39849 L p .664 .964 .929 r
F P
0 g
s
.79927 .58389 m .79852 .60008 L .82038 .57984 L p .224 .06 .438 r
F P
0 g
s
.82038 .57984 m .82121 .56339 L .79927 .58389 L p .224 .06 .438 r
F P
0 g
s
.49845 .73343 m .49671 .73299 L .46504 .73014 L p .098 0 0 r
F P
0 g
s
.49671 .73299 m .49845 .73343 L .52849 .73416 L p .066 0 0 r
F P
0 g
s
.77035 .63328 m .7658 .64681 L .79053 .62932 L p .169 0 .244 r
F P
0 g
s
.79053 .62932 m .7956 .61531 L .77035 .63328 L p .169 0 .244 r
F P
0 g
s
.56071 .73249 m .55849 .73295 L .58807 .72981 L p 0 0 0 r
F P
0 g
s
.58807 .72981 m .59224 .72913 L .56071 .73249 L p 0 0 0 r
F P
0 g
s
.32441 .67707 m .33139 .68647 L .36062 .69839 L p .749 .25 .039 r
F P
0 g
s
.36774 .7051 m .36062 .69839 L .33139 .68647 L p .619 .052 0 r
F P
0 g
s
.36062 .69839 m .36774 .7051 L .39763 .71447 L p .623 .068 0 r
F P
0 g
s
.24616 .42601 m .23305 .44046 L .24557 .46249 L p .894 .823 .769 r
F P
0 g
s
.23503 .47859 m .24557 .46249 L .23305 .44046 L p .92 .824 .734 r
F P
0 g
s
.63488 .37546 m .65372 .37528 L .65803 .3647 L p .723 .806 .916 r
F P
0 g
s
.67802 .36503 m .65803 .3647 L .65372 .37528 L p .69 .767 .911 r
F P
0 g
s
.79496 .44219 m .80755 .45725 L .81901 .43493 L p .406 .429 .772 r
F P
0 g
s
.81901 .43493 m .80576 .42069 L .79496 .44219 L p .406 .429 .772 r
F P
0 g
s
.51975 .41719 m .5181 .41553 L .52578 .41576 L p .213 0 0 r
F P
0 g
s
.52578 .41576 m .52554 .41736 L .51975 .41719 L p .213 0 0 r
F P
0 g
s
.51404 .41657 m .51053 .41471 L .5181 .41553 L p .255 0 0 r
F P
0 g
s
.5181 .41553 m .51975 .41719 L .51404 .41657 L p .255 0 0 r
F P
0 g
s
.53344 .41539 m .53132 .41708 L .52554 .41736 L p .151 0 0 r
F P
0 g
s
.29038 .65076 m .29663 .66258 L .32441 .67707 L p .832 .386 .166 r
F P
0 g
s
.33139 .68647 m .32441 .67707 L .29663 .66258 L p .753 .238 0 r
F P
0 g
s
.5085 .4155 m .50318 .41329 L .51053 .41471 L p .277 0 0 r
F P
0 g
s
.51053 .41471 m .51404 .41657 L .5085 .4155 L p .277 0 0 r
F P
0 g
s
.54096 .41442 m .537 .41635 L .53132 .41708 L p .07 0 0 r
F P
0 g
s
.47357 .39839 m .45965 .3947 L .46558 .39965 L p .2 .551 .931 r
F P
0 g
s
.46558 .39965 m .47821 .40227 L .47357 .39839 L p .2 .551 .931 r
F P
0 g
s
.3489 .35669 m .3285 .35985 L .33294 .37554 L p .714 .769 .896 r
F P
0 g
s
.33294 .37554 m .35273 .37078 L .3489 .35669 L p .714 .769 .896 r
F P
0 g
s
.3136 .38222 m .33294 .37554 L .3285 .35985 L p .75 .79 .886 r
F P
0 g
s
.4043 .71833 m .39763 .71447 L .36774 .7051 L p .409 0 0 r
F P
0 g
s
.39763 .71447 m .4043 .71833 L .4341 .72524 L p .42 0 0 r
F P
0 g
s
.46873 .73075 m .46504 .73014 L .4341 .72524 L p .114 0 0 r
F P
0 g
s
.46504 .73014 m .46873 .73075 L .49845 .73343 L p .098 0 0 r
F P
0 g
s
.50322 .414 m .49617 .4113 L .50318 .41329 L p .277 0 0 r
F P
0 g
s
.50318 .41329 m .5085 .4155 L .50322 .414 L p .277 0 0 r
F P
0 g
s
.3285 .35985 m .30853 .365 L .3136 .38222 L p .75 .79 .886 r
F P
0 g
s
.29498 .39074 m .3136 .38222 L .30853 .365 L p .783 .809 .873 r
F P
0 g
s
.36944 .35555 m .3489 .35669 L .35273 .37078 L p .675 .745 .903 r
F P
0 g
s
.35273 .37078 m .37268 .36802 L .36944 .35555 L p .675 .745 .903 r
F P
0 g
s
.58564 .39849 m .57267 .40136 L .56747 .40495 L p .664 .964 .929 r
F P
0 g
s
.57267 .40136 m .58564 .39849 L .59132 .39343 L p .728 .971 .931 r
F P
0 g
s
.69637 .69568 m .68891 .70252 L .71625 .69071 L p .012 0 0 r
F P
0 g
s
.71625 .69071 m .72502 .68327 L .69637 .69568 L p .012 0 0 r
F P
0 g
s
.54824 .41286 m .54249 .41517 L .537 .41635 L p 0 0 0 r
F P
0 g
s
.45095 .38355 m .43391 .37952 L .43864 .38662 L p .418 .615 .932 r
F P
0 g
s
.43864 .38662 m .45474 .38931 L .45095 .38355 L p .418 .615 .932 r
F P
0 g
s
.43062 .37207 m .41192 .36866 L .41594 .37759 L p .518 .655 .921 r
F P
0 g
s
.41594 .37759 m .43391 .37952 L .43062 .37207 L p .518 .655 .921 r
F P
0 g
s
.81591 .52913 m .8197 .5464 L .83737 .52408 L p .259 .184 .578 r
F P
0 g
s
.83737 .52408 m .8333 .50687 L .81591 .52913 L p .259 .184 .578 r
F P
0 g
s
.23344 .56854 m .23424 .58492 L .25705 .60472 L p .944 .647 .446 r
F P
0 g
s
.25989 .61985 m .25705 .60472 L .23424 .58492 L p .938 .589 .336 r
F P
0 g
s
.59224 .72913 m .58807 .72981 L .61684 .72475 L p .129 .674 .704 r
F P
0 g
s
.61684 .72475 m .62294 .72374 L .59224 .72913 L p .129 .674 .704 r
F P
0 g
s
.30853 .365 m .28927 .37208 L .29498 .39074 L p .783 .809 .873 r
F P
0 g
s
.27736 .40098 m .29498 .39074 L .28927 .37208 L p .816 .825 .857 r
F P
0 g
s
.49827 .4121 m .4896 .40878 L .49617 .4113 L p 0 .333 .661 r
F P
0 g
s
.49617 .4113 m .50322 .414 L .49827 .4121 L p 0 .333 .661 r
F P
0 g
s
.61233 .38493 m .59596 .38794 L .59132 .39343 L p .759 .917 .943 r
F P
0 g
s
.59596 .38794 m .61233 .38493 L .61671 .37774 L p .779 .903 .928 r
F P
0 g
s
.63488 .37546 m .61671 .37774 L .61233 .38493 L p .748 .857 .93 r
F P
0 g
s
.65947 .71238 m .6524 .71635 L .68024 .70704 L p 0 0 0 r
F P
0 g
s
.68024 .70704 m .68891 .70252 L .65947 .71238 L p 0 0 0 r
F P
0 g
s
.3898 .35647 m .36944 .35555 L .37268 .36802 L p .633 .718 .908 r
F P
0 g
s
.37268 .36802 m .39251 .36731 L .3898 .35647 L p .633 .718 .908 r
F P
0 g
s
.73227 .67374 m .72502 .68327 L .75109 .6689 L p .046 0 0 r
F P
0 g
s
.75109 .6689 m .75936 .65876 L .73227 .67374 L p .046 0 0 r
F P
0 g
s
.61671 .37774 m .63488 .37546 L .63847 .36644 L p .757 .845 .918 r
F P
0 g
s
.65803 .3647 m .63847 .36644 L .63488 .37546 L p .723 .806 .916 r
F P
0 g
s
.80755 .45725 m .81825 .47321 L .83029 .45024 L p .355 .369 .736 r
F P
0 g
s
.83029 .45024 m .81901 .43493 L .80755 .45725 L p .355 .369 .736 r
F P
0 g
s
.69814 .3674 m .71811 .37177 L .72178 .35598 L p .62 .695 .897 r
F P
0 g
s
.71811 .37177 m .73763 .3781 L .74186 .36075 L p .584 .657 .888 r
F P
0 g
s
.74186 .36075 m .72178 .35598 L .71811 .37177 L p .584 .657 .888 r
F P
0 g
s
.25989 .61985 m .26484 .63374 L .29038 .65076 L p .892 .495 .26 r
F P
0 g
s
.29663 .66258 m .29038 .65076 L .26484 .63374 L p .843 .382 .087 r
F P
0 g
s
.67802 .36503 m .69814 .3674 L .70128 .35321 L p .656 .73 .904 r
F P
0 g
s
.72178 .35598 m .70128 .35321 L .69814 .3674 L p .62 .695 .897 r
F P
0 g
s
.23305 .44046 m .22189 .45593 L .23503 .47859 L p .92 .824 .734 r
F P
0 g
s
.22652 .49532 m .23503 .47859 L .22189 .45593 L p .945 .82 .691 r
F P
0 g
s
.2202 .51242 m .2162 .52964 L .23492 .55157 L p .957 .75 .581 r
F P
0 g
s
.23344 .56854 m .23492 .55157 L .2162 .52964 L p .969 .721 .505 r
F P
0 g
s
.46975 .39416 m .45474 .38931 L .45965 .3947 L p .251 .547 .927 r
F P
0 g
s
.45965 .3947 m .47357 .39839 L .46975 .39416 L p .251 .547 .927 r
F P
0 g
s
.73763 .3781 m .75643 .38627 L .76123 .36746 L p .545 .618 .876 r
F P
0 g
s
.76123 .36746 m .74186 .36075 L .73763 .3781 L p .545 .618 .876 r
F P
0 g
s
.49375 .40983 m .48358 .40575 L .4896 .40878 L p 0 .351 .73 r
F P
0 g
s
.4896 .40878 m .49625 .41133 L p .49375 .40983 L 0 .351 .73 r
F P
0 g
s
.48358 .40575 m .49138 .40888 L p .48972 .40721 L 0 .376 .793 r
F P
0 g
s
.49138 .40888 m .49375 .40983 L .48972 .40721 L p 0 .376 .793 r
F P
0 g
s
.4999 .41443 m .49154 .4085 L p .49375 .40983 L .443 0 0 r
F P
0 g
s
.49625 .41133 m .49827 .4121 L .49375 .40983 L p 0 .351 .73 r
F P
0 g
s
.50276 .41628 m .49375 .40983 L .49827 .4121 L p .508 0 0 r
F P
0 g
s
.49375 .40983 m .50113 .41512 L p .4999 .41443 L .443 0 0 r
F P
0 g
s
.50113 .41512 m .50276 .41628 L .4999 .41443 L p .443 0 0 r
F P
0 g
s
.50698 .42253 m .49881 .41383 L p .4999 .41443 L .618 .092 0 r
F P
0 g
s
.49154 .4085 m .48972 .40721 L .49375 .40983 L p .443 0 0 r
F P
0 g
s
.48972 .40721 m .49807 .41313 L p .49745 .41237 L 0 .173 .645 r
F P
0 g
s
.49807 .41313 m .4999 .41443 L .49745 .41237 L p 0 .173 .645 r
F P
0 g
s
.49881 .41383 m .49745 .41237 L .4999 .41443 L p .618 .092 0 r
F P
0 g
s
.50567 .42108 m .49691 .4117 L p .49745 .41237 L 0 0 .503 r
F P
0 g
s
.49691 .4117 m .49544 .41013 L .49745 .41237 L p 0 0 .503 r
F P
0 g
s
.49745 .41237 m .48825 .40574 L p .48972 .40721 L 0 .173 .645 r
F P
0 g
s
.48825 .40574 m .48625 .40429 L .48972 .40721 L p 0 .173 .645 r
F P
0 g
s
.28927 .37208 m .27102 .38098 L .27736 .40098 L p .816 .825 .857 r
F P
0 g
s
.26101 .41279 m .27736 .40098 L .27102 .38098 L p .847 .839 .837 r
F P
0 g
s
.65803 .3647 m .67802 .36503 L .68065 .35248 L p .692 .765 .908 r
F P
0 g
s
.70128 .35321 m .68065 .35248 L .67802 .36503 L p .656 .73 .904 r
F P
0 g
s
.40971 .35943 m .3898 .35647 L .39251 .36731 L p .586 .686 .91 r
F P
0 g
s
.39251 .36731 m .41192 .36866 L .40971 .35943 L p .586 .686 .91 r
F P
0 g
s
.59132 .39343 m .57712 .39739 L .57267 .40136 L p .728 .971 .931 r
F P
0 g
s
.57712 .39739 m .59132 .39343 L .59596 .38794 L p .775 .964 .925 r
F P
0 g
s
.4341 .72524 m .43973 .72615 L .46873 .73075 L p .114 0 0 r
F P
0 g
s
.43973 .72615 m .4341 .72524 L .4043 .71833 L p 0 .471 .732 r
F P
0 g
s
.79852 .60008 m .7956 .61531 L .81719 .59547 L p .132 0 .321 r
F P
0 g
s
.81719 .59547 m .82038 .57984 L .79852 .60008 L p .132 0 .321 r
F P
0 g
s
.75643 .38627 m .77422 .39619 L .7796 .37602 L p .503 .575 .86 r
F P
0 g
s
.7796 .37602 m .76123 .36746 L .75643 .38627 L p .503 .575 .86 r
F P
0 g
s
.44834 .37751 m .43062 .37207 L .43391 .37952 L p .443 .607 .917 r
F P
0 g
s
.43391 .37952 m .45095 .38355 L .44834 .37751 L p .443 .607 .917 r
F P
0 g
s
.48972 .40721 m .47821 .40227 L .48358 .40575 L p 0 .376 .793 r
F P
0 g
s
.62294 .72374 m .61684 .72475 L .64444 .71783 L p .223 .741 .743 r
F P
0 g
s
.64444 .71783 m .6524 .71635 L .62294 .72374 L p .223 .741 .743 r
F P
0 g
s
.63847 .36644 m .65803 .3647 L .6602 .3538 L p .727 .799 .908 r
F P
0 g
s
.68065 .35248 m .6602 .3538 L .65803 .3647 L p .692 .765 .908 r
F P
0 g
s
.7658 .64681 m .75936 .65876 L .78335 .64187 L p .041 0 .062 r
F P
0 g
s
.78335 .64187 m .79053 .62932 L .7658 .64681 L p .041 0 .062 r
F P
0 g
s
.27102 .38098 m .25404 .39159 L .26101 .41279 L p .847 .839 .837 r
F P
0 g
s
.24616 .42601 m .26101 .41279 L .25404 .39159 L p .878 .851 .813 r
F P
0 g
s
.61671 .37774 m .59947 .38211 L .59596 .38794 L p .779 .903 .928 r
F P
0 g
s
.59947 .38211 m .61671 .37774 L .61963 .37022 L p .792 .886 .913 r
F P
0 g
s
.63847 .36644 m .61963 .37022 L .61671 .37774 L p .757 .845 .918 r
F P
0 g
s
.81825 .47321 m .82688 .48983 L .8394 .4664 L p .297 .298 .691 r
F P
0 g
s
.8394 .4664 m .83029 .45024 L .81825 .47321 L p .297 .298 .691 r
F P
0 g
s
.4668 .38964 m .45095 .38355 L .45474 .38931 L p .301 .545 .917 r
F P
0 g
s
.45474 .38931 m .46975 .39416 L .4668 .38964 L p .301 .545 .917 r
F P
0 g
s
.77422 .39619 m .79075 .40771 L .79668 .38633 L p .458 .528 .841 r
F P
0 g
s
.79668 .38633 m .7796 .37602 L .77422 .39619 L p .458 .528 .841 r
F P
0 g
s
.42886 .36439 m .40971 .35943 L .41192 .36866 L p .531 .647 .908 r
F P
0 g
s
.41192 .36866 m .43062 .37207 L .42886 .36439 L p .531 .647 .908 r
F P
0 g
s
.8197 .5464 m .82121 .56339 L .83899 .54118 L p .183 .082 .497 r
F P
0 g
s
.83899 .54118 m .83737 .52408 L .8197 .5464 L p .183 .082 .497 r
F P
0 g
s
.59596 .38794 m .58073 .39308 L .57712 .39739 L p .775 .964 .925 r
F P
0 g
s
.58073 .39308 m .59596 .38794 L .59947 .38211 L p .807 .948 .914 r
F P
0 g
s
.22189 .45593 m .21288 .4722 L .22652 .49532 L p .945 .82 .691 r
F P
0 g
s
.2202 .51242 m .22652 .49532 L .21288 .4722 L p .967 .811 .636 r
F P
0 g
s
.33139 .68647 m .33985 .69375 L .36774 .7051 L p .619 .052 0 r
F P
0 g
s
.37602 .70948 m .36774 .7051 L .33985 .69375 L p .376 0 0 r
F P
0 g
s
.36774 .7051 m .37602 .70948 L .4043 .71833 L p .409 0 0 r
F P
0 g
s
.52823 .73188 m .52849 .73416 L .49845 .73343 L p .248 .739 .918 r
F P
0 g
s
.52849 .73416 m .52823 .73188 L .55605 .73076 L p .284 .768 .919 r
F P
0 g
s
.55605 .73076 m .55849 .73295 L .52849 .73416 L p .284 .768 .919 r
F P
0 g
s
.48625 .40429 m .47357 .39839 L .47821 .40227 L p 0 .4 .84 r
F P
0 g
s
.47821 .40227 m .48972 .40721 L .48625 .40429 L p 0 .4 .84 r
F P
0 g
s
.29663 .66258 m .30466 .67256 L .33139 .68647 L p .753 .238 0 r
F P
0 g
s
.33985 .69375 m .33139 .68647 L .30466 .67256 L p .589 .019 0 r
F P
0 g
s
.61963 .37022 m .63847 .36644 L .64023 .35716 L p .763 .833 .905 r
F P
0 g
s
.6602 .3538 m .64023 .35716 L .63847 .36644 L p .727 .799 .908 r
F P
0 g
s
.23424 .58492 m .23737 .60045 L .25989 .61985 L p .938 .589 .336 r
F P
0 g
s
.26484 .63374 m .25989 .61985 L .23737 .60045 L p .907 .5 .184 r
F P
0 g
s
.50036 .7312 m .49845 .73343 L .46873 .73075 L p .223 .714 .922 r
F P
0 g
s
.49845 .73343 m .50036 .7312 L .52823 .73188 L p .248 .739 .918 r
F P
0 g
s
.56086 .40653 m .57267 .40136 L .57712 .39739 L p .684 .98 .849 r
F P
0 g
s
.55849 .73295 m .55605 .73076 L .58348 .72784 L p .33 .8 .924 r
F P
0 g
s
.58348 .72784 m .58807 .72981 L .55849 .73295 L p .33 .8 .924 r
F P
0 g
s
.52122 .4215 m .51975 .41719 L .52554 .41736 L p .445 0 0 r
F P
0 g
s
.52554 .41736 m .52534 .42162 L .52122 .4215 L p .445 0 0 r
F P
0 g
s
.52534 .42162 m .52554 .41736 L .53132 .41708 L p .386 0 0 r
F P
0 g
s
.2162 .52964 m .2146 .54672 L .23344 .56854 L p .969 .721 .505 r
F P
0 g
s
.23424 .58492 m .23344 .56854 L .2146 .54672 L p .971 .676 .403 r
F P
0 g
s
.51716 .42106 m .51404 .41657 L .51975 .41719 L p .49 0 0 r
F P
0 g
s
.51975 .41719 m .52122 .4215 L .51716 .42106 L p .49 0 0 r
F P
0 g
s
.53132 .41708 m .52945 .42142 L .52534 .42162 L p .386 0 0 r
F P
0 g
s
.52945 .42142 m .53132 .41708 L .537 .41635 L p .313 0 0 r
F P
0 g
s
.79075 .40771 m .80576 .42069 L .81221 .39824 L p .408 .474 .817 r
F P
0 g
s
.81221 .39824 m .79668 .38633 L .79075 .40771 L p .408 .474 .817 r
F P
0 g
s
.51322 .4203 m .5085 .4155 L .51404 .41657 L p .523 0 0 r
F P
0 g
s
.51404 .41657 m .51716 .42106 L .51322 .4203 L p .523 0 0 r
F P
0 g
s
.25404 .39159 m .23862 .40376 L .24616 .42601 L p .878 .851 .813 r
F P
0 g
s
.23305 .44046 m .24616 .42601 L .23862 .40376 L p .908 .861 .782 r
F P
0 g
s
.68891 .70252 m .68024 .70704 L .70607 .69589 L p 0 0 0 r
F P
0 g
s
.70607 .69589 m .71625 .69071 L .68891 .70252 L p 0 0 0 r
F P
0 g
s
.36871 .34284 m .34792 .34229 L .3489 .35669 L p .675 .746 .905 r
F P
0 g
s
.3489 .35669 m .36944 .35555 L .36871 .34284 L p .675 .746 .905 r
F P
0 g
s
.3285 .35985 m .3489 .35669 L .34792 .34229 L p .712 .774 .901 r
F P
0 g
s
.537 .41635 m .53348 .4209 L .52945 .42142 L p .313 0 0 r
F P
0 g
s
.53348 .4209 m .537 .41635 L .54249 .41517 L p .221 0 0 r
F P
0 g
s
.41181 .71968 m .4043 .71833 L .37602 .70948 L p 0 .474 .776 r
F P
0 g
s
.4043 .71833 m .41181 .71968 L .43973 .72615 L p 0 .471 .732 r
F P
0 g
s
.38929 .34544 m .36871 .34284 L .36944 .35555 L p .635 .715 .905 r
F P
0 g
s
.36944 .35555 m .3898 .35647 L .38929 .34544 L p .635 .715 .905 r
F P
0 g
s
.44697 .3713 m .42886 .36439 L .43062 .37207 L p .467 .601 .901 r
F P
0 g
s
.43062 .37207 m .44834 .37751 L .44697 .3713 L p .467 .601 .901 r
F P
0 g
s
.48339 .40112 m .46975 .39416 L .47357 .39839 L p .053 .422 .867 r
F P
0 g
s
.47357 .39839 m .48625 .40429 L .48339 .40112 L p .053 .422 .867 r
F P
0 g
s
.34792 .34229 m .32723 .3438 L .3285 .35985 L p .712 .774 .901 r
F P
0 g
s
.30853 .365 m .3285 .35985 L .32723 .3438 L p .748 .8 .895 r
F P
0 g
s
.50947 .41924 m .50322 .414 L .5085 .4155 L p .54 0 0 r
F P
0 g
s
.5085 .4155 m .51322 .4203 L .50947 .41924 L p .54 0 0 r
F P
0 g
s
.72502 .68327 m .71625 .69071 L .74109 .67704 L p 0 0 0 r
F P
0 g
s
.74109 .67704 m .75109 .6689 L .72502 .68327 L p 0 0 0 r
F P
0 g
s
.4648 .38492 m .44834 .37751 L .45095 .38355 L p .347 .543 .903 r
F P
0 g
s
.45095 .38355 m .4668 .38964 L .4648 .38492 L p .347 .543 .903 r
F P
0 g
s
.4728 .72871 m .46873 .73075 L .43973 .72615 L p .209 .693 .93 r
F P
0 g
s
.46873 .73075 m .4728 .72871 L .50036 .7312 L p .223 .714 .922 r
F P
0 g
s
.54249 .41517 m .53738 .42007 L .53348 .4209 L p .221 0 0 r
F P
0 g
s
.53738 .42007 m .54249 .41517 L .5477 .41358 L p .107 0 0 r
F P
0 g
s
.26484 .63374 m .27184 .64614 L .29663 .66258 L p .843 .382 .087 r
F P
0 g
s
.30466 .67256 m .29663 .66258 L .27184 .64614 L p .733 .208 0 r
F P
0 g
s
.40937 .35004 m .38929 .34544 L .3898 .35647 L p .592 .681 .903 r
F P
0 g
s
.3898 .35647 m .40971 .35943 L .40937 .35004 L p .592 .681 .903 r
F P
0 g
s
.57712 .39739 m .56418 .40355 L .56086 .40653 L p .684 .98 .849 r
F P
0 g
s
.56418 .40355 m .57712 .39739 L .58073 .39308 L p .77 .995 .871 r
F P
0 g
s
.58807 .72981 m .58348 .72784 L .61015 .72314 L p .385 .833 .932 r
F P
0 g
s
.61015 .72314 m .61684 .72475 L .58807 .72981 L p .385 .833 .932 r
F P
0 g
s
.50596 .4179 m .49827 .4121 L .50322 .414 L p .538 0 0 r
F P
0 g
s
.50322 .414 m .50947 .41924 L .50596 .4179 L p .538 0 0 r
F P
0 g
s
.6524 .71635 m .64444 .71783 L .67049 .70911 L p .326 .81 .788 r
F P
0 g
s
.67049 .70911 m .68024 .70704 L .6524 .71635 L p .326 .81 .788 r
F P
0 g
s
.59947 .38211 m .58345 .38852 L .58073 .39308 L p .807 .948 .914 r
F P
0 g
s
.58345 .38852 m .59947 .38211 L .60178 .37602 L p .827 .925 .899 r
F P
0 g
s
.61963 .37022 m .60178 .37602 L .59947 .38211 L p .792 .886 .913 r
F P
0 g
s
.82688 .48983 m .8333 .50687 L .84617 .48317 L p .227 .213 .633 r
F P
0 g
s
.84617 .48317 m .8394 .4664 L .82688 .48983 L p .227 .213 .633 r
F P
0 g
s
.60178 .37602 m .61963 .37022 L .62101 .3625 L p .8 .866 .897 r
F P
0 g
s
.64023 .35716 m .62101 .3625 L .61963 .37022 L p .763 .833 .905 r
F P
0 g
s
.7956 .61531 m .79053 .62932 L .81165 .61003 L p .008 0 .161 r
F P
0 g
s
.81165 .61003 m .81719 .59547 L .7956 .61531 L p .008 0 .161 r
F P
0 g
s
.5477 .41358 m .54108 .41894 L .53738 .42007 L p .107 0 0 r
F P
0 g
s
.32723 .3438 m .30693 .34735 L .30853 .365 L p .748 .8 .895 r
F P
0 g
s
.28927 .37208 m .30853 .365 L .30693 .34735 L p .782 .824 .885 r
F P
0 g
s
.6602 .3538 m .68065 .35248 L .68076 .33974 L p .693 .762 .904 r
F P
0 g
s
.68065 .35248 m .70128 .35321 L .70155 .33877 L p .656 .731 .905 r
F P
0 g
s
.70155 .33877 m .68076 .33974 L .68065 .35248 L p .656 .731 .905 r
F P
0 g
s
.70128 .35321 m .72178 .35598 L .72226 .33987 L p .616 .698 .902 r
F P
0 g
s
.72226 .33987 m .70155 .33877 L .70128 .35321 L p .616 .698 .902 r
F P
0 g
s
.49827 .4121 m .50596 .4179 L .50276 .41628 L p .508 0 0 r
F P
0 g
s
.64023 .35716 m .6602 .3538 L .66017 .34275 L p .73 .791 .901 r
F P
0 g
s
.68076 .33974 m .66017 .34275 L .6602 .3538 L p .693 .762 .904 r
F P
0 g
s
.42866 .3566 m .40937 .35004 L .40971 .35943 L p .545 .642 .897 r
F P
0 g
s
.40971 .35943 m .42886 .36439 L .42866 .3566 L p .545 .642 .897 r
F P
0 g
s
.72178 .35598 m .74186 .36075 L .74259 .34303 L p .575 .662 .897 r
F P
0 g
s
.74259 .34303 m .72226 .33987 L .72178 .35598 L p .575 .662 .897 r
F P
0 g
s
.21288 .4722 m .20619 .48904 L .2202 .51242 L p .967 .811 .636 r
F P
0 g
s
.2162 .52964 m .2202 .51242 L .20619 .48904 L p .985 .792 .563 r
F P
0 g
s
.82121 .56339 m .82038 .57984 L .8381 .55791 L p .084 0 .389 r
F P
0 g
s
.8381 .55791 m .83899 .54118 L .82121 .56339 L p .084 0 .389 r
F P
0 g
s
.55255 .41158 m .54452 .41753 L .54108 .41894 L p 0 0 0 r
F P
0 g
s
.48121 .39774 m .4668 .38964 L .46975 .39416 L p .143 .44 .876 r
F P
0 g
s
.46975 .39416 m .48339 .40112 L .48121 .39774 L p .143 .44 .876 r
F P
0 g
s
.80576 .42069 m .81901 .43493 L .82595 .4116 L p .35 .413 .786 r
F P
0 g
s
.82595 .4116 m .81221 .39824 L .80576 .42069 L p .35 .413 .786 r
F P
0 g
s
.75936 .65876 m .75109 .6689 L .77414 .65272 L p 0 0 0 r
F P
0 g
s
.77414 .65272 m .78335 .64187 L .75936 .65876 L p 0 0 0 r
F P
0 g
s
.23862 .40376 m .22498 .41734 L .23305 .44046 L p .908 .861 .782 r
F P
0 g
s
.22189 .45593 m .23305 .44046 L .22498 .41734 L p .937 .866 .743 r
F P
0 g
s
.58073 .39308 m .56688 .40032 L .56418 .40355 L p .77 .995 .871 r
F P
0 g
s
.56688 .40032 m .58073 .39308 L .58345 .38852 L p .827 .986 .876 r
F P
0 g
s
.30693 .34735 m .28734 .35291 L .28927 .37208 L p .782 .824 .885 r
F P
0 g
s
.27102 .38098 m .28927 .37208 L .28734 .35291 L p .816 .847 .872 r
F P
0 g
s
.44591 .72444 m .43973 .72615 L .41181 .71968 L p .208 .677 .94 r
F P
0 g
s
.43973 .72615 m .44591 .72444 L .4728 .72871 L p .209 .693 .93 r
F P
0 g
s
.62101 .3625 m .64023 .35716 L .6401 .34776 L p .767 .819 .894 r
F P
0 g
s
.66017 .34275 m .6401 .34776 L .64023 .35716 L p .73 .791 .901 r
F P
0 g
s
.46376 .38007 m .44697 .3713 L .44834 .37751 L p .39 .542 .886 r
F P
0 g
s
.44834 .37751 m .4648 .38492 L .46376 .38007 L p .39 .542 .886 r
F P
0 g
s
.74186 .36075 m .76123 .36746 L .76222 .34821 L p .53 .623 .888 r
F P
0 g
s
.76222 .34821 m .74259 .34303 L .74186 .36075 L p .53 .623 .888 r
F P
0 g
s
.44687 .36501 m .42866 .3566 L .42886 .36439 L p .491 .596 .886 r
F P
0 g
s
.42886 .36439 m .44697 .3713 L .44687 .36501 L p .491 .596 .886 r
F P
0 g
s
.61684 .72475 m .61015 .72314 L .63571 .71672 L p .444 .866 .943 r
F P
0 g
s
.63571 .71672 m .64444 .71783 L .61684 .72475 L p .444 .866 .943 r
F P
0 g
s
.60178 .37602 m .58522 .38376 L .58345 .38852 L p .827 .925 .899 r
F P
0 g
s
.58522 .38376 m .60178 .37602 L .60285 .36978 L p .837 .899 .882 r
F P
0 g
s
.62101 .3625 m .60285 .36978 L .60178 .37602 L p .8 .866 .897 r
F P
0 g
s
.23737 .60045 m .24279 .61487 L .26484 .63374 L p .907 .5 .184 r
F P
0 g
s
.27184 .64614 m .26484 .63374 L .24279 .61487 L p .829 .359 0 r
F P
0 g
s
.2146 .54672 m .21547 .56337 L .23424 .58492 L p .971 .676 .403 r
F P
0 g
s
.23737 .60045 m .23424 .58492 L .21547 .56337 L p .953 .602 .264 r
F P
0 g
s
.47973 .39421 m .4648 .38492 L .4668 .38964 L p .224 .455 .871 r
F P
0 g
s
.4668 .38964 m .48121 .39774 L .47973 .39421 L p .224 .455 .871 r
F P
0 g
s
.60285 .36978 m .62101 .3625 L .62082 .3547 L p .803 .846 .883 r
F P
0 g
s
.6401 .34776 m .62082 .3547 L .62101 .3625 L p .767 .819 .894 r
F P
0 g
s
.30466 .67256 m .31436 .68052 L .33985 .69375 L p .589 .019 0 r
F P
0 g
s
.33985 .69375 m .34967 .69876 L .37602 .70948 L p .376 0 0 r
F P
0 g
s
.34967 .69876 m .33985 .69375 L .31436 .68052 L p 0 .254 .636 r
F P
0 g
s
.28734 .35291 m .26873 .36041 L .27102 .38098 L p .816 .847 .872 r
F P
0 g
s
.25404 .39159 m .27102 .38098 L .26873 .36041 L p .85 .867 .854 r
F P
0 g
s
.58345 .38852 m .56889 .3969 L .56688 .40032 L p .827 .986 .876 r
F P
0 g
s
.56889 .3969 m .58345 .38852 L .58522 .38376 L p .86 .962 .869 r
F P
0 g
s
.8333 .50687 m .83737 .52408 L .85047 .5003 L p .14 .108 .557 r
F P
0 g
s
.85047 .5003 m .84617 .48317 L .8333 .50687 L p .14 .108 .557 r
F P
0 g
s
.76123 .36746 m .7796 .37602 L .78087 .35536 L p .48 .578 .876 r
F P
0 g
s
.78087 .35536 m .76222 .34821 L .76123 .36746 L p .48 .578 .876 r
F P
0 g
s
.38534 .71139 m .37602 .70948 L .34967 .69876 L p 0 .483 .822 r
F P
0 g
s
.37602 .70948 m .38534 .71139 L .41181 .71968 L p 0 .474 .776 r
F P
0 g
s
.81901 .43493 m .83029 .45024 L .83765 .42621 L p .283 .34 .745 r
F P
0 g
s
.83765 .42621 m .82595 .4116 L .81901 .43493 L p .283 .34 .745 r
F P
0 g
s
.49544 .41013 m .48339 .40112 L .48625 .40429 L p 0 .233 .732 r
F P
0 g
s
.48625 .40429 m .49745 .41237 L .49544 .41013 L p 0 .233 .732 r
F P
0 g
s
.52794 .72691 m .52823 .73188 L .50036 .7312 L p .461 .809 .998 r
F P
0 g
s
.52823 .73188 m .52794 .72691 L .55343 .72588 L p .482 .825 .998 r
F P
0 g
s
.55343 .72588 m .55605 .73076 L .52823 .73188 L p .482 .825 .998 r
F P
0 g
s
.41095 .34067 m .39102 .33439 L .38929 .34544 L p .599 .677 .895 r
F P
0 g
s
.38929 .34544 m .40937 .35004 L .41095 .34067 L p .599 .677 .895 r
F P
0 g
s
.36871 .34284 m .38929 .34544 L .39102 .33439 L p .638 .713 .902 r
F P
0 g
s
.39102 .33439 m .37056 .33009 L .36871 .34284 L p .638 .713 .902 r
F P
0 g
s
.34792 .34229 m .36871 .34284 L .37056 .33009 L p .674 .747 .906 r
F P
0 g
s
.55275 .41184 m .56418 .40355 L .56688 .40032 L p .721 .976 .749 r
F P
0 g
s
.22498 .41734 m .21336 .43213 L .22189 .45593 L p .937 .866 .743 r
F P
0 g
s
.21288 .4722 m .22189 .45593 L .21336 .43213 L p .964 .866 .692 r
F P
0 g
s
.46373 .37516 m .44687 .36501 L .44697 .3713 L p .429 .542 .87 r
F P
0 g
s
.44697 .3713 m .46376 .38007 L .46373 .37516 L p .429 .542 .87 r
F P
0 g
s
.50241 .72628 m .50036 .7312 L .4728 .72871 L p .445 .792 .998 r
F P
0 g
s
.50036 .7312 m .50241 .72628 L .52794 .72691 L p .461 .809 .998 r
F P
0 g
s
.20619 .48904 m .20194 .50619 L .2162 .52964 L p .985 .792 .563 r
F P
0 g
s
.2146 .54672 m .2162 .52964 L .20194 .50619 L p .993 .756 .466 r
F P
0 g
s
.43005 .34882 m .41095 .34067 L .40937 .35004 L p .558 .637 .885 r
F P
0 g
s
.40937 .35004 m .42866 .3566 L .43005 .34882 L p .558 .637 .885 r
F P
0 g
s
.27184 .64614 m .28083 .65681 L .30466 .67256 L p .733 .208 0 r
F P
0 g
s
.31436 .68052 m .30466 .67256 L .28083 .65681 L p .525 0 0 r
F P
0 g
s
.68024 .70704 m .67049 .70911 L .69462 .69867 L p .433 .874 .833 r
F P
0 g
s
.69462 .69867 m .70607 .69589 L .68024 .70704 L p .433 .874 .833 r
F P
0 g
s
.55605 .73076 m .55343 .72588 L .57855 .72319 L p .507 .841 .998 r
F P
0 g
s
.57855 .72319 m .58348 .72784 L .55605 .73076 L p .507 .841 .998 r
F P
0 g
s
.79053 .62932 m .78335 .64187 L .80381 .62325 L p 0 0 0 r
F P
0 g
s
.80381 .62325 m .81165 .61003 L .79053 .62932 L p 0 0 0 r
F P
0 g
s
.37056 .33009 m .34987 .32782 L .34792 .34229 L p .674 .747 .906 r
F P
0 g
s
.32723 .3438 m .34792 .34229 L .34987 .32782 L p .709 .779 .907 r
F P
0 g
s
.71625 .69071 m .70607 .69589 L .72948 .683 L p .37 .81 .658 r
F P
0 g
s
.72948 .683 m .74109 .67704 L .71625 .69071 L p .37 .81 .658 r
F P
0 g
s
.47898 .39059 m .46376 .38007 L .4648 .38492 L p .295 .466 .86 r
F P
0 g
s
.4648 .38492 m .47973 .39421 L .47898 .39059 L p .295 .466 .86 r
F P
0 g
s
.52247 .42846 m .52122 .4215 L .52534 .42162 L p .57 .103 .107 r
F P
0 g
s
.52534 .42162 m .52516 .42854 L .52247 .42846 L p .57 .103 .107 r
F P
0 g
s
.52516 .42854 m .52534 .42162 L .52945 .42142 L p .517 .06 .105 r
F P
0 g
s
.42005 .71843 m .41181 .71968 L .38534 .71139 L p .216 .664 .95 r
F P
0 g
s
.41181 .71968 m .42005 .71843 L .44591 .72444 L p .208 .677 .94 r
F P
0 g
s
.51982 .42817 m .51716 .42106 L .52122 .4215 L p .614 .136 .096 r
F P
0 g
s
.52122 .4215 m .52247 .42846 L .51982 .42817 L p .614 .136 .096 r
F P
0 g
s
.52945 .42142 m .52785 .42841 L .52516 .42854 L p .517 .06 .105 r
F P
0 g
s
.52785 .42841 m .52945 .42142 L .53348 .4209 L p .456 .006 .091 r
F P
0 g
s
.60285 .36978 m .58601 .37888 L .58522 .38376 L p .837 .899 .882 r
F P
0 g
s
.58601 .37888 m .60285 .36978 L .60263 .36348 L p .84 .871 .866 r
F P
0 g
s
.62082 .3547 m .60263 .36348 L .60285 .36978 L p .803 .846 .883 r
F P
0 g
s
.82038 .57984 m .81719 .59547 L .83467 .57399 L p 0 0 .24 r
F P
0 g
s
.83467 .57399 m .8381 .55791 L .82038 .57984 L p 0 0 .24 r
F P
0 g
s
.51725 .42768 m .51322 .4203 L .51716 .42106 L p .652 .161 .072 r
F P
0 g
s
.51716 .42106 m .51982 .42817 L .51725 .42768 L p .652 .161 .072 r
F P
0 g
s
.6401 .34776 m .66017 .34275 L .65789 .33173 L p .732 .783 .893 r
F P
0 g
s
.66017 .34275 m .68076 .33974 L .67826 .32701 L p .694 .759 .901 r
F P
0 g
s
.67826 .32701 m .65789 .33173 L .66017 .34275 L p .694 .759 .901 r
F P
0 g
s
.53348 .4209 m .53048 .42807 L .52785 .42841 L p .456 .006 .091 r
F P
0 g
s
.53048 .42807 m .53348 .4209 L .53738 .42007 L p .381 0 .064 r
F P
0 g
s
.49391 .40775 m .48121 .39774 L .48339 .40112 L p 0 .287 .787 r
F P
0 g
s
.48339 .40112 m .49544 .41013 L .49391 .40775 L p 0 .287 .787 r
F P
0 g
s
.58522 .38376 m .5702 .39334 L .56889 .3969 L p .86 .962 .869 r
F P
0 g
s
.5702 .39334 m .58522 .38376 L .58601 .37888 L p .874 .929 .856 r
F P
0 g
s
.7796 .37602 m .79668 .38633 L .79824 .36439 L p .424 .527 .858 r
F P
0 g
s
.79824 .36439 m .78087 .35536 L .7796 .37602 L p .424 .527 .858 r
F P
0 g
s
.68076 .33974 m .70155 .33877 L .69889 .32433 L p .655 .732 .906 r
F P
0 g
s
.69889 .32433 m .67826 .32701 L .68076 .33974 L p .655 .732 .906 r
F P
0 g
s
.5148 .42699 m .50947 .41924 L .51322 .4203 L p .683 .177 .032 r
F P
0 g
s
.51322 .4203 m .51725 .42768 L .5148 .42699 L p .683 .177 .032 r
F P
0 g
s
.62082 .3547 m .6401 .34776 L .63806 .33841 L p .768 .805 .883 r
F P
0 g
s
.65789 .33173 m .63806 .33841 L .6401 .34776 L p .732 .783 .893 r
F P
0 g
s
.44806 .35873 m .43005 .34882 L .42866 .3566 L p .513 .594 .872 r
F P
0 g
s
.42866 .3566 m .44687 .36501 L .44806 .35873 L p .513 .594 .872 r
F P
0 g
s
.26873 .36041 m .2514 .36975 L .25404 .39159 L p .85 .867 .854 r
F P
0 g
s
.23862 .40376 m .25404 .39159 L .2514 .36975 L p .883 .886 .829 r
F P
0 g
s
.53738 .42007 m .53303 .42753 L .53048 .42807 L p .381 0 .064 r
F P
0 g
s
.53303 .42753 m .53738 .42007 L .54108 .41894 L p .289 0 .019 r
F P
0 g
s
.56688 .40032 m .55465 .40957 L .55275 .41184 L p .721 .976 .749 r
F P
0 g
s
.55465 .40957 m .56688 .40032 L .56889 .3969 L p .824 .999 .795 r
F P
0 g
s
.47716 .724 m .4728 .72871 L .44591 .72444 L p .433 .775 .997 r
F P
0 g
s
.4728 .72871 m .47716 .724 L .50241 .72628 L p .445 .792 .998 r
F P
0 g
s
.34987 .32782 m .32923 .32764 L .32723 .3438 L p .709 .779 .907 r
F P
0 g
s
.30693 .34735 m .32723 .3438 L .32923 .32764 L p .744 .81 .904 r
F P
0 g
s
.64444 .71783 m .63571 .71672 L .6598 .70863 L p .506 .894 .953 r
F P
0 g
s
.6598 .70863 m .67049 .70911 L .64444 .71783 L p .506 .894 .953 r
F P
0 g
s
.51251 .42611 m .50596 .4179 L .50947 .41924 L p .704 .182 0 r
F P
0 g
s
.50947 .41924 m .5148 .42699 L .51251 .42611 L p .704 .182 0 r
F P
0 g
s
.54108 .41894 m .53544 .42679 L .53303 .42753 L p .289 0 .019 r
F P
0 g
s
.53544 .42679 m .54108 .41894 L .54452 .41753 L p .173 0 0 r
F P
0 g
s
.58348 .72784 m .57855 .72319 L .60296 .71888 L p .535 .856 .997 r
F P
0 g
s
.60296 .71888 m .61015 .72314 L .58348 .72784 L p .535 .856 .997 r
F P
0 g
s
.70155 .33877 m .72226 .33987 L .71946 .32373 L p .613 .702 .908 r
F P
0 g
s
.71946 .32373 m .69889 .32433 L .70155 .33877 L p .613 .702 .908 r
F P
0 g
s
.60263 .36348 m .62082 .3547 L .61905 .34695 L p .803 .825 .869 r
F P
0 g
s
.63806 .33841 m .61905 .34695 L .62082 .3547 L p .768 .805 .883 r
F P
0 g
s
.75109 .6689 m .74109 .67704 L .76301 .66166 L p 0 0 0 r
F P
0 g
s
.76301 .66166 m .77414 .65272 L .75109 .6689 L p 0 0 0 r
F P
0 g
s
.51042 .42507 m .50276 .41628 L .50596 .4179 L p .709 .173 0 r
F P
0 g
s
.50596 .4179 m .51251 .42611 L .51042 .42507 L p .709 .173 0 r
F P
0 g
s
.54452 .41753 m .53768 .42588 L .53544 .42679 L p .173 0 0 r
F P
0 g
s
.53768 .42588 m .54452 .41753 L .54765 .41586 L p .024 0 0 r
F P
0 g
s
.49288 .40526 m .47973 .39421 L .48121 .39774 L p .063 .332 .811 r
F P
0 g
s
.48121 .39774 m .49391 .40775 L .49288 .40526 L p .063 .332 .811 r
F P
0 g
s
.83029 .45024 m .8394 .4664 L .84711 .44187 L p .202 .252 .692 r
F P
0 g
s
.84711 .44187 m .83765 .42621 L .83029 .45024 L p .202 .252 .692 r
F P
0 g
s
.47899 .38692 m .46373 .37516 L .46376 .38007 L p .355 .477 .845 r
F P
0 g
s
.46376 .38007 m .47898 .39059 L .47899 .38692 L p .355 .477 .845 r
F P
0 g
s
.46471 .37027 m .44806 .35873 L .44687 .36501 L p .463 .544 .854 r
F P
0 g
s
.44687 .36501 m .46373 .37516 L .46471 .37027 L p .463 .544 .854 r
F P
0 g
s
.21547 .56337 m .21884 .57934 L .23737 .60045 L p .953 .602 .264 r
F P
0 g
s
.24279 .61487 m .23737 .60045 L .21884 .57934 L p .893 .484 .073 r
F P
0 g
s
.56889 .3969 m .55606 .40715 L .55465 .40957 L p .824 .999 .795 r
F P
0 g
s
.55606 .40715 m .56889 .3969 L .5702 .39334 L p .882 .987 .814 r
F P
0 g
s
.83737 .52408 m .83899 .54118 L .85218 .51752 L p .031 0 .453 r
F P
0 g
s
.85218 .51752 m .85047 .5003 L .83737 .52408 L p .031 0 .453 r
F P
0 g
s
.50857 .42387 m .4999 .41443 L .50276 .41628 L p .686 .145 0 r
F P
0 g
s
.50276 .41628 m .51042 .42507 L .50857 .42387 L p .686 .145 0 r
F P
0 g
s
.32923 .32764 m .30894 .32955 L .30693 .34735 L p .744 .81 .904 r
F P
0 g
s
.28734 .35291 m .30693 .34735 L .30894 .32955 L p .778 .84 .899 r
F P
0 g
s
.58601 .37888 m .57076 .3897 L .5702 .39334 L p .874 .929 .856 r
F P
0 g
s
.57076 .3897 m .58601 .37888 L .5858 .37397 L p .877 .895 .841 r
F P
0 g
s
.60263 .36348 m .5858 .37397 L .58601 .37888 L p .84 .871 .866 r
F P
0 g
s
.54765 .41586 m .53972 .42479 L .53768 .42588 L p .024 0 0 r
F P
0 g
s
.72226 .33987 m .74259 .34303 L .73968 .32524 L p .567 .668 .907 r
F P
0 g
s
.73968 .32524 m .71946 .32373 L .72226 .33987 L p .567 .668 .907 r
F P
0 g
s
.24279 .61487 m .25048 .62792 L .27184 .64614 L p .829 .359 0 r
F P
0 g
s
.28083 .65681 m .27184 .64614 L .25048 .62792 L p .67 .153 0 r
F P
0 g
s
.5858 .37397 m .60263 .36348 L .60113 .35723 L p .838 .844 .85 r
F P
0 g
s
.61905 .34695 m .60113 .35723 L .60263 .36348 L p .803 .825 .869 r
F P
0 g
s
.21336 .43213 m .20397 .44791 L .21288 .4722 L p .964 .866 .692 r
F P
0 g
s
.20619 .48904 m .21288 .4722 L .20397 .44791 L p .987 .856 .624 r
F P
0 g
s
.79668 .38633 m .81221 .39824 L .81406 .37519 L p .36 .467 .834 r
F P
0 g
s
.81406 .37519 m .79824 .36439 L .79668 .38633 L p .36 .467 .834 r
F P
0 g
s
.45255 .72008 m .44591 .72444 L .42005 .71843 L p .427 .76 .996 r
F P
0 g
s
.44591 .72444 m .45255 .72008 L .47716 .724 L p .433 .775 .997 r
F P
0 g
s
.4999 .41443 m .50857 .42387 L .50698 .42253 L p .618 .092 0 r
F P
0 g
s
.49237 .40271 m .47898 .39059 L .47973 .39421 L p .174 .368 .815 r
F P
0 g
s
.47973 .39421 m .49288 .40526 L .49237 .40271 L p .174 .368 .815 r
F P
0 g
s
.2514 .36975 m .23562 .38082 L .23862 .40376 L p .883 .886 .829 r
F P
0 g
s
.22498 .41734 m .23862 .40376 L .23562 .38082 L p .916 .901 .796 r
F P
0 g
s
.43302 .34119 m .41443 .33145 L .41095 .34067 L p .572 .635 .875 r
F P
0 g
s
.41095 .34067 m .43005 .34882 L .43302 .34119 L p .572 .635 .875 r
F P
0 g
s
.39102 .33439 m .41095 .34067 L .41443 .33145 L p .607 .674 .888 r
F P
0 g
s
.61015 .72314 m .60296 .71888 L .62633 .71299 L p .564 .869 .995 r
F P
0 g
s
.62633 .71299 m .63571 .71672 L .61015 .72314 L p .564 .869 .995 r
F P
0 g
s
.20194 .50619 m .20024 .52338 L .2146 .54672 L p .993 .756 .466 r
F P
0 g
s
.21547 .56337 m .2146 .54672 L .20024 .52338 L p .981 .695 .333 r
F P
0 g
s
.5702 .39334 m .55697 .40465 L .55606 .40715 L p .882 .987 .814 r
F P
0 g
s
.55697 .40465 m .5702 .39334 L .57076 .3897 L p .908 .954 .814 r
F P
0 g
s
.41443 .33145 m .395 .32352 L .39102 .33439 L p .607 .674 .888 r
F P
0 g
s
.37056 .33009 m .39102 .33439 L .395 .32352 L p .641 .712 .899 r
F P
0 g
s
.45052 .35259 m .43302 .34119 L .43005 .34882 L p .535 .593 .859 r
F P
0 g
s
.43005 .34882 m .44806 .35873 L .45052 .35259 L p .535 .593 .859 r
F P
0 g
s
.31436 .68052 m .32563 .68628 L .34967 .69876 L p 0 .254 .636 r
F P
0 g
s
.36071 .70136 m .34967 .69876 L .32563 .68628 L p 0 .496 .863 r
F P
0 g
s
.34967 .69876 m .36071 .70136 L .38534 .71139 L p 0 .483 .822 r
F P
0 g
s
.50579 .42126 m .50698 .42253 L .50567 .42108 L p 0 0 .503 r
F P
0 g
s
.51388 .43381 m .50567 .42108 L .50698 .42253 L p .734 .263 0 r
F P
0 g
s
.51332 .43293 m .50557 .42091 L p .50567 .42108 L 0 0 .385 r
F P
0 g
s
.50557 .42091 m .50468 .41953 L .50567 .42108 L p 0 0 .385 r
F P
0 g
s
.49745 .41237 m .50579 .42126 L p .50567 .42108 L 0 0 .503 r
F P
0 g
s
.47975 .38328 m .46471 .37027 L .46373 .37516 L p .406 .486 .829 r
F P
0 g
s
.46373 .37516 m .47899 .38692 L .47975 .38328 L p .406 .486 .829 r
F P
0 g
s
.74259 .34303 m .76222 .34821 L .75925 .32885 L p .515 .629 .902 r
F P
0 g
s
.75925 .32885 m .73968 .32524 L .74259 .34303 L p .515 .629 .902 r
F P
0 g
s
.39557 .71075 m .38534 .71139 L .36071 .70136 L p .234 .654 .959 r
F P
0 g
s
.38534 .71139 m .39557 .71075 L .42005 .71843 L p .216 .664 .95 r
F P
0 g
s
.61905 .34695 m .63806 .33841 L .63411 .32925 L p .767 .791 .873 r
F P
0 g
s
.63806 .33841 m .65789 .33173 L .65336 .32092 L p .732 .774 .887 r
F P
0 g
s
.65336 .32092 m .63411 .32925 L .63806 .33841 L p .732 .774 .887 r
F P
0 g
s
.30894 .32955 m .28933 .33355 L .28734 .35291 L p .778 .84 .899 r
F P
0 g
s
.26873 .36041 m .28734 .35291 L .28933 .33355 L p .813 .868 .888 r
F P
0 g
s
.395 .32352 m .37502 .31751 L .37056 .33009 L p .641 .712 .899 r
F P
0 g
s
.34987 .32782 m .37056 .33009 L .37502 .31751 L p .673 .748 .907 r
F P
0 g
s
.5858 .37397 m .57057 .38603 L .57076 .3897 L p .877 .895 .841 r
F P
0 g
s
.57057 .38603 m .5858 .37397 L .58458 .3691 L p .872 .86 .825 r
F P
0 g
s
.60113 .35723 m .58458 .3691 L .5858 .37397 L p .838 .844 .85 r
F P
0 g
s
.81719 .59547 m .81165 .61003 L .82873 .58915 L p 0 0 .039 r
F P
0 g
s
.82873 .58915 m .83467 .57399 L .81719 .59547 L p 0 0 .039 r
F P
0 g
s
.60113 .35723 m .61905 .34695 L .61569 .33937 L p .8 .805 .856 r
F P
0 g
s
.63411 .32925 m .61569 .33937 L .61905 .34695 L p .767 .791 .873 r
F P
0 g
s
.78335 .64187 m .77414 .65272 L .79375 .6349 L p 0 0 0 r
F P
0 g
s
.79375 .6349 m .80381 .62325 L .78335 .64187 L p 0 0 0 r
F P
0 g
s
.46668 .3655 m .45052 .35259 L .44806 .35873 L p .494 .547 .839 r
F P
0 g
s
.44806 .35873 m .46471 .37027 L .46668 .3655 L p .494 .547 .839 r
F P
0 g
s
.65789 .33173 m .67826 .32701 L .67317 .31451 L p .695 .755 .898 r
F P
0 g
s
.67317 .31451 m .65336 .32092 L .65789 .33173 L p .695 .755 .898 r
F P
0 g
s
.49239 .40013 m .47899 .38692 L .47898 .39059 L p .265 .395 .808 r
F P
0 g
s
.47898 .39059 m .49237 .40271 L .49239 .40013 L p .265 .395 .808 r
F P
0 g
s
.50468 .41953 m .49391 .40775 L .49544 .41013 L p 0 .077 .625 r
F P
0 g
s
.49544 .41013 m .50567 .42108 L .50468 .41953 L p 0 .077 .625 r
F P
0 g
s
.28083 .65681 m .29169 .66555 L .31436 .68052 L p .525 0 0 r
F P
0 g
s
.32563 .68628 m .31436 .68052 L .29169 .66555 L p 0 .299 .723 r
F P
0 g
s
.54427 .42071 m .55465 .40957 L .55606 .40715 L p .774 .96 .649 r
F P
0 g
s
.57076 .3897 m .55735 .40208 L .55697 .40465 L p .908 .954 .814 r
F P
0 g
s
.55735 .40208 m .57076 .3897 L .57057 .38603 L p .913 .914 .805 r
F P
0 g
s
.58458 .3691 m .60113 .35723 L .59836 .35113 L p .831 .817 .835 r
F P
0 g
s
.61569 .33937 m .59836 .35113 L .60113 .35723 L p .8 .805 .856 r
F P
0 g
s
.8394 .4664 m .84617 .48317 L .85415 .45834 L p .102 .143 .619 r
F P
0 g
s
.85415 .45834 m .84711 .44187 L .8394 .4664 L p .102 .143 .619 r
F P
0 g
s
.70607 .69589 m .69462 .69867 L .71645 .68663 L p .536 .925 .872 r
F P
0 g
s
.71645 .68663 m .72948 .683 L .70607 .69589 L p .536 .925 .872 r
F P
0 g
s
.67049 .70911 m .6598 .70863 L .68207 .69896 L p .566 .917 .961 r
F P
0 g
s
.68207 .69896 m .69462 .69867 L .67049 .70911 L p .566 .917 .961 r
F P
0 g
s
.52764 .71927 m .52794 .72691 L .50241 .72628 L p .574 .802 .985 r
F P
0 g
s
.52794 .72691 m .52764 .71927 L .55067 .71834 L p .584 .809 .985 r
F P
0 g
s
.55067 .71834 m .55343 .72588 L .52794 .72691 L p .584 .809 .985 r
F P
0 g
s
.81221 .39824 m .82595 .4116 L .82806 .3876 L p .284 .394 .799 r
F P
0 g
s
.82806 .3876 m .81406 .37519 L .81221 .39824 L p .284 .394 .799 r
F P
0 g
s
.67826 .32701 m .69889 .32433 L .69326 .31011 L p .655 .733 .907 r
F P
0 g
s
.69326 .31011 m .67317 .31451 L .67826 .32701 L p .655 .733 .907 r
F P
0 g
s
.37502 .31751 m .35477 .31353 L .34987 .32782 L p .673 .748 .907 r
F P
0 g
s
.32923 .32764 m .34987 .32782 L .35477 .31353 L p .706 .783 .912 r
F P
0 g
s
.50457 .7187 m .50241 .72628 L .47716 .724 L p .566 .794 .985 r
F P
0 g
s
.50241 .72628 m .50457 .7187 L .52764 .71927 L p .574 .802 .985 r
F P
0 g
s
.50402 .41792 m .49288 .40526 L .49391 .40775 L p 0 .164 .703 r
F P
0 g
s
.49391 .40775 m .50468 .41953 L .50402 .41792 L p 0 .164 .703 r
F P
0 g
s
.55343 .72588 m .55067 .71834 L .57336 .7159 L p .594 .816 .984 r
F P
0 g
s
.57336 .7159 m .57855 .72319 L .55343 .72588 L p .594 .816 .984 r
F P
0 g
s
.48125 .37973 m .46668 .3655 L .46471 .37027 L p .45 .495 .814 r
F P
0 g
s
.46471 .37027 m .47975 .38328 L .48125 .37973 L p .45 .495 .814 r
F P
0 g
s
.4289 .71456 m .42005 .71843 L .39557 .71075 L p .426 .745 .993 r
F P
0 g
s
.42005 .71843 m .4289 .71456 L .45255 .72008 L p .427 .76 .996 r
F P
0 g
s
.55606 .40715 m .54518 .41915 L .54427 .42071 L p .774 .96 .649 r
F P
0 g
s
.54518 .41915 m .55606 .40715 L .55697 .40465 L p .883 .986 .716 r
F P
0 g
s
.83899 .54118 m .8381 .55791 L .85124 .53455 L p 0 0 .31 r
F P
0 g
s
.85124 .53455 m .85218 .51752 L .83899 .54118 L p 0 0 .31 r
F P
0 g
s
.52348 .43801 m .52247 .42846 L .52516 .42854 L p .633 .234 .27 r
F P
0 g
s
.52516 .42854 m .52502 .43805 L .52348 .43801 L p .633 .234 .27 r
F P
0 g
s
.52502 .43805 m .52516 .42854 L .52785 .42841 L p .587 .196 .269 r
F P
0 g
s
.52196 .43784 m .51982 .42817 L .52247 .42846 L p .675 .266 .263 r
F P
0 g
s
.52247 .42846 m .52348 .43801 L .52196 .43784 L p .675 .266 .263 r
F P
0 g
s
.23562 .38082 m .22166 .39347 L .22498 .41734 L p .916 .901 .796 r
F P
0 g
s
.21336 .43213 m .22498 .41734 L .22166 .39347 L p .947 .911 .75 r
F P
0 g
s
.49295 .39758 m .47975 .38328 L .47899 .38692 L p .339 .418 .796 r
F P
0 g
s
.47899 .38692 m .49239 .40013 L .49295 .39758 L p .339 .418 .796 r
F P
0 g
s
.52785 .42841 m .52656 .43798 L .52502 .43805 L p .587 .196 .269 r
F P
0 g
s
.52656 .43798 m .52785 .42841 L .53048 .42807 L p .535 .151 .26 r
F P
0 g
s
.20397 .44791 m .19698 .46446 L .20619 .48904 L p .987 .856 .624 r
F P
0 g
s
.20194 .50619 m .20619 .48904 L .19698 .46446 L p .999 .831 .53 r
F P
0 g
s
.76222 .34821 m .78087 .35536 L .77787 .33454 L p .456 .583 .892 r
F P
0 g
s
.77787 .33454 m .75925 .32885 L .76222 .34821 L p .456 .583 .892 r
F P
0 g
s
.52049 .43756 m .51725 .42768 L .51982 .42817 L p .714 .294 .248 r
F P
0 g
s
.51982 .42817 m .52196 .43784 L .52049 .43756 L p .714 .294 .248 r
F P
0 g
s
.53048 .42807 m .52807 .43778 L .52656 .43798 L p .535 .151 .26 r
F P
0 g
s
.52807 .43778 m .53048 .42807 L .53303 .42753 L p .474 .097 .242 r
F P
0 g
s
.58458 .3691 m .56963 .38241 L .57057 .38603 L p .872 .86 .825 r
F P
0 g
s
.56963 .38241 m .58458 .3691 L .58236 .36436 L p .863 .827 .811 r
F P
0 g
s
.59836 .35113 m .58236 .36436 L .58458 .3691 L p .831 .817 .835 r
F P
0 g
s
.74109 .67704 m .72948 .683 L .75011 .66851 L p .519 .903 .743 r
F P
0 g
s
.75011 .66851 m .76301 .66166 L .74109 .67704 L p .519 .903 .743 r
F P
0 g
s
.51909 .43717 m .5148 .42699 L .51725 .42768 L p .749 .316 .222 r
F P
0 g
s
.51725 .42768 m .52049 .43756 L .51909 .43717 L p .749 .316 .222 r
F P
0 g
s
.21884 .57934 m .22469 .59435 L .24279 .61487 L p .893 .484 .073 r
F P
0 g
s
.25048 .62792 m .24279 .61487 L .22469 .59435 L p .765 .305 0 r
F P
0 g
s
.57057 .38603 m .55719 .39951 L .55735 .40208 L p .913 .914 .805 r
F P
0 g
s
.55719 .39951 m .57057 .38603 L .56963 .38241 L p .906 .873 .793 r
F P
0 g
s
.53303 .42753 m .52952 .43748 L .52807 .43778 L p .474 .097 .242 r
F P
0 g
s
.52952 .43748 m .53303 .42753 L .53544 .42679 L p .401 .029 .214 r
F P
0 g
s
.28933 .33355 m .27067 .33959 L .26873 .36041 L p .813 .868 .888 r
F P
0 g
s
.2514 .36975 m .26873 .36041 L .27067 .33959 L p .848 .896 .872 r
F P
0 g
s
.63571 .71672 m .62633 .71299 L .64832 .70557 L p .594 .879 .993 r
F P
0 g
s
.64832 .70557 m .6598 .70863 L .63571 .71672 L p .594 .879 .993 r
F P
0 g
s
.45424 .34668 m .43755 .33383 L .43302 .34119 L p .555 .593 .847 r
F P
0 g
s
.43302 .34119 m .45052 .35259 L .45424 .34668 L p .555 .593 .847 r
F P
0 g
s
.41443 .33145 m .43302 .34119 L .43755 .33383 L p .586 .634 .865 r
F P
0 g
s
.5037 .41627 m .49237 .40271 L .49288 .40526 L p .021 .236 .741 r
F P
0 g
s
.49288 .40526 m .50402 .41792 L .5037 .41627 L p .021 .236 .741 r
F P
0 g
s
.48177 .71663 m .47716 .724 L .45255 .72008 L p .56 .785 .983 r
F P
0 g
s
.47716 .724 m .48177 .71663 L .50457 .7187 L p .566 .794 .985 r
F P
0 g
s
.51778 .43667 m .51251 .42611 L .5148 .42699 L p .781 .333 .183 r
F P
0 g
s
.5148 .42699 m .51909 .43717 L .51778 .43667 L p .781 .333 .183 r
F P
0 g
s
.53544 .42679 m .5309 .43706 L .52952 .43748 L p .401 .029 .214 r
F P
0 g
s
.5309 .43706 m .53544 .42679 L .53768 .42588 L p .308 0 .171 r
F P
0 g
s
.69889 .32433 m .71946 .32373 L .71333 .30781 L p .61 .707 .913 r
F P
0 g
s
.71333 .30781 m .69326 .31011 L .69889 .32433 L p .61 .707 .913 r
F P
0 g
s
.46963 .3609 m .45424 .34668 L .45052 .35259 L p .523 .551 .826 r
F P
0 g
s
.45052 .35259 m .46668 .3655 L .46963 .3609 L p .523 .551 .826 r
F P
0 g
s
.55697 .40465 m .54576 .41753 L .54518 .41915 L p .883 .986 .716 r
F P
0 g
s
.54576 .41753 m .55697 .40465 L .55735 .40208 L p .933 .967 .746 r
F P
0 g
s
.43755 .33383 m .41979 .32255 L .41443 .33145 L p .586 .634 .865 r
F P
0 g
s
.395 .32352 m .41443 .33145 L .41979 .32255 L p .615 .672 .882 r
F P
0 g
s
.51659 .43608 m .51042 .42507 L .51251 .42611 L p .806 .342 .127 r
F P
0 g
s
.51251 .42611 m .51778 .43667 L .51659 .43608 L p .806 .342 .127 r
F P
0 g
s
.57855 .72319 m .57336 .7159 L .59539 .71198 L p .606 .822 .983 r
F P
0 g
s
.59539 .71198 m .60296 .71888 L .57855 .72319 L p .606 .822 .983 r
F P
0 g
s
.53768 .42588 m .53218 .43654 L .5309 .43706 L p .308 0 .171 r
F P
0 g
s
.53218 .43654 m .53768 .42588 L .53972 .42479 L p .19 0 .109 r
F P
0 g
s
.25048 .62792 m .26034 .63937 L .28083 .65681 L p .67 .153 0 r
F P
0 g
s
.29169 .66555 m .28083 .65681 L .26034 .63937 L p 0 .103 .577 r
F P
0 g
s
.35477 .31353 m .33454 .31164 L .32923 .32764 L p .706 .783 .912 r
F P
0 g
s
.30894 .32955 m .32923 .32764 L .33454 .31164 L p .738 .819 .914 r
F P
0 g
s
.59836 .35113 m .61569 .33937 L .61079 .3321 L p .794 .785 .844 r
F P
0 g
s
.61569 .33937 m .63411 .32925 L .6283 .32046 L p .764 .776 .863 r
F P
0 g
s
.6283 .32046 m .61079 .3321 L .61569 .33937 L p .764 .776 .863 r
F P
0 g
s
.51553 .43539 m .50857 .42387 L .51042 .42507 L p .819 .34 .045 r
F P
0 g
s
.51042 .42507 m .51659 .43608 L .51553 .43539 L p .819 .34 .045 r
F P
0 g
s
.58236 .36436 m .59836 .35113 L .59434 .34529 L p .823 .791 .823 r
F P
0 g
s
.61079 .3321 m .59434 .34529 L .59836 .35113 L p .794 .785 .844 r
F P
0 g
s
.20024 .52338 m .20117 .54034 L .21547 .56337 L p .981 .695 .333 r
F P
0 g
s
.21884 .57934 m .21547 .56337 L .20117 .54034 L p .932 .592 .152 r
F P
0 g
s
.49403 .39508 m .48125 .37973 L .47975 .38328 L p .399 .437 .784 r
F P
0 g
s
.47975 .38328 m .49295 .39758 L .49403 .39508 L p .399 .437 .784 r
F P
0 g
s
.53972 .42479 m .53334 .43592 L .53218 .43654 L p .19 0 .109 r
F P
0 g
s
.53334 .43592 m .53972 .42479 L .54151 .42355 L p .034 0 .02 r
F P
0 g
s
.48349 .37631 m .46963 .3609 L .46668 .3655 L p .488 .505 .801 r
F P
0 g
s
.46668 .3655 m .48125 .37973 L .48349 .37631 L p .488 .505 .801 r
F P
0 g
s
.50372 .41461 m .49239 .40013 L .49237 .40271 L p .154 .292 .753 r
F P
0 g
s
.49237 .40271 m .5037 .41627 L .50372 .41461 L p .154 .292 .753 r
F P
0 g
s
.41979 .32255 m .40121 .313 L .395 .32352 L p .615 .672 .882 r
F P
0 g
s
.37502 .31751 m .395 .32352 L .40121 .313 L p .644 .71 .896 r
F P
0 g
s
.63411 .32925 m .65336 .32092 L .64663 .31053 L p .731 .765 .88 r
F P
0 g
s
.64663 .31053 m .6283 .32046 L .63411 .32925 L p .731 .765 .88 r
F P
0 g
s
.56963 .38241 m .55651 .39697 L .55719 .39951 L p .906 .873 .793 r
F P
0 g
s
.55651 .39697 m .56963 .38241 L .56794 .37888 L p .893 .834 .781 r
F P
0 g
s
.58236 .36436 m .56794 .37888 L .56963 .38241 L p .863 .827 .811 r
F P
0 g
s
.55735 .40208 m .54599 .41587 L .54576 .41753 L p .933 .967 .746 r
F P
0 g
s
.54599 .41587 m .55735 .40208 L .55719 .39951 L p .946 .927 .754 r
F P
0 g
s
.51463 .43463 m .50698 .42253 L .50857 .42387 L p .803 .317 0 r
F P
0 g
s
.50857 .42387 m .51553 .43539 L .51463 .43463 L p .803 .317 0 r
F P
0 g
s
.54151 .42355 m .53437 .43522 L .53334 .43592 L p .034 0 .02 r
F P
0 g
s
.53437 .43522 m .54151 .42355 L .54304 .42219 L p 0 0 0 r
F P
0 g
s
.56794 .37888 m .58236 .36436 L .57919 .35983 L p .85 .796 .798 r
F P
0 g
s
.59434 .34529 m .57919 .35983 L .58236 .36436 L p .823 .791 .823 r
F P
0 g
s
.82595 .4116 m .83765 .42621 L .84001 .40147 L p .191 .305 .751 r
F P
0 g
s
.84001 .40147 m .82806 .3876 L .82595 .4116 L p .191 .305 .751 r
F P
0 g
s
.50698 .42253 m .51463 .43463 L .51388 .43381 L p .734 .263 0 r
F P
0 g
s
.84617 .48317 m .85047 .5003 L .85861 .47538 L p 0 .006 .517 r
F P
0 g
s
.85861 .47538 m .85415 .45834 L .84617 .48317 L p 0 .006 .517 r
F P
0 g
s
.45955 .71307 m .45255 .72008 L .4289 .71456 L p .555 .776 .981 r
F P
0 g
s
.45255 .72008 m .45955 .71307 L .48177 .71663 L p .56 .785 .983 r
F P
0 g
s
.78087 .35536 m .79824 .36439 L .79525 .34225 L p .387 .528 .876 r
F P
0 g
s
.79525 .34225 m .77787 .33454 L .78087 .35536 L p .387 .528 .876 r
F P
0 g
s
.54304 .42219 m .53524 .43444 L .53437 .43522 L p 0 0 0 r
F P
0 g
s
.81165 .61003 m .80381 .62325 L .82031 .60311 L p 0 0 0 r
F P
0 g
s
.82031 .60311 m .82873 .58915 L .81165 .61003 L p 0 0 0 r
F P
0 g
s
.71946 .32373 m .73968 .32524 L .7331 .30767 L p .56 .676 .917 r
F P
0 g
s
.7331 .30767 m .71333 .30781 L .71946 .32373 L p .56 .676 .917 r
F P
0 g
s
.5041 .41296 m .49295 .39758 L .49239 .40013 L p .258 .335 .752 r
F P
0 g
s
.49239 .40013 m .50372 .41461 L .5041 .41296 L p .258 .335 .752 r
F P
0 g
s
.65336 .32092 m .67317 .31451 L .66552 .30246 L p .695 .751 .895 r
F P
0 g
s
.66552 .30246 m .64663 .31053 L .65336 .32092 L p .695 .751 .895 r
F P
0 g
s
.32563 .68628 m .33828 .68969 L .36071 .70136 L p 0 .496 .863 r
F P
0 g
s
.37282 .70145 m .36071 .70136 L .33828 .68969 L p .26 .645 .964 r
F P
0 g
s
.36071 .70136 m .37282 .70145 L .39557 .71075 L p .234 .654 .959 r
F P
0 g
s
.49563 .39269 m .48349 .37631 L .48125 .37973 L p .449 .454 .771 r
F P
0 g
s
.48125 .37973 m .49403 .39508 L .49563 .39269 L p .449 .454 .771 r
F P
0 g
s
.55719 .39951 m .54588 .41421 L .54599 .41587 L p .946 .927 .754 r
F P
0 g
s
.54588 .41421 m .55719 .39951 L .55651 .39697 L p .939 .882 .75 r
F P
0 g
s
.77414 .65272 m .76301 .66166 L .78162 .64474 L p .529 .868 .606 r
F P
0 g
s
.78162 .64474 m .79375 .6349 L .77414 .65272 L p .529 .868 .606 r
F P
0 g
s
.51328 .43287 m .51388 .43381 L .51332 .43293 L p 0 0 .385 r
F P
0 g
s
.51965 .44776 m .51332 .43293 L .51388 .43381 L p .802 .402 0 r
F P
0 g
s
.51948 .44735 m .51336 .43299 L p .51332 .43293 L 0 0 .291 r
F P
0 g
s
.51336 .43299 m .51295 .43202 L .51332 .43293 L p 0 0 .291 r
F P
0 g
s
.50567 .42108 m .51328 .43287 L p .51332 .43293 L 0 0 .385 r
F P
0 g
s
.40121 .313 m .38206 .30533 L .37502 .31751 L p .644 .71 .896 r
F P
0 g
s
.35477 .31353 m .37502 .31751 L .38206 .30533 L p .672 .748 .908 r
F P
0 g
s
.60296 .71888 m .59539 .71198 L .61646 .70664 L p .618 .827 .98 r
F P
0 g
s
.61646 .70664 m .62633 .71299 L .60296 .71888 L p .618 .827 .98 r
F P
0 g
s
.4735 .35658 m .45916 .3411 L .45424 .34668 L p .549 .556 .814 r
F P
0 g
s
.45424 .34668 m .46963 .3609 L .4735 .35658 L p .549 .556 .814 r
F P
0 g
s
.43755 .33383 m .45424 .34668 L .45916 .3411 L p .574 .595 .836 r
F P
0 g
s
.33454 .31164 m .31463 .3119 L .30894 .32955 L p .738 .819 .914 r
F P
0 g
s
.28933 .33355 m .30894 .32955 L .31463 .3119 L p .771 .854 .912 r
F P
0 g
s
.22166 .39347 m .20975 .40752 L .21336 .43213 L p .947 .911 .75 r
F P
0 g
s
.20397 .44791 m .21336 .43213 L .20975 .40752 L p .973 .912 .686 r
F P
0 g
s
.56794 .37888 m .5553 .39449 L .55651 .39697 L p .893 .834 .781 r
F P
0 g
s
.5553 .39449 m .56794 .37888 L .56553 .37551 L p .876 .797 .769 r
F P
0 g
s
.57919 .35983 m .56553 .37551 L .56794 .37888 L p .85 .796 .798 r
F P
0 g
s
.27067 .33959 m .25326 .34763 L .2514 .36975 L p .848 .896 .872 r
F P
0 g
s
.23562 .38082 m .2514 .36975 L .25326 .34763 L p .882 .921 .846 r
F P
0 g
s
.48641 .3731 m .4735 .35658 L .46963 .3609 L p .521 .514 .789 r
F P
0 g
s
.46963 .3609 m .48349 .37631 L .48641 .3731 L p .521 .514 .789 r
F P
0 g
s
.45916 .3411 m .44357 .32689 L .43755 .33383 L p .574 .595 .836 r
F P
0 g
s
.41979 .32255 m .43755 .33383 L .44357 .32689 L p .599 .634 .857 r
F P
0 g
s
.40654 .70751 m .39557 .71075 L .37282 .70145 L p .429 .731 .99 r
F P
0 g
s
.39557 .71075 m .40654 .70751 L .4289 .71456 L p .426 .745 .993 r
F P
0 g
s
.29169 .66555 m .30428 .67217 L .32563 .68628 L p 0 .299 .723 r
F P
0 g
s
.33828 .68969 m .32563 .68628 L .30428 .67217 L p .063 .509 .895 r
F P
0 g
s
.51295 .43202 m .50402 .41792 L .50468 .41953 L p 0 0 .53 r
F P
0 g
s
.50468 .41953 m .51332 .43293 L .51295 .43202 L p 0 0 .53 r
F P
0 g
s
.57919 .35983 m .59434 .34529 L .58914 .33981 L p .812 .768 .811 r
F P
0 g
s
.59434 .34529 m .61079 .3321 L .60442 .32527 L p .787 .766 .834 r
F P
0 g
s
.60442 .32527 m .58914 .33981 L .59434 .34529 L p .787 .766 .834 r
F P
0 g
s
.50481 .41135 m .49403 .39508 L .49295 .39758 L p .34 .369 .745 r
F P
0 g
s
.49295 .39758 m .5041 .41296 L .50481 .41135 L p .34 .369 .745 r
F P
0 g
s
.19698 .46446 m .19255 .48152 L .20194 .50619 L p .999 .831 .53 r
F P
0 g
s
.20024 .52338 m .20194 .50619 L .19255 .48152 L p .991 .779 .399 r
F P
0 g
s
.53645 .43272 m .53678 .4318 L p .53636 .43277 L .726 .806 .333 r
F P
0 g
s
.53645 .43272 m .53593 .4336 L p .53654 .43266 L .653 .836 .424 r
F P
0 g
s
.53006 .44766 m .53645 .43272 L p .53636 .43277 L .726 .806 .333 r
F P
0 g
s
.54518 .41915 m .53645 .43272 L p .53654 .43266 L .653 .836 .424 r
F P
0 g
s
.53645 .43272 m .54518 .41915 L .54576 .41753 L p .838 .934 .558 r
F P
0 g
s
.8381 .55791 m .83467 .57399 L .84763 .55111 L p 0 0 .117 r
F P
0 g
s
.84763 .55111 m .85124 .53455 L .8381 .55791 L p 0 0 .117 r
F P
0 g
s
.56553 .37551 m .57919 .35983 L .57509 .35558 L p .836 .767 .786 r
F P
0 g
s
.58914 .33981 m .57509 .35558 L .57919 .35983 L p .812 .768 .811 r
F P
0 g
s
.55651 .39697 m .54543 .41257 L .54588 .41421 L p .939 .882 .75 r
F P
0 g
s
.54543 .41257 m .55651 .39697 L .5553 .39449 L p .922 .837 .743 r
F P
0 g
s
.61079 .3321 m .6283 .32046 L .6207 .31218 L p .76 .762 .855 r
F P
0 g
s
.6207 .31218 m .60442 .32527 L .61079 .3321 L p .76 .762 .855 r
F P
0 g
s
.69462 .69867 m .68207 .69896 L .70219 .68782 L p .621 .933 .965 r
F P
0 g
s
.70219 .68782 m .71645 .68663 L .69462 .69867 L p .621 .933 .965 r
F P
0 g
s
.67317 .31451 m .69326 .31011 L .6847 .29639 L p .655 .734 .908 r
F P
0 g
s
.6847 .29639 m .66552 .30246 L .67317 .31451 L p .655 .734 .908 r
F P
0 g
s
.49771 .39045 m .48641 .3731 L .48349 .37631 L p .492 .469 .76 r
F P
0 g
s
.48349 .37631 m .49563 .39269 L .49771 .39045 L p .492 .469 .76 r
F P
0 g
s
.51277 .43109 m .5037 .41627 L .50402 .41792 L p 0 .064 .624 r
F P
0 g
s
.50402 .41792 m .51295 .43202 L .51277 .43109 L p 0 .064 .624 r
F P
0 g
s
.44357 .32689 m .42696 .31414 L .41979 .32255 L p .599 .634 .857 r
F P
0 g
s
.40121 .313 m .41979 .32255 L .42696 .31414 L p .623 .671 .876 r
F P
0 g
s
.54576 .41753 m .53678 .4318 L .53645 .43272 L p .838 .934 .558 r
F P
0 g
s
.53678 .4318 m .54576 .41753 L .54599 .41587 L p .937 .954 .639 r
F P
0 g
s
.6598 .70863 m .64832 .70557 L .66863 .69671 L p .623 .886 .988 r
F P
0 g
s
.66863 .69671 m .68207 .69896 L .6598 .70863 L p .623 .886 .988 r
F P
0 g
s
.56553 .37551 m .55358 .39213 L .5553 .39449 L p .876 .797 .769 r
F P
0 g
s
.55358 .39213 m .56553 .37551 L .56244 .37236 L p .858 .765 .758 r
F P
0 g
s
.57509 .35558 m .56244 .37236 L .56553 .37551 L p .836 .767 .786 r
F P
0 g
s
.50586 .40982 m .49563 .39269 L .49403 .39508 L p .406 .396 .736 r
F P
0 g
s
.49403 .39508 m .50481 .41135 L .50586 .40982 L p .406 .396 .736 r
F P
0 g
s
.22469 .59435 m .23297 .60813 L .25048 .62792 L p .765 .305 0 r
F P
0 g
s
.26034 .63937 m .25048 .62792 L .23297 .60813 L p .549 .069 0 r
F P
0 g
s
.73968 .32524 m .75925 .32885 L .75226 .3097 L p .501 .638 .916 r
F P
0 g
s
.75226 .3097 m .7331 .30767 L .73968 .32524 L p .501 .638 .916 r
F P
0 g
s
.38206 .30533 m .36262 .29966 L .35477 .31353 L p .672 .748 .908 r
F P
0 g
s
.33454 .31164 m .35477 .31353 L .36262 .29966 L p .701 .787 .917 r
F P
0 g
s
.5553 .39449 m .54463 .41097 L .54543 .41257 L p .922 .837 .743 r
F P
0 g
s
.54463 .41097 m .5553 .39449 L .55358 .39213 L p .902 .796 .734 r
F P
0 g
s
.52733 .70904 m .52764 .71927 L .50457 .7187 L p .633 .773 .948 r
F P
0 g
s
.52764 .71927 m .52733 .70904 L .54782 .7082 L p .635 .774 .947 r
F P
0 g
s
.54782 .7082 m .55067 .71834 L .52764 .71927 L p .635 .774 .947 r
F P
0 g
s
.51279 .43015 m .50372 .41461 L .5037 .41627 L p .015 .159 .671 r
F P
0 g
s
.5037 .41627 m .51277 .43109 L .51279 .43015 L p .015 .159 .671 r
F P
0 g
s
.48999 .37015 m .47825 .3526 L .4735 .35658 L p .551 .524 .779 r
F P
0 g
s
.4735 .35658 m .48641 .3731 L .48999 .37015 L p .551 .524 .779 r
F P
0 g
s
.45916 .3411 m .4735 .35658 L .47825 .3526 L p .572 .562 .804 r
F P
0 g
s
.54599 .41587 m .53691 .43086 L .53678 .4318 L p .937 .954 .639 r
F P
0 g
s
.53691 .43086 m .54599 .41587 L .54588 .41421 L p .971 .927 .678 r
F P
0 g
s
.6283 .32046 m .64663 .31053 L .63776 .30073 L p .729 .756 .874 r
F P
0 g
s
.63776 .30073 m .6207 .31218 L .6283 .32046 L p .729 .756 .874 r
F P
0 g
s
.43822 .70806 m .4289 .71456 L .40654 .70751 L p .552 .768 .978 r
F P
0 g
s
.4289 .71456 m .43822 .70806 L .45955 .71307 L p .555 .776 .981 r
F P
0 g
s
.72948 .683 m .71645 .68663 L .73564 .6731 L p .627 .959 .901 r
F P
0 g
s
.73564 .6731 m .75011 .66851 L .72948 .683 L p .627 .959 .901 r
F P
0 g
s
.5068 .70853 m .50457 .7187 L .48177 .71663 L p .632 .772 .947 r
F P
0 g
s
.50457 .7187 m .5068 .70853 L .52733 .70904 L p .633 .773 .948 r
F P
0 g
s
.47825 .3526 m .4652 .33596 L .45916 .3411 L p .572 .562 .804 r
F P
0 g
s
.44357 .32689 m .45916 .3411 L .4652 .33596 L p .592 .598 .827 r
F P
0 g
s
.79824 .36439 m .81406 .37519 L .81109 .35188 L p .304 .459 .85 r
F P
0 g
s
.81109 .35188 m .79525 .34225 L .79824 .36439 L p .304 .459 .85 r
F P
0 g
s
.55067 .71834 m .54782 .7082 L .56799 .70602 L p .636 .776 .947 r
F P
0 g
s
.56799 .70602 m .57336 .7159 L .55067 .71834 L p .636 .776 .947 r
F P
0 g
s
.56244 .37236 m .57509 .35558 L .57014 .35169 L p .821 .741 .776 r
F P
0 g
s
.57509 .35558 m .58914 .33981 L .58284 .33479 L p .801 .745 .802 r
F P
0 g
s
.58284 .33479 m .57014 .35169 L .57509 .35558 L p .801 .745 .802 r
F P
0 g
s
.20117 .54034 m .20474 .55678 L .21884 .57934 L p .932 .592 .152 r
F P
0 g
s
.22469 .59435 m .21884 .57934 L .20474 .55678 L p .819 .43 0 r
F P
0 g
s
.50024 .38838 m .48999 .37015 L .48641 .3731 L p .528 .484 .751 r
F P
0 g
s
.48641 .3731 m .49771 .39045 L .50024 .38838 L p .528 .484 .751 r
F P
0 g
s
.83765 .42621 m .84711 .44187 L .84968 .41659 L p .077 .193 .683 r
F P
0 g
s
.84968 .41659 m .84001 .40147 L .83765 .42621 L p .077 .193 .683 r
F P
0 g
s
.51301 .42921 m .5041 .41296 L .50372 .41461 L p .16 .232 .69 r
F P
0 g
s
.50372 .41461 m .51279 .43015 L .51301 .42921 L p .16 .232 .69 r
F P
0 g
s
.50722 .40837 m .49771 .39045 L .49563 .39269 L p .459 .42 .728 r
F P
0 g
s
.49563 .39269 m .50586 .40982 L .50722 .40837 L p .459 .42 .728 r
F P
0 g
s
.52422 .45003 m .52348 .43801 L .52502 .43805 L p .668 .323 .38 r
F P
0 g
s
.52502 .43805 m .52492 .45005 L .52422 .45003 L p .668 .323 .38 r
F P
0 g
s
.52492 .45005 m .52502 .43805 L .52656 .43798 L p .626 .289 .379 r
F P
0 g
s
.52354 .44995 m .52196 .43784 L .52348 .43801 L p .706 .353 .375 r
F P
0 g
s
.52348 .43801 m .52422 .45003 L .52354 .44995 L p .706 .353 .375 r
F P
0 g
s
.52656 .43798 m .52561 .45001 L .52492 .45005 L p .626 .289 .379 r
F P
0 g
s
.52561 .45001 m .52656 .43798 L .52807 .43778 L p .581 .25 .374 r
F P
0 g
s
.26034 .63937 m .27224 .64898 L .29169 .66555 L p 0 .103 .577 r
F P
0 g
s
.30428 .67217 m .29169 .66555 L .27224 .64898 L p 0 .345 .795 r
F P
0 g
s
.31463 .3119 m .29533 .31431 L .28933 .33355 L p .771 .854 .912 r
F P
0 g
s
.27067 .33959 m .28933 .33355 L .29533 .31431 L p .805 .889 .905 r
F P
0 g
s
.42696 .31414 m .40956 .30304 L .40121 .313 L p .623 .671 .876 r
F P
0 g
s
.38206 .30533 m .40121 .313 L .40956 .30304 L p .647 .71 .893 r
F P
0 g
s
.52287 .44983 m .52049 .43756 L .52196 .43784 L p .743 .38 .366 r
F P
0 g
s
.52196 .43784 m .52354 .44995 L .52287 .44983 L p .743 .38 .366 r
F P
0 g
s
.52807 .43778 m .52629 .44993 L .52561 .45001 L p .581 .25 .374 r
F P
0 g
s
.52629 .44993 m .52807 .43778 L .52952 .43748 L p .53 .205 .363 r
F P
0 g
s
.54588 .41421 m .53684 .42992 L .53691 .43086 L p .971 .927 .678 r
F P
0 g
s
.53684 .42992 m .54588 .41421 L .54543 .41257 L p .969 .883 .692 r
F P
0 g
s
.56244 .37236 m .55138 .38993 L .55358 .39213 L p .858 .765 .758 r
F P
0 g
s
.55138 .38993 m .56244 .37236 L .55872 .36948 L p .839 .735 .749 r
F P
0 g
s
.57014 .35169 m .55872 .36948 L .56244 .37236 L p .821 .741 .776 r
F P
0 g
s
.58914 .33981 m .60442 .32527 L .59666 .31901 L p .779 .748 .825 r
F P
0 g
s
.59666 .31901 m .58284 .33479 L .58914 .33981 L p .779 .748 .825 r
F P
0 g
s
.54351 .40945 m .55358 .39213 L .55138 .38993 L p .879 .759 .726 r
F P
0 g
s
.55358 .39213 m .54351 .40945 L .54463 .41097 L p .902 .796 .734 r
F P
0 g
s
.52224 .44965 m .51909 .43717 L .52049 .43756 L p .779 .406 .35 r
F P
0 g
s
.52049 .43756 m .52287 .44983 L .52224 .44965 L p .779 .406 .35 r
F P
0 g
s
.52952 .43748 m .52694 .44979 L .52629 .44993 L p .53 .205 .363 r
F P
0 g
s
.52694 .44979 m .52952 .43748 L .5309 .43706 L p .469 .152 .345 r
F P
0 g
s
.62633 .71299 m .61646 .70664 L .63626 .69992 L p .63 .83 .977 r
F P
0 g
s
.63626 .69992 m .64832 .70557 L .62633 .71299 L p .63 .83 .977 r
F P
0 g
s
.52166 .44943 m .51778 .43667 L .51909 .43717 L p .814 .429 .326 r
F P
0 g
s
.51909 .43717 m .52224 .44965 L .52166 .44943 L p .814 .429 .326 r
F P
0 g
s
.5309 .43706 m .52757 .4496 L .52694 .44979 L p .469 .152 .345 r
F P
0 g
s
.52757 .4496 m .5309 .43706 L .53218 .43654 L p .395 .085 .318 r
F P
0 g
s
.4652 .33596 m .451 .32047 L .44357 .32689 L p .592 .598 .827 r
F P
0 g
s
.42696 .31414 m .44357 .32689 L .451 .32047 L p .612 .635 .849 r
F P
0 g
s
.85047 .5003 m .85218 .51752 L .86039 .49272 L p 0 0 .376 r
F P
0 g
s
.86039 .49272 m .85861 .47538 L .85047 .5003 L p 0 0 .376 r
F P
0 g
s
.48652 .70667 m .48177 .71663 L .45955 .71307 L p .63 .77 .947 r
F P
0 g
s
.48177 .71663 m .48652 .70667 L .5068 .70853 L p .632 .772 .947 r
F P
0 g
s
.69326 .31011 m .71333 .30781 L .70391 .29242 L p .608 .713 .919 r
F P
0 g
s
.70391 .29242 m .6847 .29639 L .69326 .31011 L p .608 .713 .919 r
F P
0 g
s
.52112 .44916 m .51659 .43608 L .51778 .43667 L p .847 .45 .29 r
F P
0 g
s
.51778 .43667 m .52166 .44943 L .52112 .44916 L p .847 .45 .29 r
F P
0 g
s
.25326 .34763 m .2374 .35754 L .23562 .38082 L p .882 .921 .846 r
F P
0 g
s
.22166 .39347 m .23562 .38082 L .2374 .35754 L p .914 .942 .808 r
F P
0 g
s
.51342 .42831 m .50481 .41135 L .5041 .41296 L p .27 .287 .694 r
F P
0 g
s
.5041 .41296 m .51301 .42921 L .51342 .42831 L p .27 .287 .694 r
F P
0 g
s
.53218 .43654 m .52814 .44937 L .52757 .4496 L p .395 .085 .318 r
F P
0 g
s
.52814 .44937 m .53218 .43654 L .53334 .43592 L p .301 .001 .279 r
F P
0 g
s
.54543 .41257 m .53658 .42899 L .53684 .42992 L p .969 .883 .692 r
F P
0 g
s
.53658 .42899 m .54543 .41257 L .54463 .41097 L p .951 .835 .694 r
F P
0 g
s
.52064 .44886 m .51553 .43539 L .51659 .43608 L p .876 .466 .237 r
F P
0 g
s
.51659 .43608 m .52112 .44916 L .52064 .44886 L p .876 .466 .237 r
F P
0 g
s
.50887 .40704 m .50024 .38838 L .49771 .39045 L p .504 .441 .72 r
F P
0 g
s
.49771 .39045 m .50722 .40837 L .50887 .40704 L p .504 .441 .72 r
F P
0 g
s
.53334 .43592 m .52867 .44909 L .52814 .44937 L p .301 .001 .279 r
F P
0 g
s
.52867 .44909 m .53334 .43592 L .53437 .43522 L p .177 0 .221 r
F P
0 g
s
.57336 .7159 m .56799 .70602 L .58757 .70251 L p .638 .776 .947 r
F P
0 g
s
.58757 .70251 m .59539 .71198 L .57336 .7159 L p .638 .776 .947 r
F P
0 g
s
.49415 .3675 m .4838 .34902 L .47825 .3526 L p .578 .534 .77 r
F P
0 g
s
.47825 .3526 m .48999 .37015 L .49415 .3675 L p .578 .534 .77 r
F P
0 g
s
.4652 .33596 m .47825 .3526 L .4838 .34902 L p .594 .569 .795 r
F P
0 g
s
.20975 .40752 m .20012 .42278 L .20397 .44791 L p .973 .912 .686 r
F P
0 g
s
.19698 .46446 m .20397 .44791 L .20012 .42278 L p .987 .897 .595 r
F P
0 g
s
.50319 .38653 m .49415 .3675 L .48999 .37015 L p .561 .499 .743 r
F P
0 g
s
.48999 .37015 m .50024 .38838 L .50319 .38653 L p .561 .499 .743 r
F P
0 g
s
.64663 .31053 m .66552 .30246 L .65538 .29108 L p .695 .748 .892 r
F P
0 g
s
.65538 .29108 m .63776 .30073 L .64663 .31053 L p .695 .748 .892 r
F P
0 g
s
.55138 .38993 m .54207 .40804 L .54351 .40945 L p .879 .759 .726 r
F P
0 g
s
.54207 .40804 m .55138 .38993 L .54874 .38791 L p .857 .727 .718 r
F P
0 g
s
.55872 .36948 m .54874 .38791 L .55138 .38993 L p .839 .735 .749 r
F P
0 g
s
.60442 .32527 m .6207 .31218 L .61141 .30458 L p .754 .749 .848 r
F P
0 g
s
.61141 .30458 m .59666 .31901 L .60442 .32527 L p .754 .749 .848 r
F P
0 g
s
.52023 .44852 m .51463 .43463 L .51553 .43539 L p .893 .471 .159 r
F P
0 g
s
.51553 .43539 m .52064 .44886 L .52023 .44852 L p .893 .471 .159 r
F P
0 g
s
.53437 .43522 m .52913 .44878 L .52867 .44909 L p .177 0 .221 r
F P
0 g
s
.52913 .44878 m .53437 .43522 L .53524 .43444 L p .012 0 .135 r
F P
0 g
s
.80381 .62325 m .79375 .6349 L .80953 .61563 L p .57 .838 .486 r
F P
0 g
s
.80953 .61563 m .82031 .60311 L .80381 .62325 L p .57 .838 .486 r
F P
0 g
s
.54874 .38791 m .55872 .36948 L .55442 .36691 L p .82 .708 .741 r
F P
0 g
s
.55872 .36948 m .57014 .35169 L .56441 .34823 L p .805 .717 .768 r
F P
0 g
s
.56441 .34823 m .55442 .36691 L .55872 .36948 L p .805 .717 .768 r
F P
0 g
s
.51402 .42744 m .50586 .40982 L .50481 .41135 L p .355 .33 .693 r
F P
0 g
s
.50481 .41135 m .51342 .42831 L .51402 .42744 L p .355 .33 .693 r
F P
0 g
s
.57014 .35169 m .58284 .33479 L .57553 .33031 L p .788 .725 .793 r
F P
0 g
s
.57553 .33031 m .56441 .34823 L .57014 .35169 L p .788 .725 .793 r
F P
0 g
s
.5199 .44815 m .51388 .43381 L .51463 .43463 L p .879 .456 .045 r
F P
0 g
s
.51463 .43463 m .52023 .44852 L .5199 .44815 L p .879 .456 .045 r
F P
0 g
s
.54463 .41097 m .53612 .42809 L .53658 .42899 L p .951 .835 .694 r
F P
0 g
s
.53612 .42809 m .54463 .41097 L .54351 .40945 L p .926 .791 .692 r
F P
0 g
s
.53524 .43444 m .52952 .44843 L .52913 .44878 L p .012 0 .135 r
F P
0 g
s
.52952 .44843 m .53524 .43444 L .53593 .4336 L p 0 0 .01 r
F P
0 g
s
.36262 .29966 m .34316 .29609 L .33454 .31164 L p .701 .787 .917 r
F P
0 g
s
.31463 .3119 m .33454 .31164 L .34316 .29609 L p .731 .826 .924 r
F P
0 g
s
.4838 .34902 m .47227 .33134 L .4652 .33596 L p .594 .569 .795 r
F P
0 g
s
.451 .32047 m .4652 .33596 L .47227 .33134 L p .61 .603 .819 r
F P
0 g
s
.51079 .40585 m .50319 .38653 L .50024 .38838 L p .542 .461 .713 r
F P
0 g
s
.50024 .38838 m .50887 .40704 L .51079 .40585 L p .542 .461 .713 r
F P
0 g
s
.51388 .43381 m .5199 .44815 L .51965 .44776 L p .802 .402 0 r
F P
0 g
s
.53593 .4336 m .52983 .44806 L .52952 .44843 L p 0 0 .01 r
F P
0 g
s
.19255 .48152 m .19078 .49883 L .20024 .52338 L p .991 .779 .399 r
F P
0 g
s
.20117 .54034 m .20024 .52338 L .19078 .49883 L p .945 .685 .221 r
F P
0 g
s
.54874 .38791 m .54035 .40674 L .54207 .40804 L p .857 .727 .718 r
F P
0 g
s
.54035 .40674 m .54874 .38791 L .5457 .38612 L p .835 .697 .712 r
F P
0 g
s
.55442 .36691 m .5457 .38612 L .54874 .38791 L p .82 .708 .741 r
F P
0 g
s
.451 .32047 m .43585 .30635 L .42696 .31414 L p .612 .635 .849 r
F P
0 g
s
.40956 .30304 m .42696 .31414 L .43585 .30635 L p .631 .672 .87 r
F P
0 g
s
.76301 .66166 m .75011 .66851 L .76757 .65258 L p .65 .966 .809 r
F P
0 g
s
.76757 .65258 m .78162 .64474 L .76301 .66166 L p .65 .966 .809 r
F P
0 g
s
.75925 .32885 m .77787 .33454 L .77052 .31392 L p .431 .591 .909 r
F P
0 g
s
.77052 .31392 m .75226 .3097 L .75925 .32885 L p .431 .591 .909 r
F P
0 g
s
.5148 .42662 m .50722 .40837 L .50586 .40982 L p .422 .365 .689 r
F P
0 g
s
.50586 .40982 m .51402 .42744 L .5148 .42662 L p .422 .365 .689 r
F P
0 g
s
.53547 .42723 m .54351 .40945 L .54207 .40804 L p .9 .751 .688 r
F P
0 g
s
.54351 .40945 m .53547 .42723 L .53612 .42809 L p .926 .791 .692 r
F P
0 g
s
.5065 .38493 m .49884 .36521 L .49415 .3675 L p .589 .513 .736 r
F P
0 g
s
.49415 .3675 m .50319 .38653 L .5065 .38493 L p .589 .513 .736 r
F P
0 g
s
.4838 .34902 m .49415 .3675 L .49884 .36521 L p .602 .545 .763 r
F P
0 g
s
.40956 .30304 m .3916 .29377 L .38206 .30533 L p .647 .71 .893 r
F P
0 g
s
.36262 .29966 m .38206 .30533 L .3916 .29377 L p .671 .749 .909 r
F P
0 g
s
.58284 .33479 m .59666 .31901 L .58765 .31342 L p .769 .731 .818 r
F P
0 g
s
.58765 .31342 m .57553 .33031 L .58284 .33479 L p .769 .731 .818 r
F P
0 g
s
.51944 .44726 m .51965 .44776 L .51948 .44735 L p 0 0 .291 r
F P
0 g
s
.52348 .46369 m .51948 .44735 L .51965 .44776 L p .829 .513 0 r
F P
0 g
s
.52346 .46358 m .51953 .44744 L p .51948 .44735 L 0 0 .215 r
F P
0 g
s
.51953 .44744 m .51941 .44694 L .51948 .44735 L p 0 0 .215 r
F P
0 g
s
.51332 .43293 m .51944 .44726 L p .51948 .44735 L 0 0 .291 r
F P
0 g
s
.53006 .44766 m .5302 .44725 L p .53008 .44775 L 0 0 0 r
F P
0 g
s
.52615 .46376 m .53006 .44766 L p .53008 .44775 L 0 0 0 r
F P
0 g
s
.53006 .44766 m .52983 .44806 L p .53004 .44758 L 0 0 0 r
F P
0 g
s
.53645 .43272 m .53006 .44766 L p .53004 .44758 L 0 0 0 r
F P
0 g
s
.83467 .57399 m .82873 .58915 L .84135 .56692 L p 0 0 0 r
F P
0 g
s
.84135 .56692 m .84763 .55111 L .83467 .57399 L p 0 0 0 r
F P
0 g
s
.33828 .68969 m .35214 .69065 L .37282 .70145 L p .26 .645 .964 r
F P
0 g
s
.38579 .69899 m .37282 .70145 L .35214 .69065 L p .436 .719 .984 r
F P
0 g
s
.37282 .70145 m .38579 .69899 L .40654 .70751 L p .429 .731 .99 r
F P
0 g
s
.46678 .70348 m .45955 .71307 L .43822 .70806 L p .629 .769 .947 r
F P
0 g
s
.45955 .71307 m .46678 .70348 L .48652 .70667 L p .63 .77 .947 r
F P
0 g
s
.5457 .38612 m .55442 .36691 L .54962 .36471 L p .801 .684 .735 r
F P
0 g
s
.55442 .36691 m .56441 .34823 L .558 .34525 L p .789 .695 .761 r
F P
0 g
s
.558 .34525 m .54962 .36471 L .55442 .36691 L p .789 .695 .761 r
F P
0 g
s
.49884 .36521 m .49005 .34593 L .4838 .34902 L p .602 .545 .763 r
F P
0 g
s
.47227 .33134 m .4838 .34902 L .49005 .34593 L p .615 .577 .788 r
F P
0 g
s
.51294 .40483 m .5065 .38493 L .50319 .38653 L p .575 .479 .708 r
F P
0 g
s
.50319 .38653 m .51079 .40585 L .51294 .40483 L p .575 .479 .708 r
F P
0 g
s
.51941 .44694 m .51277 .43109 L .51295 .43202 L p 0 0 .447 r
F P
0 g
s
.51295 .43202 m .51948 .44735 L .51941 .44694 L p 0 0 .447 r
F P
0 g
s
.51574 .42587 m .50887 .40704 L .50722 .40837 L p .476 .394 .684 r
F P
0 g
s
.50722 .40837 m .5148 .42662 L .51574 .42587 L p .476 .394 .684 r
F P
0 g
s
.5302 .44725 m .53026 .44683 L p .53014 .44734 L .802 .769 .259 r
F P
0 g
s
.5302 .44725 m .53006 .44766 L p .53027 .44717 L .726 .806 .333 r
F P
0 g
s
.52619 .46366 m .52615 .46376 L p .52618 .46363 L 0 0 0 r
F P
0 g
s
.5302 .44725 m .52619 .46366 L p .52618 .46363 L 0 0 0 r
F P
0 g
s
.52619 .46366 m .5302 .44725 L p .53014 .44734 L .802 .769 .259 r
F P
0 g
s
.52619 .46366 m .5262 .46356 L .52619 .46369 L p 0 0 0 r
F P
0 g
s
.52619 .46369 m .52483 .48076 L .52619 .46366 L p 0 0 0 r
F P
0 g
s
.53678 .4318 m .5302 .44725 L p .53027 .44717 L .726 .806 .333 r
F P
0 g
s
.5302 .44725 m .53678 .4318 L .53691 .43086 L p .901 .895 .478 r
F P
0 g
s
.5457 .38612 m .53837 .40559 L .54035 .40674 L p .835 .697 .712 r
F P
0 g
s
.53837 .40559 m .5457 .38612 L .54231 .38459 L p .812 .671 .706 r
F P
0 g
s
.54962 .36471 m .54231 .38459 L .5457 .38612 L p .801 .684 .735 r
F P
0 g
s
.54207 .40804 m .53465 .42643 L .53547 .42723 L p .9 .751 .688 r
F P
0 g
s
.53465 .42643 m .54207 .40804 L .54035 .40674 L p .873 .715 .683 r
F P
0 g
s
.6207 .31218 m .63776 .30073 L .6269 .2917 L p .726 .747 .869 r
F P
0 g
s
.6269 .2917 m .61141 .30458 L .6207 .31218 L p .726 .747 .869 r
F P
0 g
s
.56441 .34823 m .57553 .33031 L .56734 .32646 L p .775 .706 .787 r
F P
0 g
s
.56734 .32646 m .558 .34525 L .56441 .34823 L p .775 .706 .787 r
F P
0 g
s
.59539 .71198 m .58757 .70251 L .60627 .69773 L p .64 .777 .946 r
F P
0 g
s
.60627 .69773 m .61646 .70664 L .59539 .71198 L p .64 .777 .946 r
F P
0 g
s
.30428 .67217 m .31842 .67651 L .33828 .68969 L p .063 .509 .895 r
F P
0 g
s
.35214 .69065 m .33828 .68969 L .31842 .67651 L p .29 .638 .965 r
F P
0 g
s
.81406 .37519 m .82806 .3876 L .82513 .36332 L p .202 .372 .81 r
F P
0 g
s
.82513 .36332 m .81109 .35188 L .81406 .37519 L p .202 .372 .81 r
F P
0 g
s
.51942 .44652 m .51279 .43015 L .51277 .43109 L p 0 0 .549 r
F P
0 g
s
.51277 .43109 m .51941 .44694 L .51942 .44652 L p 0 0 .549 r
F P
0 g
s
.47227 .33134 m .45972 .31471 L .451 .32047 L p .61 .603 .819 r
F P
0 g
s
.43585 .30635 m .451 .32047 L .45972 .31471 L p .625 .637 .843 r
F P
0 g
s
.41807 .70167 m .40654 .70751 L .38579 .69899 L p .55 .759 .975 r
F P
0 g
s
.40654 .70751 m .41807 .70167 L .43822 .70806 L p .552 .768 .978 r
F P
0 g
s
.53691 .43086 m .53026 .44683 L .5302 .44725 L p .901 .895 .478 r
F P
0 g
s
.53026 .44683 m .53691 .43086 L .53684 .42992 L p .977 .904 .566 r
F P
0 g
s
.51012 .38361 m .50397 .36332 L .49884 .36521 L p .616 .527 .731 r
F P
0 g
s
.49884 .36521 m .5065 .38493 L .51012 .38361 L p .616 .527 .731 r
F P
0 g
s
.49005 .34593 m .49884 .36521 L .50397 .36332 L p .625 .556 .757 r
F P
0 g
s
.29533 .31431 m .27695 .31889 L .27067 .33959 L p .805 .889 .905 r
F P
0 g
s
.25326 .34763 m .27067 .33959 L .27695 .31889 L p .838 .923 .889 r
F P
0 g
s
.51684 .4252 m .51079 .40585 L .50887 .40704 L p .521 .419 .68 r
F P
0 g
s
.50887 .40704 m .51574 .42587 L .51684 .4252 L p .521 .419 .68 r
F P
0 g
s
.71333 .30781 m .7331 .30767 L .72286 .29065 L p .554 .685 .926 r
F P
0 g
s
.72286 .29065 m .70391 .29242 L .71333 .30781 L p .554 .685 .926 r
F P
0 g
s
.51529 .40398 m .51012 .38361 L .5065 .38493 L p .605 .496 .703 r
F P
0 g
s
.5065 .38493 m .51294 .40483 L .51529 .40398 L p .605 .496 .703 r
F P
0 g
s
.54035 .40674 m .53367 .4257 L .53465 .42643 L p .873 .715 .683 r
F P
0 g
s
.53367 .4257 m .54035 .40674 L .53837 .40559 L p .847 .684 .679 r
F P
0 g
s
.66552 .30246 m .6847 .29639 L .67331 .28341 L p .655 .735 .909 r
F P
0 g
s
.67331 .28341 m .65538 .29108 L .66552 .30246 L p .655 .735 .909 r
F P
0 g
s
.54231 .38459 m .54962 .36471 L .5444 .36292 L p .782 .661 .73 r
F P
0 g
s
.54962 .36471 m .558 .34525 L .55102 .34282 L p .772 .675 .756 r
F P
0 g
s
.55102 .34282 m .5444 .36292 L .54962 .36471 L p .772 .675 .756 r
F P
0 g
s
.54231 .38459 m .53617 .4046 L .53837 .40559 L p .812 .671 .706 r
F P
0 g
s
.53617 .4046 m .54231 .38459 L .53862 .38333 L p .791 .646 .702 r
F P
0 g
s
.5444 .36292 m .53862 .38333 L .54231 .38459 L p .782 .661 .73 r
F P
0 g
s
.51951 .4461 m .51301 .42921 L .51279 .43015 L p .038 .103 .602 r
F P
0 g
s
.51279 .43015 m .51942 .44652 L .51951 .4461 L p .038 .103 .602 r
F P
0 g
s
.53684 .42992 m .53023 .44642 L .53026 .44683 L p .977 .904 .566 r
F P
0 g
s
.53023 .44642 m .53684 .42992 L .53658 .42899 L p .991 .871 .611 r
F P
0 g
s
.49005 .34593 m .48026 .32734 L .47227 .33134 L p .615 .577 .788 r
F P
0 g
s
.45972 .31471 m .47227 .33134 L .48026 .32734 L p .626 .608 .813 r
F P
0 g
s
.68207 .69896 m .66863 .69671 L .68692 .68651 L p .65 .889 .983 r
F P
0 g
s
.68692 .68651 m .70219 .68782 L .68207 .69896 L p .65 .889 .983 r
F P
0 g
s
.59666 .31901 m .61141 .30458 L .60059 .29778 L p .747 .736 .841 r
F P
0 g
s
.60059 .29778 m .58765 .31342 L .59666 .31901 L p .747 .736 .841 r
F P
0 g
s
.84711 .44187 m .85415 .45834 L .85687 .43274 L p 0 .05 .584 r
F P
0 g
s
.85687 .43274 m .84968 .41659 L .84711 .44187 L p 0 .05 .584 r
F P
0 g
s
.23297 .60813 m .24358 .62043 L .26034 .63937 L p .549 .069 0 r
F P
0 g
s
.27224 .64898 m .26034 .63937 L .24358 .62043 L p 0 .18 .687 r
F P
0 g
s
.51806 .42463 m .51294 .40483 L .51079 .40585 L p .559 .442 .676 r
F P
0 g
s
.51079 .40585 m .51684 .4252 L .51806 .42463 L p .559 .442 .676 r
F P
0 g
s
.5178 .40332 m .51399 .38259 L .51012 .38361 L p .632 .513 .7 r
F P
0 g
s
.51012 .38361 m .51529 .40398 L .5178 .40332 L p .632 .513 .7 r
F P
0 g
s
.50397 .36332 m .51012 .38361 L .51399 .38259 L p .64 .541 .727 r
F P
0 g
s
.50397 .36332 m .4969 .34336 L .49005 .34593 L p .625 .556 .757 r
F P
0 g
s
.48026 .32734 m .49005 .34593 L .4969 .34336 L p .634 .586 .783 r
F P
0 g
s
.53837 .40559 m .53254 .42506 L .53367 .4257 L p .847 .684 .679 r
F P
0 g
s
.53254 .42506 m .53837 .40559 L .53617 .4046 L p .823 .655 .675 r
F P
0 g
s
.5197 .4457 m .51342 .42831 L .51301 .42921 L p .185 .187 .627 r
F P
0 g
s
.51301 .42921 m .51951 .4461 L .5197 .4457 L p .185 .187 .627 r
F P
0 g
s
.53862 .38333 m .53378 .4038 L .53617 .4046 L p .791 .646 .702 r
F P
0 g
s
.53378 .4038 m .53862 .38333 L .5347 .38239 L p .769 .624 .699 r
F P
0 g
s
.53862 .38333 m .5444 .36292 L .53884 .36156 L p .763 .641 .726 r
F P
0 g
s
.53884 .36156 m .5347 .38239 L .53862 .38333 L p .763 .641 .726 r
F P
0 g
s
.51399 .38259 m .50945 .36185 L .50397 .36332 L p .64 .541 .727 r
F P
0 g
s
.4969 .34336 m .50397 .36332 L .50945 .36185 L p .646 .568 .753 r
F P
0 g
s
.53658 .42899 m .53011 .446 L .53023 .44642 L p .991 .871 .611 r
F P
0 g
s
.53011 .446 m .53658 .42899 L .53612 .42809 L p .975 .826 .631 r
F P
0 g
s
.57553 .33031 m .58765 .31342 L .57752 .30861 L p .759 .715 .811 r
F P
0 g
s
.57752 .30861 m .56734 .32646 L .57553 .33031 L p .759 .715 .811 r
F P
0 g
s
.558 .34525 m .56734 .32646 L .5584 .32332 L p .761 .688 .781 r
F P
0 g
s
.5584 .32332 m .55102 .34282 L .558 .34525 L p .761 .688 .781 r
F P
0 g
s
.5444 .36292 m .55102 .34282 L .54358 .34098 L p .756 .657 .752 r
F P
0 g
s
.54358 .34098 m .53884 .36156 L .5444 .36292 L p .756 .657 .752 r
F P
0 g
s
.64832 .70557 m .63626 .69992 L .65451 .6919 L p .642 .832 .974 r
F P
0 g
s
.65451 .6919 m .66863 .69671 L .64832 .70557 L p .642 .832 .974 r
F P
0 g
s
.43585 .30635 m .41995 .29381 L .40956 .30304 L p .631 .672 .87 r
F P
0 g
s
.3916 .29377 m .40956 .30304 L .41995 .29381 L p .651 .709 .89 r
F P
0 g
s
.5194 .42415 m .51529 .40398 L .51294 .40483 L p .593 .464 .673 r
F P
0 g
s
.51294 .40483 m .51806 .42463 L .5194 .42415 L p .593 .464 .673 r
F P
0 g
s
.2374 .35754 m .22334 .36922 L .22166 .39347 L p .914 .942 .808 r
F P
0 g
s
.20975 .40752 m .22166 .39347 L .22334 .36922 L p .941 .954 .751 r
F P
0 g
s
.20474 .55678 m .21094 .57242 L .22469 .59435 L p .819 .43 0 r
F P
0 g
s
.23297 .60813 m .22469 .59435 L .21094 .57242 L p .625 .209 0 r
F P
0 g
s
.51997 .44531 m .51402 .42744 L .51342 .42831 L p .294 .251 .638 r
F P
0 g
s
.51342 .42831 m .5197 .4457 L .51997 .44531 L p .294 .251 .638 r
F P
0 g
s
.52043 .40287 m .51805 .38188 L .51399 .38259 L p .658 .53 .697 r
F P
0 g
s
.51399 .38259 m .5178 .40332 L .52043 .40287 L p .658 .53 .697 r
F P
0 g
s
.50945 .36185 m .51399 .38259 L .51805 .38188 L p .662 .556 .724 r
F P
0 g
s
.53617 .4046 m .53128 .4245 L .53254 .42506 L p .823 .655 .675 r
F P
0 g
s
.53128 .4245 m .53617 .4046 L .53378 .4038 L p .798 .63 .672 r
F P
0 g
s
.5347 .38239 m .53123 .40319 L .53378 .4038 L p .769 .624 .699 r
F P
0 g
s
.53123 .40319 m .5347 .38239 L .53061 .38176 L p .748 .603 .697 r
F P
0 g
s
.5347 .38239 m .53884 .36156 L .53304 .36066 L p .744 .622 .724 r
F P
0 g
s
.53304 .36066 m .53061 .38176 L .5347 .38239 L p .744 .622 .724 r
F P
0 g
s
.53612 .42809 m .5299 .4456 L .53011 .446 L p .975 .826 .631 r
F P
0 g
s
.5299 .4456 m .53612 .42809 L .53547 .42723 L p .948 .78 .639 r
F P
0 g
s
.52083 .42378 m .5178 .40332 L .51529 .40398 L p .624 .484 .671 r
F P
0 g
s
.51529 .40398 m .5194 .42415 L .52083 .42378 L p .624 .484 .671 r
F P
0 g
s
.71645 .68663 m .70219 .68782 L .71982 .67532 L p .669 .939 .965 r
F P
0 g
s
.71982 .67532 m .73564 .6731 L .71645 .68663 L p .669 .939 .965 r
F P
0 g
s
.52313 .40263 m .52221 .3815 L .51805 .38188 L p .682 .548 .696 r
F P
0 g
s
.51805 .38188 m .52043 .40287 L .52313 .40263 L p .682 .548 .696 r
F P
0 g
s
.5152 .36083 m .51805 .38188 L .52221 .3815 L p .684 .571 .722 r
F P
0 g
s
.51805 .38188 m .5152 .36083 L .50945 .36185 L p .662 .556 .724 r
F P
0 g
s
.50424 .34137 m .50945 .36185 L .5152 .36083 L p .666 .581 .75 r
F P
0 g
s
.50945 .36185 m .50424 .34137 L .4969 .34336 L p .646 .568 .753 r
F P
0 g
s
.53378 .4038 m .52992 .42405 L .53128 .4245 L p .798 .63 .672 r
F P
0 g
s
.52992 .42405 m .53378 .4038 L .53123 .40319 L p .774 .606 .67 r
F P
0 g
s
.53061 .38176 m .52858 .40279 L .53123 .40319 L p .748 .603 .697 r
F P
0 g
s
.52858 .40279 m .53061 .38176 L .52643 .38146 L p .726 .584 .696 r
F P
0 g
s
.53061 .38176 m .53304 .36066 L .5271 .36023 L p .724 .604 .722 r
F P
0 g
s
.5271 .36023 m .52643 .38146 L .53061 .38176 L p .724 .604 .722 r
F P
0 g
s
.34316 .29609 m .32398 .29471 L .31463 .3119 L p .731 .826 .924 r
F P
0 g
s
.29533 .31431 m .31463 .3119 L .32398 .29471 L p .761 .866 .926 r
F P
0 g
s
.52032 .44495 m .5148 .42662 L .51402 .42744 L p .378 .3 .642 r
F P
0 g
s
.51402 .42744 m .51997 .44531 L .52032 .44495 L p .378 .3 .642 r
F P
0 g
s
.85218 .51752 m .85124 .53455 L .85942 .51007 L p 0 0 .185 r
F P
0 g
s
.85942 .51007 m .86039 .49272 L .85218 .51752 L p 0 0 .185 r
F P
0 g
s
.53884 .36156 m .54358 .34098 L .53582 .33976 L p .739 .639 .749 r
F P
0 g
s
.53582 .33976 m .53304 .36066 L .53884 .36156 L p .739 .639 .749 r
F P
0 g
s
.52587 .4026 m .52643 .38146 L .52221 .3815 L p .704 .566 .695 r
F P
0 g
s
.52221 .3815 m .52313 .40263 L .52587 .4026 L p .704 .566 .695 r
F P
0 g
s
.52112 .36029 m .52221 .3815 L .52643 .38146 L p .705 .587 .722 r
F P
0 g
s
.52221 .3815 m .52112 .36029 L .5152 .36083 L p .684 .571 .722 r
F P
0 g
s
.52961 .44522 m .53547 .42723 L .53465 .42643 L p .918 .738 .642 r
F P
0 g
s
.53547 .42723 m .52961 .44522 L .5299 .4456 L p .948 .78 .639 r
F P
0 g
s
.52643 .38146 m .52587 .4026 L .52858 .40279 L p .726 .584 .696 r
F P
0 g
s
.52643 .38146 m .5271 .36023 L .52112 .36029 L p .705 .587 .722 r
F P
0 g
s
.52233 .42352 m .52043 .40287 L .5178 .40332 L p .652 .503 .669 r
F P
0 g
s
.5178 .40332 m .52083 .42378 L .52233 .42352 L p .652 .503 .669 r
F P
0 g
s
.3916 .29377 m .37333 .28648 L .36262 .29966 L p .671 .749 .909 r
F P
0 g
s
.34316 .29609 m .36262 .29966 L .37333 .28648 L p .696 .789 .923 r
F P
0 g
s
.53123 .40319 m .52847 .42371 L .52992 .42405 L p .774 .606 .67 r
F P
0 g
s
.52847 .42371 m .53123 .40319 L .52858 .40279 L p .751 .584 .669 r
F P
0 g
s
.48903 .32401 m .4969 .34336 L .50424 .34137 L p .652 .595 .778 r
F P
0 g
s
.4969 .34336 m .48903 .32401 L .48026 .32734 L p .634 .586 .783 r
F P
0 g
s
.52701 .69635 m .52733 .70904 L .5068 .70853 L p .666 .742 .907 r
F P
0 g
s
.52733 .70904 m .52701 .69635 L .54492 .69561 L p .661 .739 .907 r
F P
0 g
s
.54492 .69561 m .54782 .7082 L .52733 .70904 L p .661 .739 .907 r
F P
0 g
s
.27224 .64898 m .28602 .65657 L .30428 .67217 L p 0 .345 .795 r
F P
0 g
s
.31842 .67651 m .30428 .67217 L .28602 .65657 L p .131 .521 .915 r
F P
0 g
s
.20012 .42278 m .19295 .43901 L .19698 .46446 L p .987 .897 .595 r
F P
0 g
s
.19255 .48152 m .19698 .46446 L .19295 .43901 L p .979 .853 .466 r
F P
0 g
s
.51194 .34 m .5152 .36083 L .52112 .36029 L p .685 .594 .748 r
F P
0 g
s
.5152 .36083 m .51194 .34 L .50424 .34137 L p .666 .581 .75 r
F P
0 g
s
.52075 .44462 m .51574 .42587 L .5148 .42662 L p .443 .34 .643 r
F P
0 g
s
.5148 .42662 m .52032 .44495 L .52075 .44462 L p .443 .34 .643 r
F P
0 g
s
.44784 .69901 m .43822 .70806 L .41807 .70167 L p .629 .767 .946 r
F P
0 g
s
.43822 .70806 m .44784 .69901 L .46678 .70348 L p .629 .769 .947 r
F P
0 g
s
.52387 .42339 m .52313 .40263 L .52043 .40287 L p .678 .523 .668 r
F P
0 g
s
.52043 .40287 m .52233 .42352 L .52387 .42339 L p .678 .523 .668 r
F P
0 g
s
.52858 .40279 m .52696 .42348 L .52847 .42371 L p .751 .584 .669 r
F P
0 g
s
.52696 .42348 m .52858 .40279 L .52587 .4026 L p .727 .563 .668 r
F P
0 g
s
.53304 .36066 m .53582 .33976 L .52786 .33919 L p .721 .623 .748 r
F P
0 g
s
.52786 .33919 m .5271 .36023 L .53304 .36066 L p .721 .623 .748 r
F P
0 g
s
.53465 .42643 m .52924 .44486 L .52961 .44522 L p .918 .738 .642 r
F P
0 g
s
.52924 .44486 m .53465 .42643 L .53367 .4257 L p .888 .701 .643 r
F P
0 g
s
.63776 .30073 m .65538 .29108 L .64291 .28059 L p .694 .744 .89 r
F P
0 g
s
.64291 .28059 m .6269 .2917 L .63776 .30073 L p .694 .744 .89 r
F P
0 g
s
.52542 .42337 m .52587 .4026 L .52313 .40263 L p .703 .543 .667 r
F P
0 g
s
.52313 .40263 m .52387 .42339 L .52542 .42337 L p .703 .543 .667 r
F P
0 g
s
.55102 .34282 m .5584 .32332 L .54888 .32093 L p .747 .672 .777 r
F P
0 g
s
.54888 .32093 m .54358 .34098 L .55102 .34282 L p .747 .672 .777 r
F P
0 g
s
.52587 .4026 m .52542 .42337 L .52696 .42348 L p .727 .563 .668 r
F P
0 g
s
.45972 .31471 m .44631 .29935 L .43585 .30635 L p .625 .637 .843 r
F P
0 g
s
.41995 .29381 m .43585 .30635 L .44631 .29935 L p .64 .673 .866 r
F P
0 g
s
.50907 .69589 m .5068 .70853 L .48652 .70667 L p .669 .745 .907 r
F P
0 g
s
.5068 .70853 m .50907 .69589 L .52701 .69635 L p .666 .742 .907 r
F P
0 g
s
.51986 .33927 m .52112 .36029 L .5271 .36023 L p .704 .608 .747 r
F P
0 g
s
.52112 .36029 m .51986 .33927 L .51194 .34 L p .685 .594 .748 r
F P
0 g
s
.5271 .36023 m .52786 .33919 L .51986 .33927 L p .704 .608 .747 r
F P
0 g
s
.77787 .33454 m .79525 .34225 L .78759 .32028 L p .346 .53 .894 r
F P
0 g
s
.78759 .32028 m .77052 .31392 L .77787 .33454 L p .346 .53 .894 r
F P
0 g
s
.46959 .3097 m .48026 .32734 L .48903 .32401 L p .642 .615 .807 r
F P
0 g
s
.48026 .32734 m .46959 .3097 L .45972 .31471 L p .626 .608 .813 r
F P
0 g
s
.52124 .44432 m .51684 .4252 L .51574 .42587 L p .497 .373 .642 r
F P
0 g
s
.51574 .42587 m .52075 .44462 L .52124 .44432 L p .497 .373 .642 r
F P
0 g
s
.54782 .7082 m .54492 .69561 L .56254 .69368 L p .657 .736 .908 r
F P
0 g
s
.56254 .69368 m .56799 .70602 L .54782 .7082 L p .657 .736 .908 r
F P
0 g
s
.53367 .4257 m .5288 .44454 L .52924 .44486 L p .888 .701 .643 r
F P
0 g
s
.5288 .44454 m .53367 .4257 L .53254 .42506 L p .859 .667 .642 r
F P
0 g
s
.44631 .29935 m .45972 .31471 L .46959 .3097 L p .637 .641 .837 r
F P
0 g
s
.52179 .44406 m .51806 .42463 L .51684 .4252 L p .541 .402 .641 r
F P
0 g
s
.51684 .4252 m .52124 .44432 L .52179 .44406 L p .541 .402 .641 r
F P
0 g
s
.56734 .32646 m .57752 .30861 L .56646 .30467 L p .748 .7 .806 r
F P
0 g
s
.56646 .30467 m .5584 .32332 L .56734 .32646 L p .748 .7 .806 r
F P
0 g
s
.53254 .42506 m .52829 .44425 L .5288 .44454 L p .859 .667 .642 r
F P
0 g
s
.52829 .44425 m .53254 .42506 L .53128 .4245 L p .831 .637 .641 r
F P
0 g
s
.52468 .46436 m .52422 .45003 L .52492 .45005 L p .687 .385 .458 r
F P
0 g
s
.52492 .45005 m .52485 .46436 L .52468 .46436 L p .687 .385 .458 r
F P
0 g
s
.52485 .46436 m .52492 .45005 L .52561 .45001 L p .65 .355 .457 r
F P
0 g
s
.5245 .46434 m .52354 .44995 L .52422 .45003 L p .723 .414 .455 r
F P
0 g
s
.52422 .45003 m .52468 .46436 L .5245 .46434 L p .723 .414 .455 r
F P
0 g
s
.52561 .45001 m .52503 .46435 L .52485 .46436 L p .65 .355 .457 r
F P
0 g
s
.52503 .46435 m .52561 .45001 L .52629 .44993 L p .61 .321 .454 r
F P
0 g
s
.52434 .46431 m .52287 .44983 L .52354 .44995 L p .757 .441 .449 r
F P
0 g
s
.52354 .44995 m .5245 .46434 L .52434 .46431 L p .757 .441 .449 r
F P
0 g
s
.49843 .32144 m .50424 .34137 L .51194 .34 L p .669 .606 .775 r
F P
0 g
s
.50424 .34137 m .49843 .32144 L .48903 .32401 L p .652 .595 .778 r
F P
0 g
s
.52629 .44993 m .5252 .46433 L .52503 .46435 L p .61 .321 .454 r
F P
0 g
s
.5252 .46433 m .52629 .44993 L .52694 .44979 L p .565 .283 .448 r
F P
0 g
s
.61646 .70664 m .60627 .69773 L .62382 .69173 L p .642 .778 .946 r
F P
0 g
s
.62382 .69173 m .63626 .69992 L .61646 .70664 L p .642 .778 .946 r
F P
0 g
s
.52418 .46426 m .52224 .44965 L .52287 .44983 L p .792 .468 .44 r
F P
0 g
s
.52287 .44983 m .52434 .46431 L .52418 .46426 L p .792 .468 .44 r
F P
0 g
s
.52694 .44979 m .52536 .4643 L .5252 .46433 L p .565 .283 .448 r
F P
0 g
s
.52536 .4643 m .52694 .44979 L .52757 .4496 L p .513 .239 .437 r
F P
0 g
s
.52403 .46421 m .52166 .44943 L .52224 .44965 L p .827 .494 .425 r
F P
0 g
s
.52224 .44965 m .52418 .46426 L .52403 .46421 L p .827 .494 .425 r
F P
0 g
s
.52239 .44385 m .5194 .42415 L .51806 .42463 L p .58 .428 .64 r
F P
0 g
s
.51806 .42463 m .52179 .44406 L .52239 .44385 L p .58 .428 .64 r
F P
0 g
s
.52757 .4496 m .52552 .46425 L .52536 .4643 L p .513 .239 .437 r
F P
0 g
s
.52552 .46425 m .52757 .4496 L .52814 .44937 L p .451 .187 .421 r
F P
0 g
s
.54358 .34098 m .54888 .32093 L .53892 .31935 L p .732 .656 .775 r
F P
0 g
s
.53892 .31935 m .53582 .33976 L .54358 .34098 L p .732 .656 .775 r
F P
0 g
s
.61141 .30458 m .6269 .2917 L .6142 .28364 L p .722 .739 .865 r
F P
0 g
s
.6142 .28364 m .60059 .29778 L .61141 .30458 L p .722 .739 .865 r
F P
0 g
s
.53128 .4245 m .52773 .44401 L .52829 .44425 L p .831 .637 .641 r
F P
0 g
s
.52773 .44401 m .53128 .4245 L .52992 .42405 L p .805 .61 .639 r
F P
0 g
s
.79375 .6349 m .78162 .64474 L .79654 .62647 L p .693 .959 .709 r
F P
0 g
s
.79654 .62647 m .80953 .61563 L .79375 .6349 L p .693 .959 .709 r
F P
0 g
s
.52389 .46414 m .52112 .44916 L .52166 .44943 L p .862 .52 .404 r
F P
0 g
s
.52166 .44943 m .52403 .46421 L .52389 .46414 L p .862 .52 .404 r
F P
0 g
s
.52814 .44937 m .52567 .46419 L .52552 .46425 L p .451 .187 .421 r
F P
0 g
s
.52567 .46419 m .52814 .44937 L .52867 .44909 L p .375 .122 .397 r
F P
0 g
s
.58765 .31342 m .60059 .29778 L .58842 .29193 L p .74 .723 .836 r
F P
0 g
s
.58842 .29193 m .57752 .30861 L .58765 .31342 L p .74 .723 .836 r
F P
0 g
s
.52377 .46406 m .52064 .44886 L .52112 .44916 L p .897 .546 .372 r
F P
0 g
s
.52112 .44916 m .52389 .46414 L .52377 .46406 L p .897 .546 .372 r
F P
0 g
s
.52304 .44369 m .52083 .42378 L .5194 .42415 L p .614 .452 .639 r
F P
0 g
s
.5194 .42415 m .52239 .44385 L .52304 .44369 L p .614 .452 .639 r
F P
0 g
s
.52867 .44909 m .5258 .46412 L .52567 .46419 L p .375 .122 .397 r
F P
0 g
s
.5258 .46412 m .52867 .44909 L .52913 .44878 L p .276 .038 .361 r
F P
0 g
s
.52992 .42405 m .52711 .44381 L .52773 .44401 L p .805 .61 .639 r
F P
0 g
s
.52711 .44381 m .52992 .42405 L .52847 .42371 L p .778 .585 .638 r
F P
0 g
s
.49135 .69426 m .48652 .70667 L .46678 .70348 L p .673 .749 .908 r
F P
0 g
s
.48652 .70667 m .49135 .69426 L .50907 .69589 L p .669 .745 .907 r
F P
0 g
s
.6847 .29639 m .70391 .29242 L .69128 .27784 L p .607 .719 .924 r
F P
0 g
s
.69128 .27784 m .67331 .28341 L .6847 .29639 L p .607 .719 .924 r
F P
0 g
s
.52367 .46398 m .52023 .44852 L .52064 .44886 L p .928 .569 .323 r
F P
0 g
s
.52064 .44886 m .52377 .46406 L .52367 .46398 L p .928 .569 .323 r
F P
0 g
s
.19078 .49883 m .19174 .5161 L .20117 .54034 L p .945 .685 .221 r
F P
0 g
s
.20474 .55678 m .20117 .54034 L .19174 .5161 L p .836 .532 0 r
F P
0 g
s
.52371 .44357 m .52233 .42352 L .52083 .42378 L p .645 .474 .638 r
F P
0 g
s
.52083 .42378 m .52304 .44369 L .52371 .44357 L p .645 .474 .638 r
F P
0 g
s
.52913 .44878 m .52591 .46404 L .5258 .46412 L p .276 .038 .361 r
F P
0 g
s
.52591 .46404 m .52913 .44878 L .52952 .44843 L p .145 0 .307 r
F P
0 g
s
.52847 .42371 m .52646 .44365 L .52711 .44381 L p .778 .585 .638 r
F P
0 g
s
.52646 .44365 m .52847 .42371 L .52696 .42348 L p .753 .562 .638 r
F P
0 g
s
.50829 .31966 m .51194 .34 L .51986 .33927 L p .686 .617 .773 r
F P
0 g
s
.51194 .34 m .50829 .31966 L .49843 .32144 L p .669 .606 .775 r
F P
0 g
s
.5244 .44351 m .52387 .42339 L .52233 .42352 L p .674 .496 .637 r
F P
0 g
s
.52233 .42352 m .52371 .44357 L .5244 .44351 L p .674 .496 .637 r
F P
0 g
s
.7331 .30767 m .75226 .3097 L .74125 .29112 L p .488 .649 .93 r
F P
0 g
s
.74125 .29112 m .72286 .29065 L .7331 .30767 L p .488 .649 .93 r
F P
0 g
s
.52358 .46389 m .5199 .44815 L .52023 .44852 L p .945 .582 .248 r
F P
0 g
s
.52023 .44852 m .52367 .46398 L .52358 .46389 L p .945 .582 .248 r
F P
0 g
s
.52696 .42348 m .52579 .44355 L .52646 .44365 L p .753 .562 .638 r
F P
0 g
s
.52579 .44355 m .52696 .42348 L .52542 .42337 L p .727 .539 .637 r
F P
0 g
s
.52952 .44843 m .52601 .46396 L .52591 .46404 L p .145 0 .307 r
F P
0 g
s
.52601 .46396 m .52952 .44843 L .52983 .44806 L p 0 0 .224 r
F P
0 g
s
.53582 .33976 m .53892 .31935 L .52872 .31861 L p .717 .642 .773 r
F P
0 g
s
.52872 .31861 m .52786 .33919 L .53582 .33976 L p .717 .642 .773 r
F P
0 g
s
.52509 .44351 m .52542 .42337 L .52387 .42339 L p .701 .517 .637 r
F P
0 g
s
.52387 .42339 m .5244 .44351 L .52509 .44351 L p .701 .517 .637 r
F P
0 g
s
.52542 .42337 m .52509 .44351 L .52579 .44355 L p .727 .539 .637 r
F P
0 g
s
.56799 .70602 m .56254 .69368 L .57963 .6906 L p .653 .733 .909 r
F P
0 g
s
.57963 .6906 m .58757 .70251 L .56799 .70602 L p .653 .733 .909 r
F P
0 g
s
.52352 .46379 m .51965 .44776 L .5199 .44815 L p .925 .572 .134 r
F P
0 g
s
.5199 .44815 m .52358 .46389 L .52352 .46379 L p .925 .572 .134 r
F P
0 g
s
.52983 .44806 m .52609 .46386 L .52601 .46396 L p 0 0 .224 r
F P
0 g
s
.52609 .46386 m .52983 .44806 L .53006 .44766 L p 0 0 .099 r
F P
0 g
s
.51845 .31871 m .51986 .33927 L .52786 .33919 L p .702 .629 .772 r
F P
0 g
s
.51986 .33927 m .51845 .31871 L .50829 .31966 L p .686 .617 .773 r
F P
0 g
s
.52786 .33919 m .52872 .31861 L .51845 .31871 L p .702 .629 .772 r
F P
0 g
s
.48044 .30554 m .48903 .32401 L .49843 .32144 L p .657 .622 .803 r
F P
0 g
s
.48903 .32401 m .48044 .30554 L .46959 .3097 L p .642 .615 .807 r
F P
0 g
s
.27695 .31889 m .25978 .32558 L .25326 .34763 L p .838 .923 .889 r
F P
0 g
s
.2374 .35754 m .25326 .34763 L .25978 .32558 L p .869 .954 .862 r
F P
0 g
s
.52348 .46369 m .52483 .48076 L .52347 .46372 L p .814 .598 .041 r
F P
0 g
s
.52347 .46372 m .52346 .46358 L .52348 .46369 L p .814 .598 .041 r
F P
0 g
s
.51965 .44776 m .52349 .46365 L p .52348 .46369 L .829 .513 0 r
F P
0 g
s
.52349 .46365 m .52352 .46379 L .52348 .46369 L p .829 .513 0 r
F P
0 g
s
.82806 .3876 m .84001 .40147 L .83713 .37641 L p .075 .26 .749 r
F P
0 g
s
.83713 .37641 m .82513 .36332 L .82806 .3876 L p .075 .26 .749 r
F P
0 g
s
.53006 .44766 m .52615 .46376 L .52609 .46386 L p 0 0 .099 r
F P
0 g
s
.82873 .58915 m .82031 .60311 L .83247 .58169 L p .639 .814 .388 r
F P
0 g
s
.83247 .58169 m .84135 .56692 L .82873 .58915 L p .639 .814 .388 r
F P
0 g
s
.75011 .66851 m .73564 .6731 L .75183 .65825 L p .701 .975 .918 r
F P
0 g
s
.75183 .65825 m .76757 .65258 L .75011 .66851 L p .701 .975 .918 r
F P
0 g
s
.52346 .46358 m .52483 .48076 L .52347 .46361 L p 0 0 .149 r
F P
0 g
s
.52347 .46361 m .52346 .46348 L .52346 .46358 L p 0 0 .149 r
F P
0 g
s
.51948 .44735 m .52345 .46355 L p .52346 .46358 L 0 0 .215 r
F P
0 g
s
.52345 .46355 m .52348 .46369 L .52346 .46358 L p 0 0 .215 r
F P
0 g
s
.41995 .29381 m .40351 .28304 L .3916 .29377 L p .651 .709 .89 r
F P
0 g
s
.37333 .28648 m .3916 .29377 L .40351 .28304 L p .67 .749 .91 r
F P
0 g
s
.5584 .32332 m .56646 .30467 L .55466 .30168 L p .736 .686 .803 r
F P
0 g
s
.55466 .30168 m .54888 .32093 L .5584 .32332 L p .736 .686 .803 r
F P
0 g
s
.52346 .46348 m .51942 .44652 L .51941 .44694 L p 0 0 .375 r
F P
0 g
s
.51941 .44694 m .52346 .46358 L .52346 .46348 L p 0 0 .375 r
F P
0 g
s
.5262 .46356 m .52619 .46345 L .52618 .46359 L p .861 .717 .193 r
F P
0 g
s
.52619 .46366 m .52483 .48076 L .52615 .46376 L closepath p 0 0 .171 r
F P
0 g
s
.52618 .46359 m .52483 .48076 L .5262 .46356 L p .861 .717 .193 r
F P
0 g
s
.5262 .46356 m .52619 .46366 L p .52622 .46352 L .802 .769 .259 r
F P
0 g
s
.53026 .44683 m .5262 .46356 L p .52622 .46352 L .802 .769 .259 r
F P
0 g
s
.5262 .46356 m .53026 .44683 L .53023 .44642 L p .948 .84 .406 r
F P
0 g
s
.52349 .46337 m .51951 .4461 L .51942 .44652 L p 0 0 .479 r
F P
0 g
s
.51942 .44652 m .52346 .46348 L .52349 .46337 L p 0 0 .479 r
F P
0 g
s
.53023 .44642 m .52619 .46345 L .5262 .46356 L p .948 .84 .406 r
F P
0 g
s
.52619 .46345 m .53023 .44642 L .53011 .446 L p .997 .838 .497 r
F P
0 g
s
.52354 .46327 m .5197 .4457 L .51951 .4461 L p .079 .063 .537 r
F P
0 g
s
.51951 .4461 m .52349 .46337 L .52354 .46327 L p .079 .063 .537 r
F P
0 g
s
.53011 .446 m .52616 .46335 L .52619 .46345 L p .997 .838 .497 r
F P
0 g
s
.52616 .46335 m .53011 .446 L .5299 .4456 L p .993 .803 .546 r
F P
0 g
s
.35214 .69065 m .36698 .6891 L .38579 .69899 L p .436 .719 .984 r
F P
0 g
s
.39942 .69396 m .38579 .69899 L .36698 .6891 L p .551 .751 .97 r
F P
0 g
s
.38579 .69899 m .39942 .69396 L .41807 .70167 L p .55 .759 .975 r
F P
0 g
s
.45817 .29326 m .46959 .3097 L .48044 .30554 L p .649 .645 .833 r
F P
0 g
s
.46959 .3097 m .45817 .29326 L .44631 .29935 L p .637 .641 .837 r
F P
0 g
s
.5236 .46318 m .51997 .44531 L .5197 .4457 L p .22 .155 .567 r
F P
0 g
s
.5197 .4457 m .52354 .46327 L .5236 .46318 L p .22 .155 .567 r
F P
0 g
s
.5299 .4456 m .52611 .46325 L .52616 .46335 L p .993 .803 .546 r
F P
0 g
s
.52611 .46325 m .5299 .4456 L .52961 .44522 L p .967 .76 .572 r
F P
0 g
s
.85415 .45834 m .85861 .47538 L .86144 .44968 L p 0 0 .443 r
F P
0 g
s
.86144 .44968 m .85687 .43274 L .85415 .45834 L p 0 0 .443 r
F P
0 g
s
.49208 .30232 m .49843 .32144 L .50829 .31966 L p .671 .631 .8 r
F P
0 g
s
.49843 .32144 m .49208 .30232 L .48044 .30554 L p .657 .622 .803 r
F P
0 g
s
.52369 .46309 m .52032 .44495 L .51997 .44531 L p .325 .224 .583 r
F P
0 g
s
.51997 .44531 m .5236 .46318 L .52369 .46309 L p .325 .224 .583 r
F P
0 g
s
.47411 .69145 m .46678 .70348 L .44784 .69901 L p .676 .753 .909 r
F P
0 g
s
.46678 .70348 m .47411 .69145 L .49135 .69426 L p .673 .749 .908 r
F P
0 g
s
.52603 .46315 m .52961 .44522 L .52924 .44486 L p .935 .719 .586 r
F P
0 g
s
.52961 .44522 m .52603 .46315 L .52611 .46325 L p .967 .76 .572 r
F P
0 g
s
.44631 .29935 m .43222 .2855 L .41995 .29381 L p .64 .673 .866 r
F P
0 g
s
.40351 .28304 m .41995 .29381 L .43222 .2855 L p .654 .71 .888 r
F P
0 g
s
.5238 .463 m .52075 .44462 L .52032 .44495 L p .405 .277 .592 r
F P
0 g
s
.52032 .44495 m .52369 .46309 L .5238 .463 L p .405 .277 .592 r
F P
0 g
s
.31842 .67651 m .33387 .67847 L .35214 .69065 L p .29 .638 .965 r
F P
0 g
s
.36698 .6891 m .35214 .69065 L .33387 .67847 L p .446 .707 .978 r
F P
0 g
s
.54888 .32093 m .55466 .30168 L .54231 .2997 L p .724 .673 .8 r
F P
0 g
s
.54231 .2997 m .53892 .31935 L .54888 .32093 L p .724 .673 .8 r
F P
0 g
s
.52924 .44486 m .52594 .46306 L .52603 .46315 L p .935 .719 .586 r
F P
0 g
s
.52594 .46306 m .52924 .44486 L .5288 .44454 L p .902 .681 .594 r
F P
0 g
s
.65538 .29108 m .67331 .28341 L .65922 .27142 L p .655 .737 .91 r
F P
0 g
s
.65922 .27142 m .64291 .28059 L .65538 .29108 L p .655 .737 .91 r
F P
0 g
s
.57752 .30861 m .58842 .29193 L .57509 .28713 L p .732 .712 .832 r
F P
0 g
s
.57509 .28713 m .56646 .30467 L .57752 .30861 L p .732 .712 .832 r
F P
0 g
s
.32398 .29471 m .30536 .29556 L .29533 .31431 L p .761 .866 .926 r
F P
0 g
s
.27695 .31889 m .29533 .31431 L .30536 .29556 L p .79 .907 .922 r
F P
0 g
s
.37333 .28648 m .35502 .28129 L .34316 .29609 L p .696 .789 .923 r
F P
0 g
s
.32398 .29471 m .34316 .29609 L .35502 .28129 L p .721 .832 .934 r
F P
0 g
s
.43222 .2855 m .44631 .29935 L .45817 .29326 L p .648 .674 .861 r
F P
0 g
s
.22334 .36922 m .21133 .3825 L .20975 .40752 L p .941 .954 .751 r
F P
0 g
s
.20012 .42278 m .20975 .40752 L .21133 .3825 L p .955 .949 .664 r
F P
0 g
s
.52392 .46293 m .52124 .44432 L .52075 .44462 L p .468 .32 .597 r
F P
0 g
s
.52075 .44462 m .5238 .463 L .52392 .46293 L p .468 .32 .597 r
F P
0 g
s
.5288 .44454 m .52583 .46298 L .52594 .46306 L p .902 .681 .594 r
F P
0 g
s
.52583 .46298 m .5288 .44454 L .52829 .44425 L p .87 .647 .598 r
F P
0 g
s
.52406 .46286 m .52179 .44406 L .52124 .44432 L p .52 .356 .6 r
F P
0 g
s
.52124 .44432 m .52392 .46293 L .52406 .46286 L p .52 .356 .6 r
F P
0 g
s
.52829 .44425 m .5257 .46291 L .52583 .46298 L p .87 .647 .598 r
F P
0 g
s
.5257 .46291 m .52829 .44425 L .52773 .44401 L p .839 .616 .6 r
F P
0 g
s
.42998 .69329 m .41807 .70167 L .39942 .69396 L p .628 .766 .945 r
F P
0 g
s
.41807 .70167 m .42998 .69329 L .44784 .69901 L p .629 .767 .946 r
F P
0 g
s
.58757 .70251 m .57963 .6906 L .59594 .68639 L p .648 .731 .91 r
F P
0 g
s
.59594 .68639 m .60627 .69773 L .58757 .70251 L p .648 .731 .91 r
F P
0 g
s
.52422 .46281 m .52239 .44385 L .52179 .44406 L p .563 .388 .601 r
F P
0 g
s
.52179 .44406 m .52406 .46286 L .52422 .46281 L p .563 .388 .601 r
F P
0 g
s
.24358 .62043 m .25638 .63102 L .27224 .64898 L p 0 .18 .687 r
F P
0 g
s
.28602 .65657 m .27224 .64898 L .25638 .63102 L p 0 .386 .842 r
F P
0 g
s
.52773 .44401 m .52556 .46285 L .5257 .46291 L p .839 .616 .6 r
F P
0 g
s
.52556 .46285 m .52773 .44401 L .52711 .44381 L p .81 .588 .602 r
F P
0 g
s
.52438 .46277 m .52304 .44369 L .52239 .44385 L p .602 .416 .602 r
F P
0 g
s
.52239 .44385 m .52422 .46281 L .52438 .46277 L p .602 .416 .602 r
F P
0 g
s
.52711 .44381 m .5254 .4628 L .52556 .46285 L p .81 .588 .602 r
F P
0 g
s
.5254 .4628 m .52711 .44381 L .52646 .44365 L p .781 .562 .602 r
F P
0 g
s
.50431 .30009 m .50829 .31966 L .51845 .31871 L p .685 .64 .799 r
F P
0 g
s
.50829 .31966 m .50431 .30009 L .49208 .30232 L p .671 .631 .8 r
F P
0 g
s
.52455 .46274 m .52371 .44357 L .52304 .44369 L p .636 .441 .603 r
F P
0 g
s
.52304 .44369 m .52438 .46277 L .52455 .46274 L p .636 .441 .603 r
F P
0 g
s
.52646 .44365 m .52524 .46276 L .5254 .4628 L p .781 .562 .602 r
F P
0 g
s
.52524 .46276 m .52646 .44365 L .52579 .44355 L p .753 .537 .603 r
F P
0 g
s
.52472 .46273 m .5244 .44351 L .52371 .44357 L p .667 .466 .603 r
F P
0 g
s
.52371 .44357 m .52455 .46274 L .52472 .46273 L p .667 .466 .603 r
F P
0 g
s
.52579 .44355 m .52507 .46274 L .52524 .46276 L p .753 .537 .603 r
F P
0 g
s
.52507 .46274 m .52579 .44355 L .52509 .44351 L p .725 .513 .603 r
F P
0 g
s
.5249 .46273 m .52509 .44351 L .5244 .44351 L p .697 .489 .603 r
F P
0 g
s
.5244 .44351 m .52472 .46273 L .5249 .46273 L p .697 .489 .603 r
F P
0 g
s
.52509 .44351 m .5249 .46273 L .52507 .46274 L p .725 .513 .603 r
F P
0 g
s
.53892 .31935 m .54231 .2997 L .52966 .29877 L p .712 .661 .798 r
F P
0 g
s
.52966 .29877 m .52872 .31861 L .53892 .31935 L p .712 .661 .798 r
F P
0 g
s
.21094 .57242 m .21972 .587 L .23297 .60813 L p .625 .209 0 r
F P
0 g
s
.24358 .62043 m .23297 .60813 L .21972 .587 L p 0 .035 .588 r
F P
0 g
s
.60059 .29778 m .6142 .28364 L .59988 .27668 L p .718 .73 .861 r
F P
0 g
s
.59988 .27668 m .58842 .29193 L .60059 .29778 L p .718 .73 .861 r
F P
0 g
s
.66863 .69671 m .65451 .6919 L .67091 .68267 L p .654 .833 .969 r
F P
0 g
s
.67091 .68267 m .68692 .68651 L .66863 .69671 L p .654 .833 .969 r
F P
0 g
s
.6269 .2917 m .64291 .28059 L .62829 .2712 L p .692 .74 .888 r
F P
0 g
s
.62829 .2712 m .6142 .28364 L .6269 .2917 L p .692 .74 .888 r
F P
0 g
s
.51691 .29889 m .51845 .31871 L .52872 .31861 L p .699 .65 .798 r
F P
0 g
s
.51845 .31871 m .51691 .29889 L .50431 .30009 L p .685 .64 .799 r
F P
0 g
s
.85124 .53455 m .84763 .55111 L .85566 .52714 L p 0 0 0 r
F P
0 g
s
.85566 .52714 m .85942 .51007 L .85124 .53455 L p 0 0 0 r
F P
0 g
s
.52872 .31861 m .52966 .29877 L .51691 .29889 L p .699 .65 .798 r
F P
0 g
s
.79525 .34225 m .81109 .35188 L .80318 .32873 L p .239 .451 .865 r
F P
0 g
s
.80318 .32873 m .78759 .32028 L .79525 .34225 L p .239 .451 .865 r
F P
0 g
s
.19295 .43901 m .18839 .45597 L .19255 .48152 L p .979 .853 .466 r
F P
0 g
s
.19078 .49883 m .19255 .48152 L .18839 .45597 L p .929 .764 .286 r
F P
0 g
s
.63626 .69992 m .62382 .69173 L .63997 .68457 L p .644 .778 .945 r
F P
0 g
s
.63997 .68457 m .65451 .6919 L .63626 .69992 L p .644 .778 .945 r
F P
0 g
s
.47124 .2882 m .48044 .30554 L .49208 .30232 L p .661 .651 .829 r
F P
0 g
s
.48044 .30554 m .47124 .2882 L .45817 .29326 L p .649 .645 .833 r
F P
0 g
s
.70219 .68782 m .68692 .68651 L .70291 .67508 L p .675 .889 .976 r
F P
0 g
s
.70291 .67508 m .71982 .67532 L .70219 .68782 L p .675 .889 .976 r
F P
0 g
s
.70391 .29242 m .72286 .29065 L .70904 .27449 L p .549 .695 .936 r
F P
0 g
s
.70904 .27449 m .69128 .27784 L .70391 .29242 L p .549 .695 .936 r
F P
0 g
s
.56646 .30467 m .57509 .28713 L .56085 .28349 L p .723 .701 .828 r
F P
0 g
s
.56085 .28349 m .55466 .30168 L .56646 .30467 L p .723 .701 .828 r
F P
0 g
s
.28602 .65657 m .30146 .66197 L .31842 .67651 L p .131 .521 .915 r
F P
0 g
s
.33387 .67847 m .31842 .67651 L .30146 .66197 L p .323 .631 .962 r
F P
0 g
s
.75226 .3097 m .77052 .31392 L .75881 .29387 L p .406 .601 .926 r
F P
0 g
s
.75881 .29387 m .74125 .29112 L .75226 .3097 L p .406 .601 .926 r
F P
0 g
s
.45759 .68751 m .44784 .69901 L .42998 .69329 L p .678 .758 .911 r
F P
0 g
s
.44784 .69901 m .45759 .68751 L .47411 .69145 L p .676 .753 .909 r
F P
0 g
s
.5267 .68138 m .52701 .69635 L .50907 .69589 L p .685 .713 .87 r
F P
0 g
s
.52701 .69635 m .5267 .68138 L .54203 .68074 L p .676 .706 .87 r
F P
0 g
s
.54203 .68074 m .54492 .69561 L .52701 .69635 L p .676 .706 .87 r
F P
0 g
s
.40351 .28304 m .38678 .27422 L .37333 .28648 L p .67 .749 .91 r
F P
0 g
s
.35502 .28129 m .37333 .28648 L .38678 .27422 L p .69 .791 .928 r
F P
0 g
s
.51133 .68099 m .50907 .69589 L .49135 .69426 L p .693 .72 .87 r
F P
0 g
s
.50907 .69589 m .51133 .68099 L .5267 .68138 L p .685 .713 .87 r
F P
0 g
s
.78162 .64474 m .76757 .65258 L .78151 .63541 L p .749 .994 .85 r
F P
0 g
s
.78151 .63541 m .79654 .62647 L .78162 .64474 L p .749 .994 .85 r
F P
0 g
s
.19174 .5161 m .19547 .53304 L .20474 .55678 L p .836 .532 0 r
F P
0 g
s
.21094 .57242 m .20474 .55678 L .19547 .53304 L p 0 0 .265 r
F P
0 g
s
.25978 .32558 m .2441 .33432 L .2374 .35754 L p .869 .954 .862 r
F P
0 g
s
.22334 .36922 m .2374 .35754 L .2441 .33432 L p .895 .977 .814 r
F P
0 g
s
.44616 .27826 m .45817 .29326 L .47124 .2882 L p .656 .677 .858 r
F P
0 g
s
.45817 .29326 m .44616 .27826 L .43222 .2855 L p .648 .674 .861 r
F P
0 g
s
.54492 .69561 m .54203 .68074 L .55712 .67908 L p .668 .7 .871 r
F P
0 g
s
.55712 .67908 m .56254 .69368 L .54492 .69561 L p .668 .7 .871 r
F P
0 g
s
.48528 .28427 m .49208 .30232 L .50431 .30009 L p .672 .657 .826 r
F P
0 g
s
.49208 .30232 m .48528 .28427 L .47124 .2882 L p .661 .651 .829 r
F P
0 g
s
.84001 .40147 m .84968 .41659 L .84684 .39096 L p 0 .115 .655 r
F P
0 g
s
.84684 .39096 m .83713 .37641 L .84001 .40147 L p 0 .115 .655 r
F P
0 g
s
.60627 .69773 m .59594 .68639 L .61123 .68111 L p .643 .73 .912 r
F P
0 g
s
.61123 .68111 m .62382 .69173 L .60627 .69773 L p .643 .73 .912 r
F P
0 g
s
.55466 .30168 m .56085 .28349 L .54595 .28108 L p .714 .69 .826 r
F P
0 g
s
.54595 .28108 m .54231 .2997 L .55466 .30168 L p .714 .69 .826 r
F P
0 g
s
.52485 .46436 m .52483 .48076 L .52468 .46436 L closepath p .699 .432 .517 r
F P
0 g
s
.52503 .46435 m .52483 .48076 L .52485 .46436 L closepath p .665 .405 .517 r
F P
0 g
s
.52468 .46436 m .52483 .48076 L .5245 .46434 L closepath p .732 .459 .515 r
F P
0 g
s
.5252 .46433 m .52483 .48076 L .52503 .46435 L closepath p .629 .375 .515 r
F P
0 g
s
.5245 .46434 m .52483 .48076 L .52434 .46431 L closepath p .764 .486 .512 r
F P
0 g
s
.52536 .4643 m .52483 .48076 L .5252 .46433 L closepath p .589 .342 .511 r
F P
0 g
s
.52434 .46431 m .52483 .48076 L .52418 .46426 L closepath p .797 .512 .507 r
F P
0 g
s
.52552 .46425 m .52483 .48076 L .52536 .4643 L closepath p .544 .306 .505 r
F P
0 g
s
.52418 .46426 m .52483 .48076 L .52403 .46421 L closepath p .83 .54 .498 r
F P
0 g
s
.52567 .46419 m .52483 .48076 L .52552 .46425 L closepath p .491 .263 .496 r
F P
0 g
s
.52403 .46421 m .52483 .48076 L .52389 .46414 L closepath p .864 .569 .486 r
F P
0 g
s
.5258 .46412 m .52483 .48076 L .52567 .46419 L closepath p .427 .212 .482 r
F P
0 g
s
.52389 .46414 m .52483 .48076 L .52377 .46406 L closepath p .9 .599 .468 r
F P
0 g
s
.52591 .46404 m .52483 .48076 L .5258 .46412 L closepath p .346 .147 .462 r
F P
0 g
s
.52377 .46406 m .52483 .48076 L .52367 .46398 L closepath p .935 .63 .439 r
F P
0 g
s
.52601 .46396 m .52483 .48076 L .52591 .46404 L closepath p .241 .065 .43 r
F P
0 g
s
.52367 .46398 m .52483 .48076 L .52358 .46389 L closepath p .965 .66 .395 r
F P
0 g
s
.52609 .46386 m .52483 .48076 L .52601 .46396 L closepath p .099 0 .38 r
F P
0 g
s
.52358 .46389 m .52483 .48076 L .52352 .46379 L closepath p .978 .68 .323 r
F P
0 g
s
.52615 .46376 m .52483 .48076 L .52609 .46386 L closepath p 0 0 .299 r
F P
0 g
s
.58842 .29193 m .59988 .27668 L .58418 .27097 L p .713 .722 .857 r
F P
0 g
s
.58418 .27097 m .57509 .28713 L .58842 .29193 L p .713 .722 .857 r
F P
0 g
s
.52352 .46379 m .52483 .48076 L .52348 .46369 L closepath p .943 .671 .208 r
F P
0 g
s
.82031 .60311 m .80953 .61563 L .8211 .59517 L p .757 .945 .616 r
F P
0 g
s
.8211 .59517 m .83247 .58169 L .82031 .60311 L p .757 .945 .616 r
F P
0 g
s
.52346 .46348 m .52483 .48076 L .52349 .46337 L closepath p 0 0 .308 r
F P
0 g
s
.43222 .2855 m .41763 .27337 L .40351 .28304 L p .654 .71 .888 r
F P
0 g
s
.38678 .27422 m .40351 .28304 L .41763 .27337 L p .669 .749 .911 r
F P
0 g
s
.52616 .46335 m .52483 .48076 L .52619 .46345 L closepath p .972 .768 .339 r
F P
0 g
s
.49617 .67957 m .49135 .69426 L .47411 .69145 L p .7 .728 .872 r
F P
0 g
s
.49135 .69426 m .49617 .67957 L .51133 .68099 L p .693 .72 .87 r
F P
0 g
s
.52349 .46337 m .52483 .48076 L .52354 .46327 L closepath p 0 0 .412 r
F P
0 g
s
.41763 .27337 m .43222 .2855 L .44616 .27826 L p .658 .71 .886 r
F P
0 g
s
.52611 .46325 m .52483 .48076 L .52616 .46335 L closepath p .996 .759 .43 r
F P
0 g
s
.52354 .46327 m .52483 .48076 L .5236 .46318 L closepath p .127 .036 .473 r
F P
0 g
s
.52603 .46315 m .52483 .48076 L .52611 .46325 L closepath p .979 .727 .483 r
F P
0 g
s
.5236 .46318 m .52483 .48076 L .52369 .46309 L closepath p .259 .131 .508 r
F P
0 g
s
.52594 .46306 m .52483 .48076 L .52603 .46315 L closepath p .947 .69 .514 r
F P
0 g
s
.52369 .46309 m .52483 .48076 L .5238 .463 L closepath p .358 .202 .529 r
F P
0 g
s
.73564 .6731 m .71982 .67532 L .73464 .66161 L p .709 .938 .96 r
F P
0 g
s
.73464 .66161 m .75183 .65825 L .73564 .6731 L p .709 .938 .96 r
F P
0 g
s
.52583 .46298 m .52483 .48076 L .52594 .46306 L closepath p .912 .653 .533 r
F P
0 g
s
.67331 .28341 m .69128 .27784 L .6756 .26435 L p .607 .725 .929 r
F P
0 g
s
.6756 .26435 m .65922 .27142 L .67331 .28341 L p .607 .725 .929 r
F P
0 g
s
.5238 .463 m .52483 .48076 L .52392 .46293 L closepath p .433 .258 .542 r
F P
0 g
s
.5257 .46291 m .52483 .48076 L .52583 .46298 L closepath p .878 .62 .545 r
F P
0 g
s
.50004 .28155 m .50431 .30009 L .51691 .29889 L p .683 .664 .825 r
F P
0 g
s
.50431 .30009 m .50004 .28155 L .48528 .28427 L p .672 .657 .826 r
F P
0 g
s
.52392 .46293 m .52483 .48076 L .52406 .46286 L closepath p .494 .303 .551 r
F P
0 g
s
.52556 .46285 m .52483 .48076 L .5257 .46291 L closepath p .844 .589 .552 r
F P
0 g
s
.52406 .46286 m .52483 .48076 L .52422 .46281 L closepath p .544 .341 .556 r
F P
0 g
s
.5254 .4628 m .52483 .48076 L .52556 .46285 L closepath p .813 .56 .557 r
F P
0 g
s
.52422 .46281 m .52483 .48076 L .52438 .46277 L closepath p .586 .374 .56 r
F P
0 g
s
.52524 .46276 m .52483 .48076 L .5254 .4628 L closepath p .782 .533 .56 r
F P
0 g
s
.56254 .69368 m .55712 .67908 L .57174 .67641 L p .659 .695 .873 r
F P
0 g
s
.57174 .67641 m .57963 .6906 L .56254 .69368 L p .659 .695 .873 r
F P
0 g
s
.52438 .46277 m .52483 .48076 L .52455 .46274 L closepath p .624 .404 .562 r
F P
0 g
s
.52507 .46274 m .52483 .48076 L .52524 .46276 L closepath p .752 .508 .562 r
F P
0 g
s
.52455 .46274 m .52483 .48076 L .52472 .46273 L closepath p .659 .431 .563 r
F P
0 g
s
.5249 .46273 m .52483 .48076 L .52507 .46274 L closepath p .722 .482 .563 r
F P
0 g
s
.52472 .46273 m .52483 .48076 L .5249 .46273 L closepath p .691 .457 .564 r
F P
0 g
s
.54231 .2997 m .54595 .28108 L .53066 .27994 L p .704 .681 .825 r
F P
0 g
s
.53066 .27994 m .52966 .29877 L .54231 .2997 L p .704 .681 .825 r
F P
0 g
s
.35502 .28129 m .33694 .27832 L .32398 .29471 L p .721 .832 .934 r
F P
0 g
s
.30536 .29556 m .32398 .29471 L .33694 .27832 L p .746 .876 .94 r
F P
0 g
s
.30536 .29556 m .2876 .29867 L .27695 .31889 L p .79 .907 .922 r
F P
0 g
s
.25978 .32558 m .27695 .31889 L .2876 .29867 L p .818 .947 .906 r
F P
0 g
s
.85861 .47538 m .86039 .49272 L .86326 .46713 L p 0 0 .25 r
F P
0 g
s
.86326 .46713 m .86144 .44968 L .85861 .47538 L p 0 0 .25 r
F P
0 g
s
.51526 .2801 m .51691 .29889 L .52966 .29877 L p .694 .672 .824 r
F P
0 g
s
.51691 .29889 m .51526 .2801 L .50004 .28155 L p .683 .664 .825 r
F P
0 g
s
.52966 .29877 m .53066 .27994 L .51526 .2801 L p .694 .672 .824 r
F P
0 g
s
.6142 .28364 m .62829 .2712 L .61176 .26309 L p .69 .736 .886 r
F P
0 g
s
.61176 .26309 m .59988 .27668 L .6142 .28364 L p .69 .736 .886 r
F P
0 g
s
.21133 .3825 m .20161 .39719 L .20012 .42278 L p .955 .949 .664 r
F P
0 g
s
.19295 .43901 m .20012 .42278 L .20161 .39719 L p .944 .913 .536 r
F P
0 g
s
.64291 .28059 m .65922 .27142 L .64266 .26067 L p .655 .738 .911 r
F P
0 g
s
.64266 .26067 m .62829 .2712 L .64291 .28059 L p .655 .738 .911 r
F P
0 g
s
.36698 .6891 m .38254 .68502 L .39942 .69396 L p .551 .751 .97 r
F P
0 g
s
.41346 .68641 m .39942 .69396 L .38254 .68502 L p .628 .764 .944 r
F P
0 g
s
.39942 .69396 m .41346 .68641 L .42998 .69329 L p .628 .766 .945 r
F P
0 g
s
.46155 .27224 m .47124 .2882 L .48528 .28427 L p .664 .68 .855 r
F P
0 g
s
.47124 .2882 m .46155 .27224 L .44616 .27826 L p .656 .677 .858 r
F P
0 g
s
.33387 .67847 m .3504 .67796 L .36698 .6891 L p .446 .707 .978 r
F P
0 g
s
.38254 .68502 m .36698 .6891 L .3504 .67796 L p .553 .744 .965 r
F P
0 g
s
.48141 .67715 m .47411 .69145 L .45759 .68751 L p .706 .736 .874 r
F P
0 g
s
.47411 .69145 m .48141 .67715 L .49617 .67957 L p .7 .728 .872 r
F P
0 g
s
.25638 .63102 m .27118 .63968 L .28602 .65657 L p 0 .386 .842 r
F P
0 g
s
.30146 .66197 m .28602 .65657 L .27118 .63968 L p .199 .53 .922 r
F P
0 g
s
.81109 .35188 m .82513 .36332 L .81701 .33917 L p .103 .345 .814 r
F P
0 g
s
.81701 .33917 m .80318 .32873 L .81109 .35188 L p .103 .345 .814 r
F P
0 g
s
.57509 .28713 m .58418 .27097 L .56737 .26664 L p .707 .715 .855 r
F P
0 g
s
.56737 .26664 m .56085 .28349 L .57509 .28713 L p .707 .715 .855 r
F P
0 g
s
.21972 .587 m .23095 .60023 L .24358 .62043 L p 0 .035 .588 r
F P
0 g
s
.25638 .63102 m .24358 .62043 L .23095 .60023 L p 0 .253 .762 r
F P
0 g
s
.44203 .68248 m .42998 .69329 L .41346 .68641 L p .68 .762 .913 r
F P
0 g
s
.42998 .69329 m .44203 .68248 L .45759 .68751 L p .678 .758 .911 r
F P
0 g
s
.57963 .6906 m .57174 .67641 L .58567 .67278 L p .649 .691 .875 r
F P
0 g
s
.58567 .67278 m .59594 .68639 L .57963 .6906 L p .649 .691 .875 r
F P
0 g
s
.84763 .55111 m .84135 .56692 L .84913 .54364 L p .722 .791 .31 r
F P
0 g
s
.84913 .54364 m .85566 .52714 L .84763 .55111 L p .722 .791 .31 r
F P
0 g
s
.18839 .45597 m .18657 .47339 L .19078 .49883 L p .929 .764 .286 r
F P
0 g
s
.19174 .5161 m .19078 .49883 L .18657 .47339 L p .815 .612 .056 r
F P
0 g
s
.72286 .29065 m .74125 .29112 L .7263 .27346 L p .476 .662 .943 r
F P
0 g
s
.7263 .27346 m .70904 .27449 L .72286 .29065 L p .476 .662 .943 r
F P
0 g
s
.65451 .6919 m .63997 .68457 L .65444 .67634 L p .646 .778 .944 r
F P
0 g
s
.65444 .67634 m .67091 .68267 L .65451 .6919 L p .646 .778 .944 r
F P
0 g
s
.77052 .31392 m .78759 .32028 L .77524 .2989 L p .301 .535 .91 r
F P
0 g
s
.77524 .2989 m .75881 .29387 L .77052 .31392 L p .301 .535 .91 r
F P
0 g
s
.62382 .69173 m .61123 .68111 L .62526 .67482 L p .638 .729 .914 r
F P
0 g
s
.62526 .67482 m .63997 .68457 L .62382 .69173 L p .638 .729 .914 r
F P
0 g
s
.68692 .68651 m .67091 .68267 L .68521 .67236 L p .664 .833 .964 r
F P
0 g
s
.68521 .67236 m .70291 .67508 L .68692 .68651 L p .664 .833 .964 r
F P
0 g
s
.38678 .27422 m .36998 .26751 L .35502 .28129 L p .69 .791 .928 r
F P
0 g
s
.33694 .27832 m .35502 .28129 L .36998 .26751 L p .709 .836 .943 r
F P
0 g
s
.30146 .66197 m .31833 .66504 L .33387 .67847 L p .323 .631 .962 r
F P
0 g
s
.3504 .67796 m .33387 .67847 L .31833 .66504 L p .459 .697 .97 r
F P
0 g
s
.47811 .26756 m .48528 .28427 L .50004 .28155 L p .672 .685 .854 r
F P
0 g
s
.48528 .28427 m .47811 .26756 L .46155 .27224 L p .664 .68 .855 r
F P
0 g
s
.43372 .26493 m .44616 .27826 L .46155 .27224 L p .662 .711 .885 r
F P
0 g
s
.44616 .27826 m .43372 .26493 L .41763 .27337 L p .658 .71 .886 r
F P
0 g
s
.56085 .28349 m .56737 .26664 L .54978 .26376 L p .701 .708 .853 r
F P
0 g
s
.54978 .26376 m .54595 .28108 L .56085 .28349 L p .701 .708 .853 r
F P
0 g
s
.2441 .33432 m .23018 .345 L .22334 .36922 L p .895 .977 .814 r
F P
0 g
s
.21133 .3825 m .22334 .36922 L .23018 .345 L p .906 .983 .736 r
F P
0 g
s
.46729 .67375 m .45759 .68751 L .44203 .68248 L p .712 .745 .878 r
F P
0 g
s
.45759 .68751 m .46729 .67375 L .48141 .67715 L p .706 .736 .874 r
F P
0 g
s
.19547 .53304 m .20194 .54937 L .21094 .57242 L p 0 0 .265 r
F P
0 g
s
.21972 .587 m .21094 .57242 L .20194 .54937 L p 0 0 .503 r
F P
0 g
s
.84968 .41659 m .85687 .43274 L .85408 .40677 L p 0 0 .514 r
F P
0 g
s
.85408 .40677 m .84684 .39096 L .84968 .41659 L p 0 0 .514 r
F P
0 g
s
.76757 .65258 m .75183 .65825 L .7647 .64226 L p .756 .974 .923 r
F P
0 g
s
.7647 .64226 m .78151 .63541 L .76757 .65258 L p .756 .974 .923 r
F P
0 g
s
.52639 .66439 m .5267 .68138 L .51133 .68099 L p .697 .686 .836 r
F P
0 g
s
.5267 .68138 m .52639 .66439 L .53921 .66385 L p .685 .677 .836 r
F P
0 g
s
.53921 .66385 m .54203 .68074 L .5267 .68138 L p .685 .677 .836 r
F P
0 g
s
.59988 .27668 m .61176 .26309 L .5936 .25643 L p .688 .732 .884 r
F P
0 g
s
.5936 .25643 m .58418 .27097 L .59988 .27668 L p .688 .732 .884 r
F P
0 g
s
.51354 .66406 m .51133 .68099 L .49617 .67957 L p .708 .696 .837 r
F P
0 g
s
.51133 .68099 m .51354 .66406 L .52639 .66439 L p .697 .686 .836 r
F P
0 g
s
.54203 .68074 m .53921 .66385 L .55182 .66244 L p .673 .668 .837 r
F P
0 g
s
.55182 .66244 m .55712 .67908 L .54203 .68074 L p .673 .668 .837 r
F P
0 g
s
.41763 .27337 m .40276 .26315 L .38678 .27422 L p .669 .749 .911 r
F P
0 g
s
.36998 .26751 m .38678 .27422 L .40276 .26315 L p .683 .792 .932 r
F P
0 g
s
.40276 .26315 m .41763 .27337 L .43372 .26493 L p .667 .749 .911 r
F P
0 g
s
.59594 .68639 m .58567 .67278 L .59871 .66822 L p .64 .687 .879 r
F P
0 g
s
.59871 .66822 m .61123 .68111 L .59594 .68639 L p .64 .687 .879 r
F P
0 g
s
.49555 .26432 m .50004 .28155 L .51526 .2801 L p .68 .689 .852 r
F P
0 g
s
.50004 .28155 m .49555 .26432 L .47811 .26756 L p .672 .685 .854 r
F P
0 g
s
.52483 .48076 m .5261 .49849 L .52602 .49858 L closepath p .198 .087 .493 r
F P
0 g
s
.52483 .48076 m .52595 .4977 L .52604 .49779 L closepath p .951 .646 .42 r
F P
0 g
s
.52483 .48076 m .52602 .49858 L .52592 .49867 L closepath p .312 .169 .52 r
F P
0 g
s
.52483 .48076 m .52584 .49762 L .52595 .4977 L closepath p .918 .615 .455 r
F P
0 g
s
.52483 .48076 m .52592 .49867 L .5258 .49874 L closepath p .398 .231 .536 r
F P
0 g
s
.52483 .48076 m .52571 .49755 L .52584 .49762 L closepath p .882 .584 .478 r
F P
0 g
s
.52483 .48076 m .5258 .49874 L .52567 .49881 L closepath p .465 .281 .547 r
F P
0 g
s
.52483 .48076 m .52556 .49748 L .52571 .49755 L closepath p .847 .554 .493 r
F P
0 g
s
.52483 .48076 m .52567 .49881 L .52552 .49887 L closepath p .52 .323 .554 r
F P
0 g
s
.52483 .48076 m .52541 .49744 L .52556 .49748 L closepath p .813 .526 .503 r
F P
0 g
s
.52483 .48076 m .52537 .49892 L .5252 .49895 L closepath p .606 .389 .561 r
F P
0 g
s
.52483 .48076 m .52552 .49887 L .52537 .49892 L closepath p .566 .358 .558 r
F P
0 g
s
.52483 .48076 m .52524 .4974 L .52541 .49744 L closepath p .78 .499 .51 r
F P
0 g
s
.52483 .48076 m .5252 .49895 L .52502 .49897 L closepath p .642 .418 .563 r
F P
0 g
s
.52483 .48076 m .52507 .49737 L .52524 .4974 L closepath p .748 .472 .514 r
F P
0 g
s
.52483 .48076 m .52502 .49897 L .52485 .49898 L closepath p .675 .444 .564 r
F P
0 g
s
.52483 .48076 m .52489 .49736 L .52507 .49737 L closepath p .716 .446 .516 r
F P
0 g
s
.52483 .48076 m .52485 .49898 L .52467 .49898 L closepath p .707 .47 .564 r
F P
0 g
s
.52483 .48076 m .52472 .49736 L .52489 .49736 L closepath p .682 .419 .517 r
F P
0 g
s
.52483 .48076 m .52467 .49898 L .5245 .49896 L closepath p .737 .495 .563 r
F P
0 g
s
.52483 .48076 m .52454 .49738 L .52472 .49736 L closepath p .647 .39 .516 r
F P
0 g
s
.52483 .48076 m .5245 .49896 L .52433 .49893 L closepath p .767 .52 .561 r
F P
0 g
s
.52483 .48076 m .52437 .49741 L .52454 .49738 L closepath p .609 .359 .513 r
F P
0 g
s
.52483 .48076 m .52433 .49893 L .52417 .49888 L closepath p .797 .547 .559 r
F P
0 g
s
.52483 .48076 m .52421 .49745 L .52437 .49741 L closepath p .567 .325 .508 r
F P
0 g
s
.52483 .48076 m .52417 .49888 L .52402 .49883 L closepath p .828 .574 .555 r
F P
0 g
s
.52483 .48076 m .52405 .4975 L .52421 .49745 L closepath p .518 .285 .501 r
F P
0 g
s
.52483 .48076 m .52402 .49883 L .52388 .49876 L closepath p .861 .604 .549 r
F P
0 g
s
.52483 .48076 m .52391 .49756 L .52405 .4975 L closepath p .46 .239 .49 r
F P
0 g
s
.52483 .48076 m .52388 .49876 L .52376 .49869 L closepath p .895 .636 .539 r
F P
0 g
s
.52483 .48076 m .52379 .49764 L .52391 .49756 L closepath p .389 .181 .473 r
F P
0 g
s
.52483 .48076 m .52376 .49869 L .52365 .4986 L closepath p .93 .671 .525 r
F P
0 g
s
.52483 .48076 m .52368 .49772 L .52379 .49764 L closepath p .297 .109 .448 r
F P
0 g
s
.52483 .48076 m .52365 .4986 L .52357 .49851 L closepath p .964 .709 .501 r
F P
0 g
s
.52483 .48076 m .52359 .49781 L .52368 .49772 L closepath p .176 .014 .408 r
F P
0 g
s
.52483 .48076 m .5235 .49841 L .52346 .49831 L closepath p .991 .768 .39 r
F P
0 g
s
.52483 .48076 m .52357 .49851 L .5235 .49841 L closepath p .99 .745 .46 r
F P
0 g
s
.52483 .48076 m .52352 .4979 L .52359 .49781 L closepath p .009 0 .345 r
F P
0 g
s
.52483 .48076 m .52346 .49831 L .52344 .49821 L closepath p .931 .752 .273 r
F P
0 g
s
.52483 .48076 m .52347 .498 L .52352 .4979 L closepath p 0 0 .242 r
F P
0 g
s
.52345 .49811 m .52483 .48076 L .52345 .49807 L p .762 .658 .102 r
F P
0 g
s
.52345 .49807 m .52344 .49821 L .52345 .49811 L p .762 .658 .102 r
F P
0 g
s
.51929 .51522 m .52345 .49811 L .52344 .49821 L p .886 .814 .335 r
F P
0 g
s
.51939 .51481 m .52344 .49814 L p .52345 .49811 L 0 0 0 r
F P
0 g
s
.52344 .49814 m .52347 .498 L .52345 .49811 L p 0 0 0 r
F P
0 g
s
.52483 .48076 m .52345 .49811 L .52347 .498 L closepath p 0 0 .088 r
F P
0 g
s
.52483 .48076 m .52616 .49839 L .5261 .49849 L closepath p .044 0 .446 r
F P
0 g
s
.52483 .48076 m .5262 .49829 L .52616 .49839 L closepath p 0 0 .367 r
F P
0 g
s
.52483 .48076 m .52621 .49818 L .5262 .49829 L closepath p 0 0 .236 r
F P
0 g
s
.5262 .49808 m .52617 .49798 L p .52621 .49812 L .745 .462 0 r
F P
0 g
s
.5262 .49808 m .52621 .49818 L .5262 .49804 L p .706 .531 0 r
F P
0 g
s
.53034 .51512 m .53037 .51553 L p .53025 .515 L 0 0 .297 r
F P
0 g
s
.5262 .49808 m .53034 .51512 L p .53025 .515 L 0 0 .297 r
F P
0 g
s
.53034 .51512 m .53022 .51471 L p .53043 .51523 L 0 0 .36 r
F P
0 g
s
.53721 .53158 m .53034 .51512 L p .53043 .51523 L 0 0 .36 r
F P
0 g
s
.53034 .51512 m .5262 .49808 L p .52621 .49812 L .745 .462 0 r
F P
0 g
s
.5262 .49804 m .52483 .48076 L .5262 .49808 L p .706 .531 0 r
F P
0 g
s
.52483 .48076 m .52617 .49798 L .5262 .49808 L closepath p .893 .645 .13 r
F P
0 g
s
.52483 .48076 m .52612 .49788 L .52617 .49798 L closepath p .969 .681 .272 r
F P
0 g
s
.52483 .48076 m .52604 .49779 L .52612 .49788 L closepath p .975 .672 .363 r
F P
0 g
s
.80953 .61563 m .79654 .62647 L .80741 .60708 L p .81 .997 .775 r
F P
0 g
s
.80741 .60708 m .8211 .59517 L .80953 .61563 L p .81 .997 .775 r
F P
0 g
s
.69128 .27784 m .70904 .27449 L .69181 .25953 L p .546 .706 .945 r
F P
0 g
s
.69181 .25953 m .6756 .26435 L .69128 .27784 L p .546 .706 .945 r
F P
0 g
s
.54595 .28108 m .54978 .26376 L .53172 .2624 L p .694 .701 .852 r
F P
0 g
s
.53172 .2624 m .53066 .27994 L .54595 .28108 L p .694 .701 .852 r
F P
0 g
s
.33694 .27832 m .31936 .27764 L .30536 .29556 L p .746 .876 .94 r
F P
0 g
s
.2876 .29867 m .30536 .29556 L .31936 .27764 L p .769 .922 .938 r
F P
0 g
s
.50087 .66286 m .49617 .67957 L .48141 .67715 L p .718 .707 .839 r
F P
0 g
s
.49617 .67957 m .50087 .66286 L .51354 .66406 L p .708 .696 .837 r
F P
0 g
s
.71982 .67532 m .70291 .67508 L .7163 .66257 L p .696 .886 .968 r
F P
0 g
s
.7163 .66257 m .73464 .66161 L .71982 .67532 L p .696 .886 .968 r
F P
0 g
s
.2876 .29867 m .27098 .30402 L .25978 .32558 L p .818 .947 .906 r
F P
0 g
s
.2441 .33432 m .25978 .32558 L .27098 .30402 L p .841 .981 .873 r
F P
0 g
s
.51352 .26259 m .51526 .2801 L .53066 .27994 L p .687 .695 .852 r
F P
0 g
s
.51526 .2801 m .51352 .26259 L .49555 .26432 L p .68 .689 .852 r
F P
0 g
s
.53066 .27994 m .53172 .2624 L .51352 .26259 L p .687 .695 .852 r
F P
0 g
s
.55712 .67908 m .55182 .66244 L .56402 .66019 L p .66 .661 .84 r
F P
0 g
s
.56402 .66019 m .57174 .67641 L .55712 .67908 L p .66 .661 .84 r
F P
0 g
s
.86039 .49272 m .85942 .51007 L .86227 .48481 L p 0 0 .01 r
F P
0 g
s
.86227 .48481 m .86326 .46713 L .86039 .49272 L p 0 0 .01 r
F P
0 g
s
.62829 .2712 m .64266 .26067 L .62389 .25138 L p .656 .74 .911 r
F P
0 g
s
.62389 .25138 m .61176 .26309 L .62829 .2712 L p .656 .74 .911 r
F P
0 g
s
.20161 .39719 m .19437 .41309 L .19295 .43901 L p .944 .913 .536 r
F P
0 g
s
.18839 .45597 m .19295 .43901 L .19437 .41309 L p .885 .825 .353 r
F P
0 g
s
.65922 .27142 m .6756 .26435 L .65711 .25224 L p .608 .732 .933 r
F P
0 g
s
.65711 .25224 m .64266 .26067 L .65922 .27142 L p .608 .732 .933 r
F P
0 g
s
.38254 .68502 m .39856 .67843 L .41346 .68641 L p .628 .764 .944 r
F P
0 g
s
.42767 .67643 m .41346 .68641 L .39856 .67843 L p .682 .767 .915 r
F P
0 g
s
.41346 .68641 m .42767 .67643 L .44203 .68248 L p .68 .762 .913 r
F P
0 g
s
.45151 .2579 m .46155 .27224 L .47811 .26756 L p .666 .713 .883 r
F P
0 g
s
.46155 .27224 m .45151 .2579 L .43372 .26493 L p .662 .711 .885 r
F P
0 g
s
.3504 .67796 m .36771 .67495 L .38254 .68502 L p .553 .744 .965 r
F P
0 g
s
.39856 .67843 m .38254 .68502 L .36771 .67495 L p .628 .762 .943 r
F P
0 g
s
.48854 .66081 m .48141 .67715 L .46729 .67375 L p .728 .719 .842 r
F P
0 g
s
.48141 .67715 m .48854 .66081 L .50087 .66286 L p .718 .707 .839 r
F P
0 g
s
.27118 .63968 m .28775 .64624 L .30146 .66197 L p .199 .53 .922 r
F P
0 g
s
.31833 .66504 m .30146 .66197 L .28775 .64624 L p .357 .626 .954 r
F P
0 g
s
.82513 .36332 m .83713 .37641 L .82883 .35145 L p 0 .203 .728 r
F P
0 g
s
.82883 .35145 m .81701 .33917 L .82513 .36332 L p 0 .203 .728 r
F P
0 g
s
.58418 .27097 m .5936 .25643 L .57415 .25136 L p .686 .729 .883 r
F P
0 g
s
.57415 .25136 m .56737 .26664 L .58418 .27097 L p .686 .729 .883 r
F P
0 g
s
.23095 .60023 m .24448 .61188 L .25638 .63102 L p 0 .253 .762 r
F P
0 g
s
.27118 .63968 m .25638 .63102 L .24448 .61188 L p .096 .419 .866 r
F P
0 g
s
.45401 .66941 m .44203 .68248 L .42767 .67643 L p .718 .755 .882 r
F P
0 g
s
.44203 .68248 m .45401 .66941 L .46729 .67375 L p .712 .745 .878 r
F P
0 g
s
.57174 .67641 m .56402 .66019 L .57565 .65712 L p .647 .654 .843 r
F P
0 g
s
.57565 .65712 m .58567 .67278 L .57174 .67641 L p .647 .654 .843 r
F P
0 g
s
.84135 .56692 m .83247 .58169 L .83991 .55928 L p .831 .923 .535 r
F P
0 g
s
.83991 .55928 m .84913 .54364 L .84135 .56692 L p .831 .923 .535 r
F P
0 g
s
.18657 .47339 m .18756 .49099 L .19174 .5161 L p .815 .612 .056 r
F P
0 g
s
.19547 .53304 m .19174 .5161 L .18756 .49099 L p 0 0 .197 r
F P
0 g
s
.74125 .29112 m .75881 .29387 L .74281 .27479 L p .381 .613 .942 r
F P
0 g
s
.74281 .27479 m .7263 .27346 L .74125 .29112 L p .381 .613 .942 r
F P
0 g
s
.63997 .68457 m .62526 .67482 L .63781 .66761 L p .633 .728 .916 r
F P
0 g
s
.63781 .66761 m .65444 .67634 L .63997 .68457 L p .633 .728 .916 r
F P
0 g
s
.61123 .68111 m .59871 .66822 L .61066 .6628 L p .63 .684 .883 r
F P
0 g
s
.61066 .6628 m .62526 .67482 L .61123 .68111 L p .63 .684 .883 r
F P
0 g
s
.67091 .68267 m .65444 .67634 L .66702 .66716 L p .648 .778 .943 r
F P
0 g
s
.66702 .66716 m .68521 .67236 L .67091 .68267 L p .648 .778 .943 r
F P
0 g
s
.78759 .32028 m .80318 .32873 L .79027 .30616 L p .165 .442 .874 r
F P
0 g
s
.79027 .30616 m .77524 .2989 L .78759 .32028 L p .165 .442 .874 r
F P
0 g
s
.31833 .66504 m .33634 .6657 L .3504 .67796 L p .459 .697 .97 r
F P
0 g
s
.36771 .67495 m .3504 .67796 L .33634 .6657 L p .556 .737 .96 r
F P
0 g
s
.36998 .26751 m .35336 .26304 L .33694 .27832 L p .709 .836 .943 r
F P
0 g
s
.31936 .27764 m .33694 .27832 L .35336 .26304 L p .727 .883 .953 r
F P
0 g
s
.47068 .25244 m .47811 .26756 L .49555 .26432 L p .669 .715 .882 r
F P
0 g
s
.47811 .26756 m .47068 .25244 L .45151 .2579 L p .666 .713 .883 r
F P
0 g
s
.42102 .25349 m .43372 .26493 L .45151 .2579 L p .666 .749 .912 r
F P
0 g
s
.43372 .26493 m .42102 .25349 L .40276 .26315 L p .667 .749 .911 r
F P
0 g
s
.47676 .65794 m .46729 .67375 L .45401 .66941 L p .737 .732 .846 r
F P
0 g
s
.46729 .67375 m .47676 .65794 L .48854 .66081 L p .728 .719 .842 r
F P
0 g
s
.52609 .64567 m .52639 .66439 L .51354 .66406 L p .704 .662 .805 r
F P
0 g
s
.52639 .66439 m .52609 .64567 L .53651 .64523 L p .69 .65 .805 r
F P
0 g
s
.53651 .64523 m .53921 .66385 L .52639 .66439 L p .69 .65 .805 r
F P
0 g
s
.23018 .345 m .21829 .35748 L .21133 .3825 L p .906 .983 .736 r
F P
0 g
s
.20161 .39719 m .21133 .3825 L .21829 .35748 L p .888 .955 .611 r
F P
0 g
s
.20194 .54937 m .21109 .5648 L .21972 .587 L p 0 0 .503 r
F P
0 g
s
.23095 .60023 m .21972 .587 L .21109 .5648 L p 0 .137 .684 r
F P
0 g
s
.56737 .26664 m .57415 .25136 L .55376 .248 L p .683 .725 .882 r
F P
0 g
s
.55376 .248 m .54978 .26376 L .56737 .26664 L p .683 .725 .882 r
F P
0 g
s
.75183 .65825 m .73464 .66161 L .74637 .64687 L p .74 .93 .952 r
F P
0 g
s
.74637 .64687 m .7647 .64226 L .75183 .65825 L p .74 .93 .952 r
F P
0 g
s
.51566 .6454 m .51354 .66406 L .50087 .66286 L p .718 .674 .806 r
F P
0 g
s
.51354 .66406 m .51566 .6454 L .52609 .64567 L p .704 .662 .805 r
F P
0 g
s
.85687 .43274 m .86144 .44968 L .85868 .42359 L p 0 0 .316 r
F P
0 g
s
.85868 .42359 m .85408 .40677 L .85687 .43274 L p 0 0 .316 r
F P
0 g
s
.53921 .66385 m .53651 .64523 L .54675 .64407 L p .675 .64 .807 r
F P
0 g
s
.54675 .64407 m .55182 .66244 L .53921 .66385 L p .675 .64 .807 r
F P
0 g
s
.58567 .67278 m .57565 .65712 L .58651 .65328 L p .634 .649 .847 r
F P
0 g
s
.58651 .65328 m .59871 .66822 L .58567 .67278 L p .634 .649 .847 r
F P
0 g
s
.5242 .51866 m .52467 .49898 L .52485 .49898 L p .711 .501 .603 r
F P
0 g
s
.52485 .49898 m .52491 .51868 L .5242 .51866 L p .711 .501 .603 r
F P
0 g
s
.52491 .51868 m .52485 .49898 L .52502 .49897 L p .682 .477 .603 r
F P
0 g
s
.5235 .51859 m .5245 .49896 L .52467 .49898 L p .739 .525 .603 r
F P
0 g
s
.52467 .49898 m .5242 .51866 L .5235 .51859 L p .739 .525 .603 r
F P
0 g
s
.52502 .49897 m .52562 .51865 L .52491 .51868 L p .682 .477 .603 r
F P
0 g
s
.52562 .51865 m .52502 .49897 L .5252 .49895 L p .652 .453 .602 r
F P
0 g
s
.52283 .51847 m .52433 .49893 L .5245 .49896 L p .767 .549 .602 r
F P
0 g
s
.5245 .49896 m .5235 .51859 L .52283 .51847 L p .767 .549 .602 r
F P
0 g
s
.5252 .49895 m .52631 .51856 L .52562 .51865 L p .652 .453 .602 r
F P
0 g
s
.52631 .51856 m .5252 .49895 L .52537 .49892 L p .619 .428 .602 r
F P
0 g
s
.52218 .51829 m .52417 .49888 L .52433 .49893 L p .795 .574 .602 r
F P
0 g
s
.52433 .49893 m .52283 .51847 L .52218 .51829 L p .795 .574 .602 r
F P
0 g
s
.52537 .49892 m .52698 .51843 L .52631 .51856 L p .619 .428 .602 r
F P
0 g
s
.52698 .51843 m .52537 .49892 L .52552 .49887 L p .583 .401 .601 r
F P
0 g
s
.52158 .51808 m .52402 .49883 L .52417 .49888 L p .824 .601 .601 r
F P
0 g
s
.52417 .49888 m .52218 .51829 L .52158 .51808 L p .824 .601 .601 r
F P
0 g
s
.52552 .49887 m .52762 .51825 L .52698 .51843 L p .583 .401 .601 r
F P
0 g
s
.52762 .51825 m .52552 .49887 L .52567 .49881 L p .542 .372 .6 r
F P
0 g
s
.61176 .26309 m .62389 .25138 L .60323 .24374 L p .656 .741 .912 r
F P
0 g
s
.60323 .24374 m .5936 .25643 L .61176 .26309 L p .656 .741 .912 r
F P
0 g
s
.52103 .51781 m .52388 .49876 L .52402 .49883 L p .854 .631 .599 r
F P
0 g
s
.52402 .49883 m .52158 .51808 L .52103 .51781 L p .854 .631 .599 r
F P
0 g
s
.52567 .49881 m .52821 .51802 L .52762 .51825 L p .542 .372 .6 r
F P
0 g
s
.52821 .51802 m .52567 .49881 L .5258 .49874 L p .494 .338 .598 r
F P
0 g
s
.52055 .51751 m .52376 .49869 L .52388 .49876 L p .886 .663 .596 r
F P
0 g
s
.52388 .49876 m .52103 .51781 L .52055 .51751 L p .886 .663 .596 r
F P
0 g
s
.5258 .49874 m .52874 .51775 L .52821 .51802 L p .494 .338 .598 r
F P
0 g
s
.52874 .51775 m .5258 .49874 L .52592 .49867 L p .437 .299 .594 r
F P
0 g
s
.52013 .51718 m .52365 .4986 L .52376 .49869 L p .919 .699 .59 r
F P
0 g
s
.52376 .49869 m .52055 .51751 L .52013 .51718 L p .919 .699 .59 r
F P
0 g
s
.52592 .49867 m .52921 .51744 L .52874 .51775 L p .437 .299 .594 r
F P
0 g
s
.52921 .51744 m .52592 .49867 L .52602 .49858 L p .366 .251 .588 r
F P
0 g
s
.51979 .51682 m .52357 .49851 L .52365 .4986 L p .952 .739 .579 r
F P
0 g
s
.52365 .4986 m .52013 .51718 L .51979 .51682 L p .952 .739 .579 r
F P
0 g
s
.52602 .49858 m .52961 .5171 L .52921 .51744 L p .366 .251 .588 r
F P
0 g
s
.52961 .5171 m .52602 .49858 L .5261 .49849 L p .274 .19 .576 r
F P
0 g
s
.51953 .51644 m .5235 .49841 L .52357 .49851 L p .982 .782 .56 r
F P
0 g
s
.52357 .49851 m .51979 .51682 L .51953 .51644 L p .982 .782 .56 r
F P
0 g
s
.5261 .49849 m .52993 .51673 L .52961 .5171 L p .274 .19 .576 r
F P
0 g
s
.52993 .51673 m .5261 .49849 L .52616 .49839 L p .152 .11 .553 r
F P
0 g
s
.51936 .51604 m .52346 .49831 L .5235 .49841 L p .999 .823 .523 r
F P
0 g
s
.5235 .49841 m .51953 .51644 L .51936 .51604 L p .999 .823 .523 r
F P
0 g
s
.52616 .49839 m .53016 .51634 L .52993 .51673 L p .152 .11 .553 r
F P
0 g
s
.53016 .51634 m .52616 .49839 L .5262 .49829 L p 0 .003 .51 r
F P
0 g
s
.79654 .62647 m .78151 .63541 L .79161 .6172 L p .814 .993 .869 r
F P
0 g
s
.79161 .6172 m .80741 .60708 L .79654 .62647 L p .814 .993 .869 r
F P
0 g
s
.50536 .64442 m .50087 .66286 L .48854 .66081 L p .732 .688 .808 r
F P
0 g
s
.50087 .66286 m .50536 .64442 L .51566 .6454 L p .718 .674 .806 r
F P
0 g
s
.51928 .51563 m .52344 .49821 L .52346 .49831 L p .981 .844 .455 r
F P
0 g
s
.52346 .49831 m .51936 .51604 L .51928 .51563 L p .981 .844 .455 r
F P
0 g
s
.5262 .49829 m .53031 .51594 L .53016 .51634 L p 0 .003 .51 r
F P
0 g
s
.53031 .51594 m .5262 .49829 L .52621 .49818 L p 0 0 .431 r
F P
0 g
s
.51262 .5309 m .51917 .51534 L p .51929 .51522 L .815 .854 .399 r
F P
0 g
s
.51917 .51534 m .51939 .51481 L .51929 .51522 L p .815 .854 .399 r
F P
0 g
s
.52344 .49821 m .51941 .5151 L p .51929 .51522 L .886 .814 .335 r
F P
0 g
s
.51941 .5151 m .51928 .51563 L .51929 .51522 L p .886 .814 .335 r
F P
0 g
s
.40276 .26315 m .38781 .25504 L .36998 .26751 L p .683 .792 .932 r
F P
0 g
s
.35336 .26304 m .36998 .26751 L .38781 .25504 L p .695 .838 .951 r
F P
0 g
s
.52621 .49818 m .53037 .51553 L .53031 .51594 L p 0 0 .431 r
F P
0 g
s
.53037 .51553 m .52621 .49818 L .5262 .49808 L p 0 0 .297 r
F P
0 g
s
.38781 .25504 m .40276 .26315 L .42102 .25349 L p .675 .791 .936 r
F P
0 g
s
.51942 .51469 m .51929 .51522 L .51939 .51481 L p 0 0 0 r
F P
0 g
s
.51305 .53001 m .51937 .51493 L p .51939 .51481 L 0 0 0 r
F P
0 g
s
.51937 .51493 m .51959 .51441 L .51939 .51481 L p 0 0 0 r
F P
0 g
s
.52345 .49811 m .51942 .51469 L p .51939 .51481 L 0 0 0 r
F P
0 g
s
.51959 .51441 m .52352 .4979 L .52347 .498 L p 0 0 .023 r
F P
0 g
s
.52347 .498 m .51939 .51481 L .51959 .51441 L p 0 0 .023 r
F P
0 g
s
.53022 .51471 m .53 .51432 L p .53022 .51482 L .744 .367 0 r
F P
0 g
s
.53022 .51471 m .53034 .51512 L p .53021 .5146 L .745 .462 0 r
F P
0 g
s
.53694 .53068 m .53721 .53158 L p .53678 .53053 L 0 0 .36 r
F P
0 g
s
.53022 .51471 m .53694 .53068 L p .53678 .53053 L 0 0 .36 r
F P
0 g
s
.53647 .5298 m .53694 .53068 L p .53651 .52966 L .744 .367 0 r
F P
0 g
s
.53 .51432 m .53647 .5298 L p .53651 .52966 L .744 .367 0 r
F P
0 g
s
.53037 .51553 m .53728 .5325 L .53715 .53341 L p 0 .04 .574 r
F P
0 g
s
.53728 .5325 m .53037 .51553 L .53034 .51512 L p 0 0 .495 r
F P
0 g
s
.53034 .51512 m .53721 .53158 L .53728 .5325 L p 0 0 .495 r
F P
0 g
s
.53647 .5298 m .5358 .52897 L p .53643 .52995 L .7 .246 0 r
F P
0 g
s
.53694 .53068 m .53647 .5298 L p .5371 .53083 L 0 0 .433 r
F P
0 g
s
.54628 .54561 m .53694 .53068 L p .5371 .53083 L 0 0 .433 r
F P
0 g
s
.53694 .53068 m .53022 .51471 L p .53022 .51482 L .744 .367 0 r
F P
0 g
s
.54675 .54719 m .53721 .53158 L .53694 .53068 L p 0 0 .563 r
F P
0 g
s
.53694 .53068 m .54628 .54561 L .54675 .54719 L p 0 0 .563 r
F P
0 g
s
.54545 .54407 m .54628 .54561 L p .54531 .54406 L 0 0 .433 r
F P
0 g
s
.53647 .5298 m .54545 .54407 L p .54531 .54406 L 0 0 .433 r
F P
0 g
s
.54428 .5426 m .54545 .54407 L p .5445 .54259 L .7 .246 0 r
F P
0 g
s
.5358 .52897 m .54428 .5426 L p .5445 .54259 L .7 .246 0 r
F P
0 g
s
.53721 .53158 m .54675 .54719 L .54686 .5488 L p 0 .095 .64 r
F P
0 g
s
.54428 .5426 m .54278 .54123 L p .54405 .54262 L .612 .099 0 r
F P
0 g
s
.54545 .54407 m .54428 .5426 L p .54558 .54408 L 0 0 .521 r
F P
0 g
s
.55684 .55686 m .54545 .54407 L p .54558 .54408 L 0 0 .521 r
F P
0 g
s
.54545 .54407 m .53647 .5298 L p .53643 .52995 L .7 .246 0 r
F P
0 g
s
.55811 .55923 m .54628 .54561 L .54545 .54407 L p 0 .084 .637 r
F P
0 g
s
.54545 .54407 m .55684 .55686 L .55811 .55923 L p 0 .084 .637 r
F P
0 g
s
.55504 .5546 m .55684 .55686 L p .55518 .55497 L 0 0 .521 r
F P
0 g
s
.54428 .5426 m .55504 .5546 L p .55518 .55497 L 0 0 .521 r
F P
0 g
s
.55504 .5546 m .54428 .5426 L p .54405 .54262 L .612 .099 0 r
F P
0 g
s
.55274 .55248 m .55504 .5546 L p .55342 .55283 L .612 .099 0 r
F P
0 g
s
.54278 .54123 m .55274 .55248 L p .55342 .55283 L .612 .099 0 r
F P
0 g
s
.55883 .56167 m .54675 .54719 L .54628 .54561 L p 0 .172 .708 r
F P
0 g
s
.54628 .54561 m .55811 .55923 L .55883 .56167 L p 0 .172 .708 r
F P
0 g
s
.55274 .55248 m .54996 .55055 L p .55206 .55214 L .474 0 0 r
F P
0 g
s
.55504 .5546 m .55274 .55248 L p .5549 .55423 L 0 .142 .628 r
F P
0 g
s
.56796 .56472 m .55504 .5546 L p .5549 .55423 L 0 .142 .628 r
F P
0 g
s
.56469 .56172 m .56796 .56472 L p .56552 .56276 L 0 .142 .628 r
F P
0 g
s
.55274 .55248 m .56469 .56172 L p .56552 .56276 L 0 .142 .628 r
F P
0 g
s
.56469 .56172 m .55274 .55248 L p .55206 .55214 L .474 0 0 r
F P
0 g
s
.56075 .55897 m .56469 .56172 L p .56233 .55993 L .474 0 0 r
F P
0 g
s
.54996 .55055 m .56075 .55897 L p .56233 .55993 L .474 0 0 r
F P
0 g
s
.57229 .57128 m .55811 .55923 L .55684 .55686 L p 0 .272 .778 r
F P
0 g
s
.55684 .55686 m .57051 .56793 L .57229 .57128 L p 0 .272 .778 r
F P
0 g
s
.57051 .56793 m .55684 .55686 L .55504 .5546 L p 0 .211 .72 r
F P
0 g
s
.55504 .5546 m .56796 .56472 L .57051 .56793 L p 0 .211 .72 r
F P
0 g
s
.53728 .5325 m .54686 .5488 L .54662 .5504 L p .072 .184 .676 r
F P
0 g
s
.55859 .56658 m .54662 .5504 L .54686 .5488 L p .183 .299 .749 r
F P
0 g
s
.54686 .5488 m .55899 .56413 L .55859 .56658 L p .183 .299 .749 r
F P
0 g
s
.55899 .56413 m .54686 .5488 L .54675 .54719 L p .055 .244 .74 r
F P
0 g
s
.54675 .54719 m .55883 .56167 L .55899 .56413 L p .055 .244 .74 r
F P
0 g
s
.55619 .55653 m .56075 .55897 L p .5585 .55735 L .546 0 0 r
F P
0 g
s
.54676 .54884 m .55619 .55653 L p .5585 .55735 L .546 0 0 r
F P
0 g
s
.55619 .55653 m .5511 .55444 L p .55392 .55573 L .34 0 0 r
F P
0 g
s
.56075 .55897 m .55619 .55653 L p .55919 .55803 L 0 .281 .67 r
F P
0 g
s
.56075 .55897 m .54996 .55055 L .54676 .54884 L p .546 0 0 r
F P
0 g
s
.57321 .56506 m .56075 .55897 L p .55919 .55803 L 0 .281 .67 r
F P
0 g
s
.5671 .56178 m .57321 .56506 L p .57017 .56354 L 0 .281 .67 r
F P
0 g
s
.55619 .55653 m .5671 .56178 L p .57017 .56354 L 0 .281 .67 r
F P
0 g
s
.5671 .56178 m .55619 .55653 L p .55392 .55573 L .34 0 0 r
F P
0 g
s
.56469 .56172 m .56075 .55897 L p .56387 .56069 L 0 .318 .749 r
F P
0 g
s
.56075 .55897 m .57321 .56506 L .5785 .56874 L p 0 .318 .749 r
F P
0 g
s
.56025 .55897 m .5671 .56178 L p .56424 .56047 L .34 0 0 r
F P
0 g
s
.5511 .55444 m .56025 .55897 L p .56424 .56047 L .34 0 0 r
F P
0 g
s
.55615 .57129 m .54506 .55347 L .54601 .55196 L p .361 .374 .739 r
F P
0 g
s
.54601 .55196 m .55764 .56898 L .55615 .57129 L p .361 .374 .739 r
F P
0 g
s
.55764 .56898 m .54601 .55196 L .54662 .5504 L p .283 .341 .746 r
F P
0 g
s
.54662 .5504 m .55859 .56658 L .55764 .56898 L p .283 .341 .746 r
F P
0 g
s
.5528 .55667 m .56025 .55897 L p .55763 .55785 L .37 0 0 r
F P
0 g
s
.54556 .55273 m .5528 .55667 L p .55763 .55785 L .37 0 0 r
F P
0 g
s
.55415 .57347 m .54378 .55489 L .54506 .55347 L p .423 .402 .731 r
F P
0 g
s
.54506 .55347 m .55615 .57129 L .55415 .57347 L p .423 .402 .731 r
F P
0 g
s
.53466 .53674 m .54219 .55621 L .54032 .5574 L p .495 .404 .681 r
F P
0 g
s
.54219 .55621 m .53466 .53674 L .53556 .53598 L p .444 .376 .686 r
F P
0 g
s
.53556 .53598 m .54378 .55489 L .54219 .55621 L p .444 .376 .686 r
F P
0 g
s
.54378 .55489 m .53556 .53598 L .53628 .53517 L p .383 .343 .689 r
F P
0 g
s
.53628 .53517 m .54506 .55347 L .54378 .55489 L p .383 .343 .689 r
F P
0 g
s
.54485 .55492 m .5528 .55667 L p .55045 .55573 L .375 0 0 r
F P
0 g
s
.53967 .55143 m .54485 .55492 L p .55045 .55573 L .375 0 0 r
F P
0 g
s
.53241 .53802 m .53821 .55845 L .53587 .55934 L p .575 .451 .674 r
F P
0 g
s
.53821 .55845 m .53241 .53802 L .53361 .53742 L p .538 .428 .677 r
F P
0 g
s
.53361 .53742 m .54032 .5574 L .53821 .55845 L p .538 .428 .677 r
F P
0 g
s
.54032 .5574 m .53361 .53742 L .53466 .53674 L p .495 .404 .681 r
F P
0 g
s
.53108 .53853 m .53587 .55934 L .53336 .56005 L p .607 .472 .671 r
F P
0 g
s
.53587 .55934 m .53108 .53853 L .53241 .53802 L p .575 .451 .674 r
F P
0 g
s
.53655 .55377 m .54485 .55492 L p .54282 .55414 L .36 0 0 r
F P
0 g
s
.53352 .55057 m .53655 .55377 L p .54282 .55414 L .36 0 0 r
F P
0 g
s
.52816 .53924 m .53071 .56057 L .52796 .5609 L p .665 .512 .668 r
F P
0 g
s
.53071 .56057 m .52816 .53924 L .52966 .53894 L p .637 .492 .669 r
F P
0 g
s
.52966 .53894 m .53336 .56005 L .53071 .56057 L p .637 .492 .669 r
F P
0 g
s
.53336 .56005 m .52966 .53894 L .53108 .53853 L p .607 .472 .671 r
F P
0 g
s
.53655 .55377 m .52805 .55322 L p .53045 .5534 L .057 0 0 r
F P
0 g
s
.54485 .55492 m .53655 .55377 L p .53939 .55413 L 0 .504 .714 r
F P
0 g
s
.54506 .55347 m .53628 .53517 L .53681 .5343 L p .305 .302 .692 r
F P
0 g
s
.53681 .5343 m .54601 .55196 L .54506 .55347 L p .305 .302 .692 r
F P
0 g
s
.5528 .55667 m .54556 .55273 L .53967 .55143 L p .375 0 0 r
F P
0 g
s
.54485 .55492 m .53967 .55143 L .53352 .55057 L p .36 0 0 r
F P
0 g
s
.53997 .5541 m .55068 .55559 L p .54808 .55526 L 0 .504 .714 r
F P
0 g
s
.53655 .55377 m .53997 .5541 L p .54808 .55526 L 0 .504 .714 r
F P
0 g
s
.53997 .5541 m .53655 .55377 L p .53045 .5534 L .057 0 0 r
F P
0 g
s
.5266 .53942 m .52796 .5609 L .52516 .56102 L p .691 .532 .667 r
F P
0 g
s
.52796 .5609 m .5266 .53942 L .52816 .53924 L p .665 .512 .668 r
F P
0 g
s
.53655 .55377 m .53352 .55057 L .52722 .55017 L p .327 0 0 r
F P
0 g
s
.52722 .55017 m .52805 .55322 L .53655 .55377 L p .327 0 0 r
F P
0 g
s
.52899 .5534 m .53997 .5541 L p .53778 .55394 L .057 0 0 r
F P
0 g
s
.52805 .55322 m .52899 .5534 L p .53778 .55394 L .057 0 0 r
F P
0 g
s
.52236 .56094 m .52343 .53945 L .52502 .5395 L p .715 .552 .667 r
F P
0 g
s
.52502 .5395 m .52516 .56102 L .52236 .56094 L p .715 .552 .667 r
F P
0 g
s
.52516 .56102 m .52502 .5395 L .5266 .53942 L p .691 .532 .667 r
F P
0 g
s
.5196 .56067 m .52186 .53929 L .52343 .53945 L p .739 .573 .667 r
F P
0 g
s
.52343 .53945 m .52236 .56094 L .5196 .56067 L p .739 .573 .667 r
F P
0 g
s
.51692 .56019 m .52035 .53902 L .52186 .53929 L p .763 .595 .669 r
F P
0 g
s
.52186 .53929 m .5196 .56067 L .51692 .56019 L p .763 .595 .669 r
F P
0 g
s
.52035 .53902 m .51692 .56019 L .51437 .55953 L p .787 .618 .671 r
F P
0 g
s
.51437 .55953 m .5189 .53864 L .52035 .53902 L p .787 .618 .671 r
F P
0 g
s
.51199 .55868 m .51755 .53815 L .5189 .53864 L p .812 .643 .673 r
F P
0 g
s
.5189 .53864 m .51437 .55953 L .51199 .55868 L p .812 .643 .673 r
F P
0 g
s
.51949 .5533 m .52087 .55023 L .5146 .55074 L p .21 0 0 r
F P
0 g
s
.50981 .55767 m .51632 .53757 L .51755 .53815 L p .837 .67 .676 r
F P
0 g
s
.51755 .53815 m .51199 .55868 L .50981 .55767 L p .837 .67 .676 r
F P
0 g
s
.5146 .55074 m .51103 .55399 L .51949 .5533 L p .21 0 0 r
F P
0 g
s
.52087 .55023 m .51949 .5533 L .52805 .55322 L p .277 0 0 r
F P
0 g
s
.51794 .5535 m .51949 .5533 L .51103 .55399 L p 0 0 0 r
F P
0 g
s
.52899 .5534 m .52805 .55322 L .51949 .5533 L p .012 0 0 r
F P
0 g
s
.51949 .5533 m .51794 .5535 L .52899 .5534 L p .012 0 0 r
F P
0 g
s
.52899 .5534 m .51794 .5535 L p .52054 .55288 L .259 .75 .914 r
F P
0 g
s
.52805 .55322 m .52722 .55017 L .52087 .55023 L p .277 0 0 r
F P
0 g
s
.53003 .55061 m .52899 .5534 L p .52054 .55288 L .259 .75 .914 r
F P
0 g
s
.53997 .5541 m .52899 .5534 L p .53216 .55299 L .224 .719 .916 r
F P
0 g
s
.5352 .54526 m .53967 .55143 L .54556 .55273 L p .572 .016 0 r
F P
0 g
s
.54372 .55149 m .53997 .5541 L p .53216 .55299 L .224 .719 .916 r
F P
0 g
s
.55068 .55559 m .54485 .55492 L p .53939 .55413 L 0 .504 .714 r
F P
0 g
s
.5528 .55667 m .54485 .55492 L p .54808 .55551 L 0 .49 .745 r
F P
0 g
s
.56025 .55897 m .5511 .55444 L .54556 .55273 L p .37 0 0 r
F P
0 g
s
.56093 .55784 m .5528 .55667 L p .54808 .55551 L 0 .49 .745 r
F P
0 g
s
.56025 .55897 m .5528 .55667 L p .55636 .5575 L 0 .485 .785 r
F P
0 g
s
.57054 .56081 m .56025 .55897 L p .55636 .5575 L 0 .485 .785 r
F P
0 g
s
.5671 .56178 m .56025 .55897 L p .5641 .56007 L 0 .488 .828 r
F P
0 g
s
.57934 .56444 m .5671 .56178 L p .5641 .56007 L 0 .488 .828 r
F P
0 g
s
.5785 .56874 m .56469 .56172 L p .56387 .56069 L 0 .318 .749 r
F P
0 g
s
.52617 .49798 m .53022 .51471 L p .53021 .5146 L .745 .462 0 r
F P
0 g
s
.53022 .51471 m .52617 .49798 L .52612 .49788 L p .892 .553 .064 r
F P
0 g
s
.51986 .51403 m .52359 .49781 L .52352 .4979 L p 0 0 .172 r
F P
0 g
s
.52352 .4979 m .51959 .51441 L .51986 .51403 L p 0 0 .172 r
F P
0 g
s
.52612 .49788 m .53 .51432 L .53022 .51471 L p .892 .553 .064 r
F P
0 g
s
.53 .51432 m .52612 .49788 L .52604 .49779 L p .943 .583 .201 r
F P
0 g
s
.55182 .66244 m .54675 .64407 L .55665 .64222 L p .66 .63 .809 r
F P
0 g
s
.55665 .64222 m .56402 .66019 L .55182 .66244 L p .66 .63 .809 r
F P
0 g
s
.70291 .67508 m .68521 .67236 L .69713 .66108 L p .674 .831 .959 r
F P
0 g
s
.69713 .66108 m .7163 .66257 L .70291 .67508 L p .674 .831 .959 r
F P
0 g
s
.52022 .51368 m .52368 .49772 L .52359 .49781 L p .066 0 .273 r
F P
0 g
s
.52359 .49781 m .51986 .51403 L .52022 .51368 L p .066 0 .273 r
F P
0 g
s
.52971 .51394 m .52604 .49779 L .52595 .4977 L p .939 .578 .292 r
F P
0 g
s
.52604 .49779 m .52971 .51394 L .53 .51432 L p .943 .583 .201 r
F P
0 g
s
.52065 .51335 m .52379 .49764 L .52368 .49772 L p .218 0 .339 r
F P
0 g
s
.52368 .49772 m .52022 .51368 L .52065 .51335 L p .218 0 .339 r
F P
0 g
s
.52595 .4977 m .52933 .51359 L .52971 .51394 L p .939 .578 .292 r
F P
0 g
s
.52933 .51359 m .52595 .4977 L .52584 .49762 L p .913 .558 .352 r
F P
0 g
s
.49087 .24866 m .49555 .26432 L .51352 .26259 L p .673 .717 .882 r
F P
0 g
s
.49555 .26432 m .49087 .24866 L .47068 .25244 L p .669 .715 .882 r
F P
0 g
s
.52116 .51306 m .52391 .49756 L .52379 .49764 L p .331 .085 .383 r
F P
0 g
s
.52379 .49764 m .52065 .51335 L .52116 .51306 L p .331 .085 .383 r
F P
0 g
s
.70904 .27449 m .7263 .27346 L .70759 .25707 L p .466 .676 .956 r
F P
0 g
s
.70759 .25707 m .69181 .25953 L .70904 .27449 L p .466 .676 .956 r
F P
0 g
s
.52584 .49762 m .52888 .51327 L .52933 .51359 L p .913 .558 .352 r
F P
0 g
s
.52888 .51327 m .52584 .49762 L .52571 .49755 L p .879 .534 .391 r
F P
0 g
s
.52172 .5128 m .52405 .4975 L .52391 .49756 L p .417 .158 .411 r
F P
0 g
s
.52391 .49756 m .52116 .51306 L .52172 .5128 L p .417 .158 .411 r
F P
0 g
s
.52571 .49755 m .52836 .51299 L .52888 .51327 L p .879 .534 .391 r
F P
0 g
s
.52836 .51299 m .52571 .49755 L .52556 .49748 L p .844 .508 .417 r
F P
0 g
s
.52234 .5126 m .52421 .49745 L .52405 .4975 L p .485 .216 .431 r
F P
0 g
s
.52405 .4975 m .52172 .5128 L .52234 .5126 L p .485 .216 .431 r
F P
0 g
s
.52556 .49748 m .52778 .51275 L .52836 .51299 L p .844 .508 .417 r
F P
0 g
s
.52778 .51275 m .52556 .49748 L .52541 .49744 L p .809 .481 .435 r
F P
0 g
s
.52299 .51244 m .52437 .49741 L .52421 .49745 L p .541 .263 .444 r
F P
0 g
s
.52421 .49745 m .52234 .5126 L .52299 .51244 L p .541 .263 .444 r
F P
0 g
s
.52541 .49744 m .52716 .51255 L .52778 .51275 L p .809 .481 .435 r
F P
0 g
s
.52716 .51255 m .52541 .49744 L .52524 .4974 L p .774 .455 .446 r
F P
0 g
s
.52368 .51232 m .52454 .49738 L .52437 .49741 L p .588 .304 .452 r
F P
0 g
s
.52437 .49741 m .52299 .51244 L .52368 .51232 L p .588 .304 .452 r
F P
0 g
s
.52524 .4974 m .52649 .5124 L .52716 .51255 L p .774 .455 .446 r
F P
0 g
s
.52649 .5124 m .52524 .4974 L .52507 .49737 L p .74 .428 .454 r
F P
0 g
s
.52438 .51226 m .52472 .49736 L .52454 .49738 L p .631 .339 .457 r
F P
0 g
s
.52454 .49738 m .52368 .51232 L .52438 .51226 L p .631 .339 .457 r
F P
0 g
s
.52507 .49737 m .5258 .5123 L .52649 .5124 L p .74 .428 .454 r
F P
0 g
s
.5258 .5123 m .52507 .49737 L .52489 .49736 L p .705 .4 .458 r
F P
0 g
s
.52509 .51226 m .52489 .49736 L .52472 .49736 L p .669 .371 .459 r
F P
0 g
s
.52472 .49736 m .52438 .51226 L .52509 .51226 L p .669 .371 .459 r
F P
0 g
s
.52489 .49736 m .52509 .51226 L .5258 .5123 L p .705 .4 .458 r
F P
0 g
s
.54978 .26376 m .55376 .248 L .53281 .24641 L p .68 .722 .882 r
F P
0 g
s
.53281 .24641 m .53172 .2624 L .54978 .26376 L p .68 .722 .882 r
F P
0 g
s
.31936 .27764 m .30256 .27931 L .2876 .29867 L p .769 .922 .938 r
F P
0 g
s
.27098 .30402 m .2876 .29867 L .30256 .27931 L p .786 .964 .92 r
F P
0 g
s
.85942 .51007 m .85566 .52714 L .85842 .50242 L p .803 .758 .243 r
F P
0 g
s
.85842 .50242 m .86227 .48481 L .85942 .51007 L p .803 .758 .243 r
F P
0 g
s
.27098 .30402 m .25578 .31157 L .2441 .33432 L p .841 .981 .873 r
F P
0 g
s
.23018 .345 m .2441 .33432 L .25578 .31157 L p .848 .998 .807 r
F P
0 g
s
.39856 .67843 m .41474 .66944 L .42767 .67643 L p .682 .767 .915 r
F P
0 g
s
.44178 .66419 m .42767 .67643 L .41474 .66944 L p .722 .765 .886 r
F P
0 g
s
.42767 .67643 m .44178 .66419 L .45401 .66941 L p .718 .755 .882 r
F P
0 g
s
.19437 .41309 m .18977 .42994 L .18839 .45597 L p .885 .825 .353 r
F P
0 g
s
.18657 .47339 m .18839 .45597 L .18977 .42994 L p .76 .67 .119 r
F P
0 g
s
.51172 .24663 m .51352 .26259 L .53172 .2624 L p .676 .719 .881 r
F P
0 g
s
.51352 .26259 m .51172 .24663 L .49087 .24866 L p .673 .717 .882 r
F P
0 g
s
.49536 .64274 m .48854 .66081 L .47676 .65794 L p .744 .703 .812 r
F P
0 g
s
.48854 .66081 m .49536 .64274 L .50536 .64442 L p .732 .688 .808 r
F P
0 g
s
.53172 .2624 m .53281 .24641 L .51172 .24663 L p .676 .719 .881 r
F P
0 g
s
.64266 .26067 m .65711 .25224 L .6361 .24176 L p .61 .739 .937 r
F P
0 g
s
.6361 .24176 m .62389 .25138 L .64266 .26067 L p .61 .739 .937 r
F P
0 g
s
.36771 .67495 m .3855 .66947 L .39856 .67843 L p .628 .762 .943 r
F P
0 g
s
.41474 .66944 m .39856 .67843 L .3855 .66947 L p .683 .771 .918 r
F P
0 g
s
.6756 .26435 m .69181 .25953 L .67142 .24607 L p .546 .719 .953 r
F P
0 g
s
.67142 .24607 m .65711 .25224 L .6756 .26435 L p .546 .719 .953 r
F P
0 g
s
.56402 .66019 m .55665 .64222 L .56608 .63971 L p .643 .621 .813 r
F P
0 g
s
.56608 .63971 m .57565 .65712 L .56402 .66019 L p .643 .621 .813 r
F P
0 g
s
.46569 .65428 m .45401 .66941 L .44178 .66419 L p .746 .746 .852 r
F P
0 g
s
.45401 .66941 m .46569 .65428 L .47676 .65794 L p .737 .732 .846 r
F P
0 g
s
.28775 .64624 m .30582 .65054 L .31833 .66504 L p .357 .626 .954 r
F P
0 g
s
.33634 .6657 m .31833 .66504 L .30582 .65054 L p .473 .688 .961 r
F P
0 g
s
.62526 .67482 m .61066 .6628 L .62132 .65659 L p .619 .682 .888 r
F P
0 g
s
.62132 .65659 m .63781 .66761 L .62526 .67482 L p .619 .682 .888 r
F P
0 g
s
.24448 .61188 m .26012 .62171 L .27118 .63968 L p .096 .419 .866 r
F P
0 g
s
.28775 .64624 m .27118 .63968 L .26012 .62171 L p .263 .538 .92 r
F P
0 g
s
.44124 .24543 m .45151 .2579 L .47068 .25244 L p .665 .748 .912 r
F P
0 g
s
.45151 .2579 m .44124 .24543 L .42102 .25349 L p .666 .749 .912 r
F P
0 g
s
.83713 .37641 m .84684 .39096 L .83842 .36542 L p 0 .016 .59 r
F P
0 g
s
.83842 .36542 m .82883 .35145 L .83713 .37641 L p 0 .016 .59 r
F P
0 g
s
.83247 .58169 m .8211 .59517 L .82812 .57377 L p .876 .983 .7 r
F P
0 g
s
.82812 .57377 m .83991 .55928 L .83247 .58169 L p .876 .983 .7 r
F P
0 g
s
.59871 .66822 m .58651 .65328 L .59645 .64872 L p .619 .644 .853 r
F P
0 g
s
.59645 .64872 m .61066 .6628 L .59871 .66822 L p .619 .644 .853 r
F P
0 g
s
.18756 .49099 m .19139 .50847 L .19547 .53304 L p 0 0 .197 r
F P
0 g
s
.20194 .54937 m .19547 .53304 L .19139 .50847 L p 0 0 .43 r
F P
0 g
s
.65444 .67634 m .63781 .66761 L .64867 .65956 L p .629 .728 .919 r
F P
0 g
s
.64867 .65956 m .66702 .66716 L .65444 .67634 L p .629 .728 .919 r
F P
0 g
s
.52582 .62558 m .52609 .64567 L .51566 .6454 L p .71 .639 .777 r
F P
0 g
s
.52609 .64567 m .52582 .62558 L .53398 .62523 L p .693 .626 .777 r
F P
0 g
s
.53398 .62523 m .53651 .64523 L .52609 .64567 L p .693 .626 .777 r
F P
0 g
s
.5936 .25643 m .60323 .24374 L .58108 .23793 L p .657 .742 .912 r
F P
0 g
s
.58108 .23793 m .57415 .25136 L .5936 .25643 L p .657 .742 .912 r
F P
0 g
s
.33634 .6657 m .35518 .6639 L .36771 .67495 L p .556 .737 .96 r
F P
0 g
s
.3855 .66947 m .36771 .67495 L .35518 .6639 L p .628 .761 .942 r
F P
0 g
s
.48581 .64038 m .47676 .65794 L .46569 .65428 L p .756 .718 .817 r
F P
0 g
s
.47676 .65794 m .48581 .64038 L .49536 .64274 L p .744 .703 .812 r
F P
0 g
s
.75881 .29387 m .77524 .2989 L .75828 .27851 L p .254 .54 .923 r
F P
0 g
s
.75828 .27851 m .74281 .27479 L .75881 .29387 L p .254 .54 .923 r
F P
0 g
s
.51764 .62537 m .51566 .6454 L .50536 .64442 L p .726 .654 .778 r
F P
0 g
s
.51566 .6454 m .51764 .62537 L .52582 .62558 L p .71 .639 .777 r
F P
0 g
s
.53651 .64523 m .53398 .62523 L .54201 .62431 L p .675 .613 .778 r
F P
0 g
s
.54201 .62431 m .54675 .64407 L .53651 .64523 L p .675 .613 .778 r
F P
0 g
s
.52343 .53945 m .5242 .51866 L .52491 .51868 L p .714 .528 .636 r
F P
0 g
s
.52491 .51868 m .52502 .5395 L .52343 .53945 L p .714 .528 .636 r
F P
0 g
s
.52502 .5395 m .52491 .51868 L .52562 .51865 L p .687 .506 .637 r
F P
0 g
s
.52186 .53929 m .5235 .51859 L .5242 .51866 L p .74 .55 .637 r
F P
0 g
s
.5242 .51866 m .52343 .53945 L .52186 .53929 L p .74 .55 .637 r
F P
0 g
s
.52562 .51865 m .5266 .53942 L .52502 .5395 L p .687 .506 .637 r
F P
0 g
s
.5266 .53942 m .52562 .51865 L .52631 .51856 L p .659 .484 .637 r
F P
0 g
s
.52035 .53902 m .52283 .51847 L .5235 .51859 L p .766 .573 .637 r
F P
0 g
s
.5235 .51859 m .52186 .53929 L .52035 .53902 L p .766 .573 .637 r
F P
0 g
s
.52631 .51856 m .52816 .53924 L .5266 .53942 L p .659 .484 .637 r
F P
0 g
s
.52816 .53924 m .52631 .51856 L .52698 .51843 L p .629 .462 .638 r
F P
0 g
s
.5189 .53864 m .52218 .51829 L .52283 .51847 L p .792 .598 .638 r
F P
0 g
s
.52283 .51847 m .52035 .53902 L .5189 .53864 L p .792 .598 .638 r
F P
0 g
s
.52698 .51843 m .52966 .53894 L .52816 .53924 L p .629 .462 .638 r
F P
0 g
s
.52966 .53894 m .52698 .51843 L .52762 .51825 L p .596 .439 .638 r
F P
0 g
s
.57565 .65712 m .56608 .63971 L .57487 .63655 L p .626 .614 .818 r
F P
0 g
s
.57487 .63655 m .58651 .65328 L .57565 .65712 L p .626 .614 .818 r
F P
0 g
s
.51755 .53815 m .52158 .51808 L .52218 .51829 L p .819 .624 .639 r
F P
0 g
s
.52218 .51829 m .5189 .53864 L .51755 .53815 L p .819 .624 .639 r
F P
0 g
s
.52762 .51825 m .53108 .53853 L .52966 .53894 L p .596 .439 .638 r
F P
0 g
s
.53108 .53853 m .52762 .51825 L .52821 .51802 L p .56 .414 .64 r
F P
0 g
s
.50957 .62458 m .50536 .64442 L .49536 .64274 L p .741 .669 .78 r
F P
0 g
s
.50536 .64442 m .50957 .62458 L .51764 .62537 L p .726 .654 .778 r
F P
0 g
s
.80318 .32873 m .81701 .33917 L .80363 .31559 L p 0 .311 .803 r
F P
0 g
s
.80363 .31559 m .79027 .30616 L .80318 .32873 L p 0 .311 .803 r
F P
0 g
s
.51632 .53757 m .52103 .51781 L .52158 .51808 L p .846 .652 .64 r
F P
0 g
s
.52158 .51808 m .51755 .53815 L .51632 .53757 L p .846 .652 .64 r
F P
0 g
s
.52821 .51802 m .53241 .53802 L .53108 .53853 L p .56 .414 .64 r
F P
0 g
s
.53241 .53802 m .52821 .51802 L .52874 .51775 L p .518 .386 .641 r
F P
0 g
s
.51523 .53691 m .52055 .51751 L .52103 .51781 L p .875 .684 .641 r
F P
0 g
s
.52103 .51781 m .51632 .53757 L .51523 .53691 L p .875 .684 .641 r
F P
0 g
s
.73464 .66161 m .7163 .66257 L .72684 .64914 L p .713 .879 .959 r
F P
0 g
s
.72684 .64914 m .74637 .64687 L .73464 .66161 L p .713 .879 .959 r
F P
0 g
s
.54675 .64407 m .54201 .62431 L .54977 .62284 L p .657 .602 .781 r
F P
0 g
s
.54977 .62284 m .55665 .64222 L .54675 .64407 L p .657 .602 .781 r
F P
0 g
s
.52874 .51775 m .53361 .53742 L .53241 .53802 L p .518 .386 .641 r
F P
0 g
s
.53361 .53742 m .52874 .51775 L .52921 .51744 L p .469 .355 .641 r
F P
0 g
s
.51429 .53617 m .52013 .51718 L .52055 .51751 L p .905 .72 .642 r
F P
0 g
s
.52055 .51751 m .51523 .53691 L .51429 .53617 L p .905 .72 .642 r
F P
0 g
s
.52921 .51744 m .53466 .53674 L .53361 .53742 L p .469 .355 .641 r
F P
0 g
s
.53466 .53674 m .52921 .51744 L .52961 .5171 L p .409 .318 .641 r
F P
0 g
s
.21109 .5648 m .22279 .57903 L .23095 .60023 L p 0 .137 .684 r
F P
0 g
s
.24448 .61188 m .23095 .60023 L .22279 .57903 L p .028 .313 .801 r
F P
0 g
s
.35336 .26304 m .33718 .26091 L .31936 .27764 L p .727 .883 .953 r
F P
0 g
s
.30256 .27931 m .31936 .27764 L .33718 .26091 L p .739 .931 .952 r
F P
0 g
s
.51353 .53537 m .51979 .51682 L .52013 .51718 L p .935 .76 .64 r
F P
0 g
s
.52013 .51718 m .51429 .53617 L .51353 .53537 L p .935 .76 .64 r
F P
0 g
s
.52961 .5171 m .53556 .53598 L .53466 .53674 L p .409 .318 .641 r
F P
0 g
s
.53556 .53598 m .52961 .5171 L .52993 .51673 L p .334 .273 .639 r
F P
0 g
s
.51295 .53452 m .51953 .51644 L .51979 .51682 L p .964 .804 .634 r
F P
0 g
s
.51979 .51682 m .51353 .53537 L .51295 .53452 L p .964 .804 .634 r
F P
0 g
s
.52993 .51673 m .53628 .53517 L .53556 .53598 L p .334 .273 .639 r
F P
0 g
s
.53628 .53517 m .52993 .51673 L .53016 .51634 L p .237 .216 .632 r
F P
0 g
s
.21829 .35748 m .20866 .37159 L .20161 .39719 L p .888 .955 .611 r
F P
0 g
s
.19437 .41309 m .20161 .39719 L .20866 .37159 L p .818 .868 .425 r
F P
0 g
s
.86144 .44968 m .86326 .46713 L .86051 .44116 L p .705 .515 0 r
F P
0 g
s
.86051 .44116 m .85868 .42359 L .86144 .44968 L p .705 .515 0 r
F P
0 g
s
.68521 .67236 m .66702 .66716 L .67746 .65714 L p .649 .778 .942 r
F P
0 g
s
.67746 .65714 m .69713 .66108 L .68521 .67236 L p .649 .778 .942 r
F P
0 g
s
.51256 .53363 m .51936 .51604 L .51953 .51644 L p .987 .851 .62 r
F P
0 g
s
.51953 .51644 m .51295 .53452 L .51256 .53363 L p .987 .851 .62 r
F P
0 g
s
.53016 .51634 m .53681 .5343 L .53628 .53517 L p .237 .216 .632 r
F P
0 g
s
.53681 .5343 m .53016 .51634 L .53031 .51594 L p .107 .141 .614 r
F P
0 g
s
.78151 .63541 m .7647 .64226 L .77395 .62533 L p .794 .961 .918 r
F P
0 g
s
.77395 .62533 m .79161 .6172 L .78151 .63541 L p .794 .961 .918 r
F P
0 g
s
.50173 .62325 m .49536 .64274 L .48581 .64038 L p .757 .686 .784 r
F P
0 g
s
.49536 .64274 m .50173 .62325 L .50957 .62458 L p .741 .669 .78 r
F P
0 g
s
.40823 .24414 m .42102 .25349 L .44124 .24543 L p .667 .79 .94 r
F P
0 g
s
.42102 .25349 m .40823 .24414 L .38781 .25504 L p .675 .791 .936 r
F P
0 g
s
.51238 .53272 m .51928 .51563 L .51936 .51604 L p .989 .891 .587 r
F P
0 g
s
.51936 .51604 m .51256 .53363 L .51238 .53272 L p .989 .891 .587 r
F P
0 g
s
.41474 .66944 m .43079 .65817 L .44178 .66419 L p .722 .765 .886 r
F P
0 g
s
.45552 .64989 m .44178 .66419 L .43079 .65817 L p .753 .76 .858 r
F P
0 g
s
.44178 .66419 m .45552 .64989 L .46569 .65428 L p .746 .746 .852 r
F P
0 g
s
.53031 .51594 m .53715 .53341 L .53681 .5343 L p .107 .141 .614 r
F P
0 g
s
.53715 .53341 m .53031 .51594 L .53037 .51553 L p 0 .04 .574 r
F P
0 g
s
.46307 .23916 m .47068 .25244 L .49087 .24866 L p .663 .747 .913 r
F P
0 g
s
.47068 .25244 m .46307 .23916 L .44124 .24543 L p .665 .748 .912 r
F P
0 g
s
.55665 .64222 m .54977 .62284 L .55714 .62085 L p .638 .591 .785 r
F P
0 g
s
.55714 .62085 m .56608 .63971 L .55665 .64222 L p .638 .591 .785 r
F P
0 g
s
.5124 .5318 m .51929 .51522 L .51928 .51563 L p .945 .905 .52 r
F P
0 g
s
.51928 .51563 m .51238 .53272 L .5124 .5318 L p .945 .905 .52 r
F P
0 g
s
.47685 .63738 m .46569 .65428 L .45552 .64989 L p .768 .735 .823 r
F P
0 g
s
.46569 .65428 m .47685 .63738 L .48581 .64038 L p .756 .718 .817 r
F P
0 g
s
.50396 .54444 m .51238 .53107 L p .51262 .5309 L .731 .877 .469 r
F P
0 g
s
.51238 .53107 m .51305 .53001 L .51262 .5309 L p .731 .877 .469 r
F P
0 g
s
.51929 .51522 m .51284 .53074 L p .51262 .5309 L .815 .854 .399 r
F P
0 g
s
.51284 .53074 m .5124 .5318 L .51262 .5309 L p .815 .854 .399 r
F P
0 g
s
.3855 .66947 m .40344 .66159 L .41474 .66944 L p .683 .771 .918 r
F P
0 g
s
.43079 .65817 m .41474 .66944 L .40344 .66159 L p .725 .775 .892 r
F P
0 g
s
.57415 .25136 m .58108 .23793 L .55783 .23406 L p .658 .743 .913 r
F P
0 g
s
.55783 .23406 m .55376 .248 L .57415 .25136 L p .658 .743 .913 r
F P
0 g
s
.51305 .52987 m .51262 .5309 L .51305 .53001 L p 0 0 0 r
F P
0 g
s
.51262 .5309 m .50419 .54442 L p .50396 .54444 L .731 .877 .469 r
F P
0 g
s
.50419 .54442 m .50322 .54599 L .50396 .54444 L p .731 .877 .469 r
F P
0 g
s
.49411 .55514 m .5037 .54445 L p .50396 .54444 L .651 .893 .553 r
F P
0 g
s
.51305 .53001 m .5049 .54294 L p .50505 .54295 L 0 0 0 r
F P
0 g
s
.5049 .54294 m .50396 .54444 L .50505 .54295 L p 0 0 0 r
F P
0 g
s
.5037 .54445 m .50505 .54295 L .50396 .54444 L p .651 .893 .553 r
F P
0 g
s
.50322 .54599 m .51262 .5309 L .5124 .5318 L p .885 .946 .587 r
F P
0 g
s
.5124 .5318 m .50283 .54758 L .50322 .54599 L p .885 .946 .587 r
F P
0 g
s
.50396 .54444 m .4941 .55555 L p .49411 .55514 L .651 .893 .553 r
F P
0 g
s
.4941 .55555 m .49244 .55743 L .49411 .55514 L p .651 .893 .553 r
F P
0 g
s
.48408 .56243 m .49412 .55467 L p .49411 .55514 L .589 .908 .653 r
F P
0 g
s
.50505 .54295 m .49569 .55337 L p .4963 .55298 L 0 0 0 r
F P
0 g
s
.49569 .55337 m .49411 .55514 L .4963 .55298 L p 0 0 0 r
F P
0 g
s
.49412 .55467 m .4963 .55298 L .49411 .55514 L p .589 .908 .653 r
F P
0 g
s
.49244 .55743 m .50396 .54444 L .50322 .54599 L p .812 .969 .659 r
F P
0 g
s
.48787 .55961 m .49698 .55254 L p .4963 .55298 L 0 0 0 r
F P
0 g
s
.4913 .55981 m .50322 .54599 L .50283 .54758 L p .905 .982 .719 r
F P
0 g
s
.50322 .54599 m .4913 .55981 L .49244 .55743 L p .812 .969 .659 r
F P
0 g
s
.49698 .55254 m .49896 .551 L .4963 .55298 L p 0 0 0 r
F P
0 g
s
.4963 .55298 m .50521 .54296 L p .50505 .54295 L 0 0 0 r
F P
0 g
s
.50521 .54296 m .50647 .54156 L .50505 .54295 L p 0 0 0 r
F P
0 g
s
.50505 .54295 m .51304 .53017 L p .51305 .53001 L 0 0 0 r
F P
0 g
s
.51304 .53017 m .51366 .52917 L .51305 .53001 L p 0 0 0 r
F P
0 g
s
.51939 .51481 m .51305 .52987 L p .51305 .53001 L 0 0 0 r
F P
0 g
s
.61066 .6628 m .59645 .64872 L .60529 .64349 L p .604 .641 .86 r
F P
0 g
s
.60529 .64349 m .62132 .65659 L .61066 .6628 L p .604 .641 .86 r
F P
0 g
s
.52557 .6045 m .52582 .62558 L .51764 .62537 L p .713 .618 .749 r
F P
0 g
s
.52582 .62558 m .52557 .6045 L .53169 .60423 L p .694 .602 .749 r
F P
0 g
s
.53169 .60423 m .53398 .62523 L .52582 .62558 L p .694 .602 .749 r
F P
0 g
s
.51366 .52917 m .51986 .51403 L .51959 .51441 L p 0 0 0 r
F P
0 g
s
.51959 .51441 m .51305 .53001 L .51366 .52917 L p 0 0 0 r
F P
0 g
s
.53647 .5298 m .53 .51432 L .52971 .51394 L p .858 .443 0 r
F P
0 g
s
.62389 .25138 m .6361 .24176 L .61294 .23313 L p .613 .746 .94 r
F P
0 g
s
.61294 .23313 m .60323 .24374 L .62389 .25138 L p .613 .746 .94 r
F P
0 g
s
.58651 .65328 m .57487 .63655 L .5829 .63281 L p .608 .607 .825 r
F P
0 g
s
.5829 .63281 m .59645 .64872 L .58651 .65328 L p .608 .607 .825 r
F P
0 g
s
.85566 .52714 m .84913 .54364 L .85174 .51965 L p .901 .887 .463 r
F P
0 g
s
.85174 .51965 m .85842 .50242 L .85566 .52714 L p .901 .887 .463 r
F P
0 g
s
.51944 .60433 m .51764 .62537 L .50957 .62458 L p .731 .634 .75 r
F P
0 g
s
.51764 .62537 m .51944 .60433 L .52557 .6045 L p .713 .618 .749 r
F P
0 g
s
.53398 .62523 m .53169 .60423 L .5377 .60353 L p .674 .588 .751 r
F P
0 g
s
.5377 .60353 m .54201 .62431 L .53398 .62523 L p .674 .588 .751 r
F P
0 g
s
.51447 .52837 m .52022 .51368 L .51986 .51403 L p 0 0 .091 r
F P
0 g
s
.51986 .51403 m .51366 .52917 L .51447 .52837 L p 0 0 .091 r
F P
0 g
s
.38781 .25504 m .373 .24919 L .35336 .26304 L p .695 .838 .951 r
F P
0 g
s
.33718 .26091 m .35336 .26304 L .373 .24919 L p .703 .887 .965 r
F P
0 g
s
.5358 .52897 m .52971 .51394 L .52933 .51359 L p .895 .473 .119 r
F P
0 g
s
.52971 .51394 m .5358 .52897 L .53647 .5298 L p .858 .443 0 r
F P
0 g
s
.30582 .65054 m .32509 .65247 L .33634 .6657 L p .473 .688 .961 r
F P
0 g
s
.35518 .6639 m .33634 .6657 L .32509 .65247 L p .56 .73 .954 r
F P
0 g
s
.49425 .62138 m .48581 .64038 L .47685 .63738 L p .772 .704 .788 r
F P
0 g
s
.48581 .64038 m .49425 .62138 L .50173 .62325 L p .757 .686 .784 r
F P
0 g
s
.373 .24919 m .38781 .25504 L .40823 .24414 L p .68 .837 .959 r
F P
0 g
s
.51544 .52764 m .52065 .51335 L .52022 .51368 L p .112 0 .192 r
F P
0 g
s
.52022 .51368 m .51447 .52837 L .51544 .52764 L p .112 0 .192 r
F P
0 g
s
.52933 .51359 m .53496 .52819 L .5358 .52897 L p .895 .473 .119 r
F P
0 g
s
.53496 .52819 m .52933 .51359 L .52888 .51327 L p .888 .474 .211 r
F P
0 g
s
.7263 .27346 m .74281 .27479 L .7227 .25706 L p .358 .628 .955 r
F P
0 g
s
.7227 .25706 m .70759 .25707 L .7263 .27346 L p .358 .628 .955 r
F P
0 g
s
.51339 .60374 m .50957 .62458 L .50173 .62325 L p .749 .651 .752 r
F P
0 g
s
.50957 .62458 m .51339 .60374 L .51944 .60433 L p .731 .634 .75 r
F P
0 g
s
.51657 .52699 m .52116 .51306 L .52065 .51335 L p .251 0 .26 r
F P
0 g
s
.52065 .51335 m .51544 .52764 L .51657 .52699 L p .251 0 .26 r
F P
0 g
s
.18977 .42994 m .18793 .44748 L .18657 .47339 L p .76 .67 .119 r
F P
0 g
s
.18756 .49099 m .18657 .47339 L .18793 .44748 L p 0 0 .135 r
F P
0 g
s
.30256 .27931 m .28682 .28335 L .27098 .30402 L p .786 .964 .92 r
F P
0 g
s
.25578 .31157 m .27098 .30402 L .28682 .28335 L p .789 .994 .874 r
F P
0 g
s
.25578 .31157 m .24228 .32124 L .23018 .345 L p .848 .998 .807 r
F P
0 g
s
.21829 .35748 m .23018 .345 L .24228 .32124 L p .823 .98 .692 r
F P
0 g
s
.52888 .51327 m .53394 .52748 L .53496 .52819 L p .888 .474 .211 r
F P
0 g
s
.53394 .52748 m .52888 .51327 L .52836 .51299 L p .863 .462 .274 r
F P
0 g
s
.63781 .66761 m .62132 .65659 L .63052 .64968 L p .609 .682 .893 r
F P
0 g
s
.63052 .64968 m .64867 .65956 L .63781 .66761 L p .609 .682 .893 r
F P
0 g
s
.54201 .62431 m .5377 .60353 L .54351 .60242 L p .654 .574 .753 r
F P
0 g
s
.54351 .60242 m .54977 .62284 L .54201 .62431 L p .654 .574 .753 r
F P
0 g
s
.51784 .52643 m .52172 .5128 L .52116 .51306 L p .356 .053 .307 r
F P
0 g
s
.52116 .51306 m .51657 .52699 L .51784 .52643 L p .356 .053 .307 r
F P
0 g
s
.56608 .63971 m .55714 .62085 L .56402 .61835 L p .618 .581 .79 r
F P
0 g
s
.56402 .61835 m .57487 .63655 L .56608 .63971 L p .618 .581 .79 r
F P
0 g
s
.52836 .51299 m .53278 .52685 L .53394 .52748 L p .863 .462 .274 r
F P
0 g
s
.53278 .52685 m .52836 .51299 L .52778 .51275 L p .831 .443 .316 r
F P
0 g
s
.26012 .62171 m .27759 .62952 L .28775 .64624 L p .263 .538 .92 r
F P
0 g
s
.30582 .65054 m .28775 .64624 L .27759 .62952 L p .39 .621 .944 r
F P
0 g
s
.51922 .52597 m .52234 .5126 L .52172 .5128 L p .438 .126 .338 r
F P
0 g
s
.52172 .5128 m .51784 .52643 L .51922 .52597 L p .438 .126 .338 r
F P
0 g
s
.52778 .51275 m .53148 .52631 L .53278 .52685 L p .831 .443 .316 r
F P
0 g
s
.53148 .52631 m .52778 .51275 L .52716 .51255 L p .797 .42 .344 r
F P
0 g
s
.48609 .23482 m .49087 .24866 L .51172 .24663 L p .662 .747 .913 r
F P
0 g
s
.49087 .24866 m .48609 .23482 L .46307 .23916 L p .663 .747 .913 r
F P
0 g
s
.52069 .52561 m .52299 .51244 L .52234 .5126 L p .504 .185 .359 r
F P
0 g
s
.52234 .5126 m .51922 .52597 L .52069 .52561 L p .504 .185 .359 r
F P
0 g
s
.52716 .51255 m .53007 .52587 L .53148 .52631 L p .797 .42 .344 r
F P
0 g
s
.53007 .52587 m .52716 .51255 L .52649 .5124 L p .761 .396 .363 r
F P
0 g
s
.52224 .52536 m .52368 .51232 L .52299 .51244 L p .559 .233 .373 r
F P
0 g
s
.52299 .51244 m .52069 .52561 L .52224 .52536 L p .559 .233 .373 r
F P
0 g
s
.52649 .5124 m .52858 .52554 L .53007 .52587 L p .761 .396 .363 r
F P
0 g
s
.52858 .52554 m .52649 .5124 L .5258 .5123 L p .725 .37 .375 r
F P
0 g
s
.35518 .6639 m .37451 .65964 L .3855 .66947 L p .628 .761 .942 r
F P
0 g
s
.40344 .66159 m .3855 .66947 L .37451 .65964 L p .683 .776 .921 r
F P
0 g
s
.52383 .52523 m .52438 .51226 L .52368 .51232 L p .606 .274 .381 r
F P
0 g
s
.52368 .51232 m .52224 .52536 L .52383 .52523 L p .606 .274 .381 r
F P
0 g
s
.5258 .5123 m .52702 .52531 L .52858 .52554 L p .725 .37 .375 r
F P
0 g
s
.52702 .52531 m .5258 .5123 L .52509 .51226 L p .688 .341 .382 r
F P
0 g
s
.52543 .52521 m .52509 .51226 L .52438 .51226 L p .649 .309 .384 r
F P
0 g
s
.52438 .51226 m .52383 .52523 L .52543 .52521 L p .649 .309 .384 r
F P
0 g
s
.52509 .51226 m .52543 .52521 L .52702 .52531 L p .688 .341 .382 r
F P
0 g
s
.55376 .248 m .55783 .23406 L .53394 .23224 L p .659 .745 .913 r
F P
0 g
s
.53394 .23224 m .53281 .24641 L .55376 .248 L p .659 .745 .913 r
F P
0 g
s
.8211 .59517 m .80741 .60708 L .81393 .58683 L p .876 .992 .807 r
F P
0 g
s
.81393 .58683 m .82812 .57377 L .8211 .59517 L p .876 .992 .807 r
F P
0 g
s
.50788 .55651 m .51523 .53691 L .51632 .53757 L p .862 .701 .68 r
F P
0 g
s
.51632 .53757 m .50981 .55767 L .50788 .55651 L p .862 .701 .68 r
F P
0 g
s
.50752 .60273 m .50173 .62325 L .49425 .62138 L p .767 .67 .756 r
F P
0 g
s
.50173 .62325 m .50752 .60273 L .51339 .60374 L p .749 .651 .752 r
F P
0 g
s
.54977 .62284 m .54351 .60242 L .54903 .6009 L p .632 .561 .757 r
F P
0 g
s
.54903 .6009 m .55714 .62085 L .54977 .62284 L p .632 .561 .757 r
F P
0 g
s
.19139 .50847 m .19804 .52552 L .20194 .54937 L p 0 0 .43 r
F P
0 g
s
.21109 .5648 m .20194 .54937 L .19804 .52552 L p 0 .046 .61 r
F P
0 g
s
.52535 .58283 m .52557 .6045 L .51944 .60433 L p .715 .596 .722 r
F P
0 g
s
.52557 .6045 m .52535 .58283 L .52967 .58264 L p .694 .579 .722 r
F P
0 g
s
.52967 .58264 m .53169 .60423 L .52557 .6045 L p .694 .579 .722 r
F P
0 g
s
.50622 .55522 m .51429 .53617 L .51523 .53691 L p .889 .735 .684 r
F P
0 g
s
.51523 .53691 m .50788 .55651 L .50622 .55522 L p .889 .735 .684 r
F P
0 g
s
.65711 .25224 m .67142 .24607 L .64821 .23441 L p .547 .732 .961 r
F P
0 g
s
.64821 .23441 m .6361 .24176 L .65711 .25224 L p .547 .732 .961 r
F P
0 g
s
.52102 .58272 m .51944 .60433 L .51339 .60374 L p .735 .614 .723 r
F P
0 g
s
.51944 .60433 m .52102 .58272 L .52535 .58283 L p .715 .596 .722 r
F P
0 g
s
.52102 .58272 m .52236 .56094 L .52516 .56102 L p .716 .575 .695 r
F P
0 g
s
.52516 .56102 m .52535 .58283 L .52102 .58272 L p .716 .575 .695 r
F P
0 g
s
.52535 .58283 m .52516 .56102 L .52796 .5609 L p .693 .556 .695 r
F P
0 g
s
.53169 .60423 m .52967 .58264 L .53391 .58214 L p .672 .563 .724 r
F P
0 g
s
.53391 .58214 m .5377 .60353 L .53169 .60423 L p .672 .563 .724 r
F P
0 g
s
.51676 .58229 m .5196 .56067 L .52236 .56094 L p .738 .594 .696 r
F P
0 g
s
.52236 .56094 m .52102 .58272 L .51676 .58229 L p .738 .594 .696 r
F P
0 g
s
.52796 .5609 m .52967 .58264 L .52535 .58283 L p .693 .556 .695 r
F P
0 g
s
.52967 .58264 m .52796 .5609 L .53071 .56057 L p .669 .538 .696 r
F P
0 g
s
.69181 .25953 m .70759 .25707 L .68539 .24231 L p .46 .693 .968 r
F P
0 g
s
.68539 .24231 m .67142 .24607 L .69181 .25953 L p .46 .693 .968 r
F P
0 g
s
.84684 .39096 m .85408 .40677 L .84557 .38088 L p 0 0 .39 r
F P
0 g
s
.84557 .38088 m .83842 .36542 L .84684 .39096 L p 0 0 .39 r
F P
0 g
s
.50987 .23249 m .51172 .24663 L .53281 .24641 L p .661 .746 .913 r
F P
0 g
s
.51172 .24663 m .50987 .23249 L .48609 .23482 L p .662 .747 .913 r
F P
0 g
s
.53281 .24641 m .53394 .23224 L .50987 .23249 L p .661 .746 .913 r
F P
0 g
s
.51262 .58157 m .51692 .56019 L .5196 .56067 L p .76 .614 .698 r
F P
0 g
s
.5196 .56067 m .51676 .58229 L .51262 .58157 L p .76 .614 .698 r
F P
0 g
s
.53071 .56057 m .53391 .58214 L .52967 .58264 L p .669 .538 .696 r
F P
0 g
s
.53391 .58214 m .53071 .56057 L .53336 .56005 L p .644 .521 .698 r
F P
0 g
s
.43079 .65817 m .44639 .64482 L .45552 .64989 L p .753 .76 .858 r
F P
0 g
s
.46862 .63377 m .45552 .64989 L .44639 .64482 L p .778 .753 .83 r
F P
0 g
s
.45552 .64989 m .46862 .63377 L .47685 .63738 L p .768 .735 .823 r
F P
0 g
s
.50486 .55382 m .51353 .53537 L .51429 .53617 L p .916 .773 .689 r
F P
0 g
s
.51429 .53617 m .50622 .55522 L .50486 .55382 L p .916 .773 .689 r
F P
0 g
s
.48725 .619 m .47685 .63738 L .46862 .63377 L p .786 .724 .795 r
F P
0 g
s
.47685 .63738 m .48725 .619 L .49425 .62138 L p .772 .704 .788 r
F P
0 g
s
.51676 .58229 m .51339 .60374 L .50752 .60273 L p .755 .633 .725 r
F P
0 g
s
.51339 .60374 m .51676 .58229 L .52102 .58272 L p .735 .614 .723 r
F P
0 g
s
.7163 .66257 m .69713 .66108 L .70645 .64899 L p .682 .827 .953 r
F P
0 g
s
.70645 .64899 m .72684 .64914 L .7163 .66257 L p .682 .827 .953 r
F P
0 g
s
.5377 .60353 m .53391 .58214 L .538 .58135 L p .649 .548 .726 r
F P
0 g
s
.538 .58135 m .54351 .60242 L .5377 .60353 L p .649 .548 .726 r
F P
0 g
s
.50868 .58055 m .51437 .55953 L .51692 .56019 L p .782 .636 .7 r
F P
0 g
s
.51692 .56019 m .51262 .58157 L .50868 .58055 L p .782 .636 .7 r
F P
0 g
s
.53336 .56005 m .538 .58135 L .53391 .58214 L p .644 .521 .698 r
F P
0 g
s
.538 .58135 m .53336 .56005 L .53587 .55934 L p .617 .503 .701 r
F P
0 g
s
.50193 .60131 m .49425 .62138 L .48725 .619 L p .784 .69 .761 r
F P
0 g
s
.49425 .62138 m .50193 .60131 L .50752 .60273 L p .767 .67 .756 r
F P
0 g
s
.66702 .66716 m .64867 .65956 L .65766 .6508 L p .624 .728 .922 r
F P
0 g
s
.65766 .6508 m .67746 .65714 L .66702 .66716 L p .624 .728 .922 r
F P
0 g
s
.50383 .55233 m .51295 .53452 L .51353 .53537 L p .942 .816 .692 r
F P
0 g
s
.51353 .53537 m .50486 .55382 L .50383 .55233 L p .942 .816 .692 r
F P
0 g
s
.57487 .63655 m .56402 .61835 L .57028 .61539 L p .596 .572 .797 r
F P
0 g
s
.57028 .61539 m .5829 .63281 L .57487 .63655 L p .596 .572 .797 r
F P
0 g
s
.50752 .60273 m .51262 .58157 L .51676 .58229 L p .755 .633 .725 r
F P
0 g
s
.50499 .57927 m .51199 .55868 L .51437 .55953 L p .804 .66 .704 r
F P
0 g
s
.51437 .55953 m .50868 .58055 L .50499 .57927 L p .804 .66 .704 r
F P
0 g
s
.51262 .58157 m .50752 .60273 L .50193 .60131 L p .775 .654 .728 r
F P
0 g
s
.40344 .66159 m .42121 .65142 L .43079 .65817 L p .725 .775 .892 r
F P
0 g
s
.44639 .64482 m .43079 .65817 L .42121 .65142 L p .76 .775 .866 r
F P
0 g
s
.55714 .62085 m .54903 .6009 L .55416 .59901 L p .609 .549 .762 r
F P
0 g
s
.55416 .59901 m .56402 .61835 L .55714 .62085 L p .609 .549 .762 r
F P
0 g
s
.53587 .55934 m .54189 .58027 L .538 .58135 L p .617 .503 .701 r
F P
0 g
s
.54189 .58027 m .53587 .55934 L .53821 .55845 L p .587 .485 .705 r
F P
0 g
s
.59645 .64872 m .5829 .63281 L .59003 .62854 L p .589 .601 .832 r
F P
0 g
s
.59003 .62854 m .60529 .64349 L .59645 .64872 L p .589 .601 .832 r
F P
0 g
s
.22279 .57903 m .23688 .59181 L .24448 .61188 L p .028 .313 .801 r
F P
0 g
s
.26012 .62171 m .24448 .61188 L .23688 .59181 L p .192 .445 .872 r
F P
0 g
s
.54351 .60242 m .538 .58135 L .54189 .58027 L p .625 .532 .729 r
F P
0 g
s
.54189 .58027 m .54903 .6009 L .54351 .60242 L p .625 .532 .729 r
F P
0 g
s
.4309 .23505 m .44124 .24543 L .46307 .23916 L p .659 .787 .942 r
F P
0 g
s
.44124 .24543 m .4309 .23505 L .40823 .24414 L p .667 .79 .94 r
F P
0 g
s
.50193 .60131 m .50868 .58055 L .51262 .58157 L p .775 .654 .728 r
F P
0 g
s
.50314 .55078 m .51256 .53363 L .51295 .53452 L p .964 .863 .691 r
F P
0 g
s
.51295 .53452 m .50383 .55233 L .50314 .55078 L p .964 .863 .691 r
F P
0 g
s
.77524 .2989 m .79027 .30616 L .77245 .28462 L p .083 .431 .873 r
F P
0 g
s
.77245 .28462 m .75828 .27851 L .77524 .2989 L p .083 .431 .873 r
F P
0 g
s
.50162 .57773 m .50981 .55767 L .51199 .55868 L p .826 .686 .709 r
F P
0 g
s
.51199 .55868 m .50499 .57927 L .50162 .57773 L p .826 .686 .709 r
F P
0 g
s
.54601 .55196 m .53681 .5343 L .53715 .53341 L p .204 .251 .69 r
F P
0 g
s
.7647 .64226 m .74637 .64687 L .75472 .6313 L p .762 .917 .941 r
F P
0 g
s
.75472 .6313 m .77395 .62533 L .7647 .64226 L p .762 .917 .941 r
F P
0 g
s
.53821 .55845 m .5455 .57891 L .54189 .58027 L p .587 .485 .705 r
F P
0 g
s
.5455 .57891 m .53821 .55845 L .54032 .5574 L p .555 .467 .71 r
F P
0 g
s
.81701 .33917 m .82883 .35145 L .81506 .32707 L p 0 .131 .675 r
F P
0 g
s
.81506 .32707 m .80363 .31559 L .81701 .33917 L p 0 .131 .675 r
F P
0 g
s
.50281 .54919 m .51238 .53272 L .51256 .53363 L p .974 .91 .681 r
F P
0 g
s
.51256 .53363 m .50314 .55078 L .50281 .54919 L p .974 .91 .681 r
F P
0 g
s
.48725 .619 m .49669 .5995 L .50193 .60131 L p .784 .69 .761 r
F P
0 g
s
.50868 .58055 m .50193 .60131 L .49669 .5995 L p .795 .676 .733 r
F P
0 g
s
.49669 .5995 m .50499 .57927 L .50868 .58055 L p .795 .676 .733 r
F P
0 g
s
.53715 .53341 m .54662 .5504 L .54601 .55196 L p .204 .251 .69 r
F P
0 g
s
.54662 .5504 m .53715 .53341 L .53728 .5325 L p .072 .184 .676 r
F P
0 g
s
.62132 .65659 m .60529 .64349 L .6129 .63768 L p .589 .638 .868 r
F P
0 g
s
.6129 .63768 m .63052 .64968 L .62132 .65659 L p .589 .638 .868 r
F P
0 g
s
.60323 .24374 m .61294 .23313 L .58806 .22656 L p .617 .754 .943 r
F P
0 g
s
.58806 .22656 m .58108 .23793 L .60323 .24374 L p .617 .754 .943 r
F P
0 g
s
.49862 .57595 m .50788 .55651 L .50981 .55767 L p .849 .715 .714 r
F P
0 g
s
.50981 .55767 m .50162 .57773 L .49862 .57595 L p .849 .715 .714 r
F P
0 g
s
.54903 .6009 m .54189 .58027 L .5455 .57891 L p .599 .517 .734 r
F P
0 g
s
.5455 .57891 m .55416 .59901 L .54903 .6009 L p .599 .517 .734 r
F P
0 g
s
.46862 .63377 m .48082 .61615 L .48725 .619 L p .786 .724 .795 r
F P
0 g
s
.49669 .5995 m .48725 .619 L .48082 .61615 L p .801 .713 .767 r
F P
0 g
s
.54032 .5574 m .54879 .57732 L .5455 .57891 L p .555 .467 .71 r
F P
0 g
s
.54879 .57732 m .54032 .5574 L .54219 .55621 L p .518 .447 .716 r
F P
0 g
s
.86326 .46713 m .86227 .48481 L .8595 .45918 L p .863 .705 .179 r
F P
0 g
s
.8595 .45918 m .86051 .44116 L .86326 .46713 L p .863 .705 .179 r
F P
0 g
s
.32509 .65247 m .3452 .65199 L .35518 .6639 L p .56 .73 .954 r
F P
0 g
s
.37451 .65964 m .35518 .6639 L .3452 .65199 L p .628 .759 .941 r
F P
0 g
s
.20866 .37159 m .20147 .38713 L .19437 .41309 L p .818 .868 .425 r
F P
0 g
s
.18977 .42994 m .19437 .41309 L .20147 .38713 L p 0 0 0 r
F P
0 g
s
.50283 .54758 m .5124 .5318 L .51238 .53272 L p .957 .946 .652 r
F P
0 g
s
.51238 .53272 m .50281 .54919 L .50283 .54758 L p .957 .946 .652 r
F P
0 g
s
.54686 .5488 m .53728 .5325 L .53721 .53158 L p 0 .095 .64 r
F P
0 g
s
.56402 .61835 m .55416 .59901 L .55883 .59677 L p .584 .537 .769 r
F P
0 g
s
.55883 .59677 m .57028 .61539 L .56402 .61835 L p .584 .537 .769 r
F P
0 g
s
.44639 .64482 m .46126 .62962 L .46862 .63377 L p .778 .753 .83 r
F P
0 g
s
.48082 .61615 m .46862 .63377 L .46126 .62962 L p .8 .746 .803 r
F P
0 g
s
.37451 .65964 m .39398 .65298 L .40344 .66159 L p .683 .776 .921 r
F P
0 g
s
.42121 .65142 m .40344 .66159 L .39398 .65298 L p .728 .785 .898 r
F P
0 g
s
.4919 .59734 m .50162 .57773 L .50499 .57927 L p .814 .7 .739 r
F P
0 g
s
.50499 .57927 m .49669 .5995 L .4919 .59734 L p .814 .7 .739 r
F P
0 g
s
.49605 .57398 m .50622 .55522 L .50788 .55651 L p .872 .747 .721 r
F P
0 g
s
.50788 .55651 m .49862 .57595 L .49605 .57398 L p .872 .747 .721 r
F P
0 g
s
.33718 .26091 m .32169 .26122 L .30256 .27931 L p .739 .931 .952 r
F P
0 g
s
.28682 .28335 m .30256 .27931 L .32169 .26122 L p .739 .971 .929 r
F P
0 g
s
.54219 .55621 m .55169 .57549 L .54879 .57732 L p .518 .447 .716 r
F P
0 g
s
.55169 .57549 m .54219 .55621 L .54378 .55489 L p .475 .426 .723 r
F P
0 g
s
.55416 .59901 m .5455 .57891 L .54879 .57732 L p .57 .502 .74 r
F P
0 g
s
.48082 .61615 m .4919 .59734 L .49669 .5995 L p .801 .713 .767 r
F P
0 g
s
.27759 .62952 m .29662 .63514 L .30582 .65054 L p .39 .621 .944 r
F P
0 g
s
.32509 .65247 m .30582 .65054 L .29662 .63514 L p .488 .681 .951 r
F P
0 g
s
.5829 .63281 m .57028 .61539 L .57583 .61201 L p .573 .563 .805 r
F P
0 g
s
.57583 .61201 m .59003 .62854 L .5829 .63281 L p .573 .563 .805 r
F P
0 g
s
.84913 .54364 m .83991 .55928 L .84232 .5362 L p .936 .951 .628 r
F P
0 g
s
.84232 .5362 m .85174 .51965 L .84913 .54364 L p .936 .951 .628 r
F P
0 g
s
.54879 .57732 m .55883 .59677 L .55416 .59901 L p .57 .502 .74 r
F P
0 g
s
.49393 .57184 m .50486 .55382 L .50622 .55522 L p .895 .783 .729 r
F P
0 g
s
.50622 .55522 m .49605 .57398 L .49393 .57184 L p .895 .783 .729 r
F P
0 g
s
.42121 .65142 m .43847 .63914 L .44639 .64482 L p .76 .775 .866 r
F P
0 g
s
.46126 .62962 m .44639 .64482 L .43847 .63914 L p .788 .773 .839 r
F P
0 g
s
.48763 .59486 m .49862 .57595 L .50162 .57773 L p .834 .726 .746 r
F P
0 g
s
.50162 .57773 m .4919 .59734 L .48763 .59486 L p .834 .726 .746 r
F P
0 g
s
.54378 .55489 m .55415 .57347 L .55169 .57549 L p .475 .426 .723 r
F P
0 g
s
.55883 .59677 m .54879 .57732 L .55169 .57549 L p .538 .487 .748 r
F P
0 g
s
.46126 .62962 m .47509 .61286 L .48082 .61615 L p .8 .746 .803 r
F P
0 g
s
.4919 .59734 m .48082 .61615 L .47509 .61286 L p .818 .737 .775 r
F P
0 g
s
.64867 .65956 m .63052 .64968 L .6381 .64216 L p .598 .682 .9 r
F P
0 g
s
.6381 .64216 m .65766 .6508 L .64867 .65956 L p .598 .682 .9 r
F P
0 g
s
.18793 .44748 m .18893 .46541 L .18756 .49099 L p 0 0 .135 r
F P
0 g
s
.19139 .50847 m .18756 .49099 L .18893 .46541 L p 0 0 .363 r
F P
0 g
s
.39555 .23707 m .40823 .24414 L .4309 .23505 L p .663 .834 .966 r
F P
0 g
s
.40823 .24414 m .39555 .23707 L .373 .24919 L p .68 .837 .959 r
F P
0 g
s
.80741 .60708 m .79161 .6172 L .79757 .59822 L p .852 .972 .871 r
F P
0 g
s
.79757 .59822 m .81393 .58683 L .80741 .60708 L p .852 .972 .871 r
F P
0 g
s
.69713 .66108 m .67746 .65714 L .68558 .64641 L p .651 .777 .941 r
F P
0 g
s
.68558 .64641 m .70645 .64899 L .69713 .66108 L p .651 .777 .941 r
F P
0 g
s
.47509 .61286 m .48763 .59486 L .4919 .59734 L p .818 .737 .775 r
F P
0 g
s
.4554 .22796 m .46307 .23916 L .48609 .23482 L p .651 .783 .945 r
F P
0 g
s
.46307 .23916 m .4554 .22796 L .4309 .23505 L p .659 .787 .942 r
F P
0 g
s
.49232 .56955 m .50383 .55233 L .50486 .55382 L p .917 .823 .737 r
F P
0 g
s
.50486 .55382 m .49393 .57184 L .49232 .56955 L p .917 .823 .737 r
F P
0 g
s
.60529 .64349 m .59003 .62854 L .59614 .62379 L p .568 .596 .841 r
F P
0 g
s
.59614 .62379 m .6129 .63768 L .60529 .64349 L p .568 .596 .841 r
F P
0 g
s
.57028 .61539 m .55883 .59677 L .56297 .59421 L p .556 .526 .777 r
F P
0 g
s
.56297 .59421 m .57583 .61201 L .57028 .61539 L p .556 .526 .777 r
F P
0 g
s
.50647 .54156 m .51447 .52837 L .51366 .52917 L p 0 0 0 r
F P
0 g
s
.51366 .52917 m .50505 .54295 L .50647 .54156 L p 0 0 0 r
F P
0 g
s
.54428 .5426 m .5358 .52897 L .53496 .52819 L p .793 .314 0 r
F P
0 g
s
.55169 .57549 m .56297 .59421 L .55883 .59677 L p .538 .487 .748 r
F P
0 g
s
.24228 .32124 m .23073 .33291 L .21829 .35748 L p .823 .98 .692 r
F P
0 g
s
.20866 .37159 m .21829 .35748 L .23073 .33291 L p .743 .898 .509 r
F P
0 g
s
.48395 .59209 m .49605 .57398 L .49862 .57595 L p .854 .756 .754 r
F P
0 g
s
.49862 .57595 m .48763 .59486 L .48395 .59209 L p .854 .756 .754 r
F P
0 g
s
.19804 .52552 m .20742 .54185 L .21109 .5648 L p 0 .046 .61 r
F P
0 g
s
.22279 .57903 m .21109 .5648 L .20742 .54185 L p 0 .223 .734 r
F P
0 g
s
.28682 .28335 m .27241 .28973 L .25578 .31157 L p .789 .994 .874 r
F P
0 g
s
.24228 .32124 m .25578 .31157 L .27241 .28973 L p .76 .99 .778 r
F P
0 g
s
.50819 .54027 m .51544 .52764 L .51447 .52837 L p 0 0 0 r
F P
0 g
s
.51447 .52837 m .50647 .54156 L .50819 .54027 L p 0 0 0 r
F P
0 g
s
.58108 .23793 m .58806 .22656 L .56194 .22219 L p .623 .761 .945 r
F P
0 g
s
.56194 .22219 m .55783 .23406 L .58108 .23793 L p .623 .761 .945 r
F P
0 g
s
.373 .24919 m .35856 .24573 L .33718 .26091 L p .703 .887 .965 r
F P
0 g
s
.32169 .26122 m .33718 .26091 L .35856 .24573 L p .701 .933 .964 r
F P
0 g
s
.56297 .59421 m .55169 .57549 L .55415 .57347 L p .501 .472 .756 r
F P
0 g
s
.53496 .52819 m .54278 .54123 L .54428 .5426 L p .793 .314 0 r
F P
0 g
s
.54278 .54123 m .53496 .52819 L .53394 .52748 L p .824 .346 .019 r
F P
0 g
s
.74281 .27479 m .75828 .27851 L .73688 .25955 L p .206 .548 .93 r
F P
0 g
s
.73688 .25955 m .7227 .25706 L .74281 .27479 L p .206 .548 .93 r
F P
0 g
s
.6361 .24176 m .64821 .23441 L .62258 .22481 L p .551 .746 .967 r
F P
0 g
s
.62258 .22481 m .61294 .23313 L .6361 .24176 L p .551 .746 .967 r
F P
0 g
s
.43847 .63914 m .45488 .62498 L .46126 .62962 L p .788 .773 .839 r
F P
0 g
s
.47509 .61286 m .46126 .62962 L .45488 .62498 L p .813 .769 .812 r
F P
0 g
s
.49123 .56717 m .50314 .55078 L .50383 .55233 L p .936 .867 .745 r
F P
0 g
s
.50383 .55233 m .49232 .56955 L .49123 .56717 L p .936 .867 .745 r
F P
0 g
s
.39398 .65298 m .41323 .64403 L .42121 .65142 L p .728 .785 .898 r
F P
0 g
s
.43847 .63914 m .42121 .65142 L .41323 .64403 L p .765 .791 .874 r
F P
0 g
s
.35856 .24573 m .373 .24919 L .39555 .23707 L p .676 .885 .975 r
F P
0 g
s
.51019 .53913 m .51657 .52699 L .51544 .52764 L p .139 0 .092 r
F P
0 g
s
.51544 .52764 m .50819 .54027 L .51019 .53913 L p .139 0 .092 r
F P
0 g
s
.53394 .52748 m .54099 .53998 L .54278 .54123 L p .824 .346 .019 r
F P
0 g
s
.54099 .53998 m .53394 .52748 L .53278 .52685 L p .82 .354 .111 r
F P
0 g
s
.74637 .64687 m .72684 .64914 L .73427 .63497 L p .726 .87 .949 r
F P
0 g
s
.73427 .63497 m .75472 .6313 L .74637 .64687 L p .726 .87 .949 r
F P
0 g
s
.23688 .59181 m .25312 .60289 L .26012 .62171 L p .192 .445 .872 r
F P
0 g
s
.27759 .62952 m .26012 .62171 L .25312 .60289 L p .321 .543 .911 r
F P
0 g
s
.3452 .65199 m .36581 .64907 L .37451 .65964 L p .628 .759 .941 r
F P
0 g
s
.39398 .65298 m .37451 .65964 L .36581 .64907 L p .683 .78 .924 r
F P
0 g
s
.51243 .53814 m .51784 .52643 L .51657 .52699 L p .27 0 .162 r
F P
0 g
s
.51657 .52699 m .51019 .53913 L .51243 .53814 L p .27 0 .162 r
F P
0 g
s
.47014 .6092 m .48395 .59209 L .48763 .59486 L p .834 .763 .784 r
F P
0 g
s
.48763 .59486 m .47509 .61286 L .47014 .6092 L p .834 .763 .784 r
F P
0 g
s
.85408 .40677 m .85868 .42359 L .85011 .39757 L p .735 .438 0 r
F P
0 g
s
.85011 .39757 m .84557 .38088 L .85408 .40677 L p .735 .438 0 r
F P
0 g
s
.53278 .52685 m .53893 .53887 L .54099 .53998 L p .82 .354 .111 r
F P
0 g
s
.53893 .53887 m .53278 .52685 L .53148 .52631 L p .798 .348 .176 r
F P
0 g
s
.59003 .62854 m .57583 .61201 L .58058 .60826 L p .547 .556 .815 r
F P
0 g
s
.58058 .60826 m .59614 .62379 L .59003 .62854 L p .547 .556 .815 r
F P
0 g
s
.48092 .58907 m .49393 .57184 L .49605 .57398 L p .873 .789 .764 r
F P
0 g
s
.49605 .57398 m .48395 .59209 L .48092 .58907 L p .873 .789 .764 r
F P
0 g
s
.45488 .62498 m .47014 .6092 L .47509 .61286 L p .813 .769 .812 r
F P
0 g
s
.51488 .53732 m .51922 .52597 L .51784 .52643 L p .37 .006 .211 r
F P
0 g
s
.51784 .52643 m .51243 .53814 L .51488 .53732 L p .37 .006 .211 r
F P
0 g
s
.53148 .52631 m .53663 .53792 L .53893 .53887 L p .798 .348 .176 r
F P
0 g
s
.53663 .53792 m .53148 .52631 L .53007 .52587 L p .768 .334 .22 r
F P
0 g
s
.49069 .56473 m .50281 .54919 L .50314 .55078 L p .948 .913 .749 r
F P
0 g
s
.50314 .55078 m .49123 .56717 L .49069 .56473 L p .948 .913 .749 r
F P
0 g
s
.57583 .61201 m .56297 .59421 L .56649 .59138 L p .525 .514 .786 r
F P
0 g
s
.55415 .57347 m .56649 .59138 L .56297 .59421 L p .501 .472 .756 r
F P
0 g
s
.56649 .59138 m .55415 .57347 L .55615 .57129 L p .459 .455 .767 r
F P
0 g
s
.51749 .53668 m .52069 .52561 L .51922 .52597 L p .449 .079 .244 r
F P
0 g
s
.51922 .52597 m .51488 .53732 L .51749 .53668 L p .449 .079 .244 r
F P
0 g
s
.63052 .64968 m .6129 .63768 L .61914 .63137 L p .573 .637 .877 r
F P
0 g
s
.61914 .63137 m .6381 .64216 L .63052 .64968 L p .573 .637 .877 r
F P
0 g
s
.53007 .52587 m .53414 .53715 L .53663 .53792 L p .768 .334 .22 r
F P
0 g
s
.53414 .53715 m .53007 .52587 L .52858 .52554 L p .734 .314 .25 r
F P
0 g
s
.56649 .59138 m .58058 .60826 L .57583 .61201 L p .525 .514 .786 r
F P
0 g
s
.48127 .22305 m .48609 .23482 L .50987 .23249 L p .643 .779 .946 r
F P
0 g
s
.48609 .23482 m .48127 .22305 L .4554 .22796 L p .651 .783 .945 r
F P
0 g
s
.52023 .53625 m .52224 .52536 L .52069 .52561 L p .513 .138 .265 r
F P
0 g
s
.52069 .52561 m .51749 .53668 L .52023 .53625 L p .513 .138 .265 r
F P
0 g
s
.52858 .52554 m .53149 .53656 L .53414 .53715 L p .734 .314 .25 r
F P
0 g
s
.53149 .53656 m .52858 .52554 L .52702 .52531 L p .697 .289 .269 r
F P
0 g
s
.52305 .53601 m .52383 .52523 L .52224 .52536 L p .568 .186 .278 r
F P
0 g
s
.52224 .52536 m .52023 .53625 L .52305 .53601 L p .568 .186 .278 r
F P
0 g
s
.52702 .52531 m .52873 .53617 L .53149 .53656 L p .697 .289 .269 r
F P
0 g
s
.52873 .53617 m .52702 .52531 L .52543 .52521 L p .658 .26 .279 r
F P
0 g
s
.5259 .53599 m .52543 .52521 L .52383 .52523 L p .615 .226 .282 r
F P
0 g
s
.52383 .52523 m .52305 .53601 L .5259 .53599 L p .615 .226 .282 r
F P
0 g
s
.52543 .52521 m .5259 .53599 L .52873 .53617 L p .658 .26 .279 r
F P
0 g
s
.29662 .63514 m .31687 .63847 L .32509 .65247 L p .488 .681 .951 r
F P
0 g
s
.3452 .65199 m .32509 .65247 L .31687 .63847 L p .566 .725 .948 r
F P
0 g
s
.55783 .23406 m .56194 .22219 L .53507 .22013 L p .629 .767 .946 r
F P
0 g
s
.53507 .22013 m .53394 .23224 L .55783 .23406 L p .629 .767 .946 r
F P
0 g
s
.67142 .24607 m .68539 .24231 L .66004 .22951 L p .457 .712 .978 r
F P
0 g
s
.66004 .22951 m .64821 .23441 L .67142 .24607 L p .457 .712 .978 r
F P
0 g
s
.70759 .25707 m .7227 .25706 L .69877 .24107 L p .338 .645 .967 r
F P
0 g
s
.69877 .24107 m .68539 .24231 L .70759 .25707 L p .338 .645 .967 r
F P
0 g
s
.49072 .56226 m .50283 .54758 L .50281 .54919 L p .943 .955 .744 r
F P
0 g
s
.50281 .54919 m .49069 .56473 L .49072 .56226 L p .943 .955 .744 r
F P
0 g
s
.41323 .64403 m .43189 .63295 L .43847 .63914 L p .765 .791 .874 r
F P
0 g
s
.45488 .62498 m .43847 .63914 L .43189 .63295 L p .796 .793 .849 r
F P
0 g
s
.67746 .65714 m .65766 .6508 L .6646 .64143 L p .619 .729 .925 r
F P
0 g
s
.6646 .64143 m .68558 .64641 L .67746 .65714 L p .619 .729 .925 r
F P
0 g
s
.4786 .58586 m .49232 .56955 L .49393 .57184 L p .891 .825 .775 r
F P
0 g
s
.49393 .57184 m .48092 .58907 L .4786 .58586 L p .891 .825 .775 r
F P
0 g
s
.46605 .6052 m .48092 .58907 L .48395 .59209 L p .85 .792 .795 r
F P
0 g
s
.48395 .59209 m .47014 .6092 L .46605 .6052 L p .85 .792 .795 r
F P
0 g
s
.55615 .57129 m .56935 .58831 L .56649 .59138 L p .459 .455 .767 r
F P
0 g
s
.56935 .58831 m .55615 .57129 L .55764 .56898 L p .408 .437 .778 r
F P
0 g
s
.86227 .48481 m .85842 .50242 L .85563 .47734 L p .951 .832 .396 r
F P
0 g
s
.85563 .47734 m .8595 .45918 L .86227 .48481 L p .951 .832 .396 r
F P
0 g
s
.508 .22042 m .50987 .23249 L .53394 .23224 L p .636 .773 .946 r
F P
0 g
s
.50987 .23249 m .508 .22042 L .48127 .22305 L p .643 .779 .946 r
F P
0 g
s
.79027 .30616 m .80363 .31559 L .78506 .29307 L p 0 .269 .767 r
F P
0 g
s
.78506 .29307 m .77245 .28462 L .79027 .30616 L p 0 .269 .767 r
F P
0 g
s
.53394 .23224 m .53507 .22013 L .508 .22042 L p .636 .773 .946 r
F P
0 g
s
.82883 .35145 m .83842 .36542 L .82434 .34045 L p 0 0 .477 r
F P
0 g
s
.82434 .34045 m .81506 .32707 L .82883 .35145 L p 0 0 .477 r
F P
0 g
s
.20147 .38713 m .1969 .40386 L .18977 .42994 L p 0 0 0 r
F P
0 g
s
.18793 .44748 m .18977 .42994 L .1969 .40386 L p 0 0 .07 r
F P
0 g
s
.58058 .60826 m .56649 .59138 L .56935 .58831 L p .49 .503 .798 r
F P
0 g
s
.83991 .55928 m .82812 .57377 L .83028 .55176 L p .931 .969 .741 r
F P
0 g
s
.83028 .55176 m .84232 .5362 L .83991 .55928 L p .931 .969 .741 r
F P
0 g
s
.6129 .63768 m .59614 .62379 L .60114 .61864 L p .546 .593 .852 r
F P
0 g
s
.60114 .61864 m .61914 .63137 L .6129 .63768 L p .546 .593 .852 r
F P
0 g
s
.50283 .54758 m .49072 .56226 L .4913 .55981 L p .905 .982 .719 r
F P
0 g
s
.43189 .63295 m .44961 .61992 L .45488 .62498 L p .796 .793 .849 r
F P
0 g
s
.47014 .6092 m .45488 .62498 L .44961 .61992 L p .824 .794 .823 r
F P
0 g
s
.36581 .64907 m .38653 .64375 L .39398 .65298 L p .683 .78 .924 r
F P
0 g
s
.41323 .64403 m .39398 .65298 L .38653 .64375 L p .729 .795 .905 r
F P
0 g
s
.44961 .61992 m .46605 .6052 L .47014 .6092 L p .824 .794 .823 r
F P
0 g
s
.79161 .6172 m .77395 .62533 L .77931 .60771 L p .817 .939 .908 r
F P
0 g
s
.77931 .60771 m .79757 .59822 L .79161 .6172 L p .817 .939 .908 r
F P
0 g
s
.42064 .22694 m .4309 .23505 L .4554 .22796 L p .645 .829 .971 r
F P
0 g
s
.4309 .23505 m .42064 .22694 L .39555 .23707 L p .663 .834 .966 r
F P
0 g
s
.47702 .58251 m .49123 .56717 L .49232 .56955 L p .906 .864 .787 r
F P
0 g
s
.49232 .56955 m .4786 .58586 L .47702 .58251 L p .906 .864 .787 r
F P
0 g
s
.59614 .62379 m .58058 .60826 L .58444 .60419 L p .519 .549 .826 r
F P
0 g
s
.56935 .58831 m .58444 .60419 L .58058 .60826 L p .49 .503 .798 r
F P
0 g
s
.58444 .60419 m .60114 .61864 L .59614 .62379 L p .519 .549 .826 r
F P
0 g
s
.55764 .56898 m .57149 .58506 L .56935 .58831 L p .408 .437 .778 r
F P
0 g
s
.57149 .58506 m .55764 .56898 L .55859 .56658 L p .348 .416 .79 r
F P
0 g
s
.72684 .64914 m .70645 .64899 L .71297 .63626 L p .689 .823 .947 r
F P
0 g
s
.71297 .63626 m .73427 .63497 L .72684 .64914 L p .689 .823 .947 r
F P
0 g
s
.18893 .46541 m .1928 .48344 L .19139 .50847 L p 0 0 .363 r
F P
0 g
s
.19804 .52552 m .19139 .50847 L .1928 .48344 L p 0 0 .541 r
F P
0 g
s
.20742 .54185 m .21942 .55714 L .22279 .57903 L p 0 .223 .734 r
F P
0 g
s
.23688 .59181 m .22279 .57903 L .21942 .55714 L p .153 .36 .815 r
F P
0 g
s
.4629 .60095 m .4786 .58586 L .48092 .58907 L p .863 .824 .807 r
F P
0 g
s
.48092 .58907 m .46605 .6052 L .4629 .60095 L p .863 .824 .807 r
F P
0 g
s
.32169 .26122 m .30716 .264 L .28682 .28335 L p .739 .971 .929 r
F P
0 g
s
.27241 .28973 m .28682 .28335 L .30716 .264 L p .709 .986 .862 r
F P
0 g
s
.25312 .60289 m .27126 .61204 L .27759 .62952 L p .321 .543 .911 r
F P
0 g
s
.29662 .63514 m .27759 .62952 L .27126 .61204 L p .422 .617 .932 r
F P
0 g
s
.65766 .6508 m .6381 .64216 L .64391 .63414 L p .588 .683 .907 r
F P
0 g
s
.64391 .63414 m .6646 .64143 L .65766 .6508 L p .588 .683 .907 r
F P
0 g
s
.61294 .23313 m .62258 .22481 L .595 .21749 L p .558 .76 .972 r
F P
0 g
s
.595 .21749 m .58806 .22656 L .61294 .23313 L p .558 .76 .972 r
F P
0 g
s
.58444 .60419 m .56935 .58831 L .57149 .58506 L p .45 .492 .811 r
F P
0 g
s
.31687 .63847 m .33798 .6394 L .3452 .65199 L p .566 .725 .948 r
F P
0 g
s
.36581 .64907 m .3452 .65199 L .33798 .6394 L p .629 .758 .94 r
F P
0 g
s
.38653 .64375 m .40697 .63612 L .41323 .64403 L p .729 .795 .905 r
F P
0 g
s
.43189 .63295 m .41323 .64403 L .40697 .63612 L p .768 .807 .884 r
F P
0 g
s
.47623 .57906 m .49069 .56473 L .49123 .56717 L p .916 .906 .799 r
F P
0 g
s
.49123 .56717 m .47702 .58251 L .47623 .57906 L p .916 .906 .799 r
F P
0 g
s
.55859 .56658 m .57288 .58168 L .57149 .58506 L p .348 .416 .79 r
F P
0 g
s
.57288 .58168 m .55859 .56658 L .55899 .56413 L p .274 .391 .801 r
F P
0 g
s
.23073 .33291 m .22135 .34644 L .20866 .37159 L p .743 .898 .509 r
F P
0 g
s
.20147 .38713 m .20866 .37159 L .22135 .34644 L p 0 0 0 r
F P
0 g
s
.44552 .61452 m .4629 .60095 L .46605 .6052 L p .834 .82 .836 r
F P
0 g
s
.46605 .6052 m .44961 .61992 L .44552 .61452 L p .834 .82 .836 r
F P
0 g
s
.40697 .63612 m .42676 .62632 L .43189 .63295 L p .768 .807 .884 r
F P
0 g
s
.44961 .61992 m .43189 .63295 L .42676 .62632 L p .803 .815 .861 r
F P
0 g
s
.6381 .64216 m .61914 .63137 L .62389 .62465 L p .556 .637 .886 r
F P
0 g
s
.62389 .62465 m .64391 .63414 L .6381 .64216 L p .556 .637 .886 r
F P
0 g
s
.42676 .62632 m .44552 .61452 L .44961 .61992 L p .803 .815 .861 r
F P
0 g
s
.27241 .28973 m .25959 .29841 L .24228 .32124 L p .76 .99 .778 r
F P
0 g
s
.23073 .33291 m .24228 .32124 L .25959 .29841 L p .675 .921 .608 r
F P
0 g
s
.46075 .59649 m .47702 .58251 L .4786 .58586 L p .875 .858 .821 r
F P
0 g
s
.4786 .58586 m .4629 .60095 L .46075 .59649 L p .875 .858 .821 r
F P
0 g
s
.60114 .61864 m .58444 .60419 L .58735 .59988 L p .488 .543 .839 r
F P
0 g
s
.57149 .58506 m .58735 .59988 L .58444 .60419 L p .45 .492 .811 r
F P
0 g
s
.85868 .42359 m .86051 .44116 L .85193 .41525 L p .891 .628 .114 r
F P
0 g
s
.85193 .41525 m .85011 .39757 L .85868 .42359 L p .891 .628 .114 r
F P
0 g
s
.38318 .23243 m .39555 .23707 L .42064 .22694 L p .646 .88 .984 r
F P
0 g
s
.39555 .23707 m .38318 .23243 L .35856 .24573 L p .676 .885 .975 r
F P
0 g
s
.47623 .57557 m .49072 .56226 L .49069 .56473 L p .914 .948 .806 r
F P
0 g
s
.49069 .56473 m .47623 .57906 L .47623 .57557 L p .914 .948 .806 r
F P
0 g
s
.49896 .551 m .50819 .54027 L .50647 .54156 L p 0 0 0 r
F P
0 g
s
.50647 .54156 m .4963 .55298 L .49896 .551 L p 0 0 0 r
F P
0 g
s
.58735 .59988 m .57149 .58506 L .57288 .58168 L p .404 .48 .825 r
F P
0 g
s
.70645 .64899 m .68558 .64641 L .69119 .63514 L p .652 .777 .94 r
F P
0 g
s
.69119 .63514 m .71297 .63626 L .70645 .64899 L p .652 .777 .94 r
F P
0 g
s
.55274 .55248 m .54278 .54123 L .54099 .53998 L p .693 .16 0 r
F P
0 g
s
.55899 .56413 m .57348 .57821 L .57288 .58168 L p .274 .391 .801 r
F P
0 g
s
.57348 .57821 m .55899 .56413 L .55883 .56167 L p .181 .361 .807 r
F P
0 g
s
.75828 .27851 m .77245 .28462 L .74989 .26456 L p 0 .418 .856 r
F P
0 g
s
.74989 .26456 m .73688 .25955 L .75828 .27851 L p 0 .418 .856 r
F P
0 g
s
.61914 .63137 m .60114 .61864 L .60492 .61316 L p .523 .591 .864 r
F P
0 g
s
.60492 .61316 m .62389 .62465 L .61914 .63137 L p .523 .591 .864 r
F P
0 g
s
.35856 .24573 m .34472 .24478 L .32169 .26122 L p .701 .933 .964 r
F P
0 g
s
.30716 .264 m .32169 .26122 L .34472 .24478 L p .675 .965 .931 r
F P
0 g
s
.58735 .59988 m .60492 .61316 L .60114 .61864 L p .488 .543 .839 r
F P
0 g
s
.77395 .62533 m .75472 .6313 L .75947 .61511 L p .777 .9 .929 r
F P
0 g
s
.75947 .61511 m .77931 .60771 L .77395 .62533 L p .777 .9 .929 r
F P
0 g
s
.44778 .21905 m .4554 .22796 L .48127 .22305 L p .627 .821 .975 r
F P
0 g
s
.4554 .22796 m .44778 .21905 L .42064 .22694 L p .645 .829 .971 r
F P
0 g
s
.33798 .6394 m .35957 .63792 L .36581 .64907 L p .629 .758 .94 r
F P
0 g
s
.38653 .64375 m .36581 .64907 L .35957 .63792 L p .682 .784 .928 r
F P
0 g
s
.50206 .54923 m .51019 .53913 L .50819 .54027 L p 0 0 0 r
F P
0 g
s
.50819 .54027 m .49896 .551 L .50206 .54923 L p 0 0 0 r
F P
0 g
s
.82812 .57377 m .81393 .58683 L .81581 .56603 L p .905 .962 .815 r
F P
0 g
s
.81581 .56603 m .83028 .55176 L .82812 .57377 L p .905 .962 .815 r
F P
0 g
s
.54099 .53998 m .54996 .55055 L .55274 .55248 L p .693 .16 0 r
F P
0 g
s
.54996 .55055 m .54099 .53998 L .53893 .53887 L p .725 .194 0 r
F P
0 g
s
.85842 .50242 m .85174 .51965 L .84892 .49533 L p .979 .9 .559 r
F P
0 g
s
.84892 .49533 m .85563 .47734 L .85842 .50242 L p .979 .9 .559 r
F P
0 g
s
.34472 .24478 m .35856 .24573 L .38318 .23243 L p .654 .928 .973 r
F P
0 g
s
.64821 .23441 m .66004 .22951 L .632 .21896 L p .459 .732 .986 r
F P
0 g
s
.632 .21896 m .62258 .22481 L .64821 .23441 L p .459 .732 .986 r
F P
0 g
s
.58806 .22656 m .595 .21749 L .56602 .21262 L p .568 .774 .976 r
F P
0 g
s
.56602 .21262 m .56194 .22219 L .58806 .22656 L p .568 .774 .976 r
F P
0 g
s
.27126 .61204 m .29097 .61908 L .29662 .63514 L p .422 .617 .932 r
F P
0 g
s
.31687 .63847 m .29662 .63514 L .29097 .61908 L p .504 .674 .941 r
F P
0 g
s
.47703 .57211 m .4913 .55981 L .49072 .56226 L p .894 .983 .805 r
F P
0 g
s
.49072 .56226 m .47623 .57557 L .47703 .57211 L p .894 .983 .805 r
F P
0 g
s
.50554 .5477 m .51243 .53814 L .51019 .53913 L p .142 0 0 r
F P
0 g
s
.51019 .53913 m .50206 .54923 L .50554 .5477 L p .142 0 0 r
F P
0 g
s
.53893 .53887 m .54676 .54884 L .54996 .55055 L p .725 .194 0 r
F P
0 g
s
.54676 .54884 m .53893 .53887 L .53663 .53792 L p .725 .208 0 r
F P
0 g
s
.4427 .60885 m .46075 .59649 L .4629 .60095 L p .842 .849 .85 r
F P
0 g
s
.4629 .60095 m .44552 .61452 L .4427 .60885 L p .842 .849 .85 r
F P
0 g
s
.55883 .56167 m .57329 .57473 L .57348 .57821 L p .181 .361 .807 r
F P
0 g
s
.57329 .57473 m .55883 .56167 L .55811 .55923 L p .067 .322 .803 r
F P
0 g
s
.45964 .5919 m .47623 .57906 L .47702 .58251 L p .881 .894 .836 r
F P
0 g
s
.47702 .58251 m .46075 .59649 L .45964 .5919 L p .881 .894 .836 r
F P
0 g
s
.1969 .40386 m .19508 .42151 L .18793 .44748 L p 0 0 .07 r
F P
0 g
s
.18893 .46541 m .18793 .44748 L .19508 .42151 L p 0 0 .297 r
F P
0 g
s
.21942 .55714 m .23384 .57111 L .23688 .59181 L p .153 .36 .815 r
F P
0 g
s
.25312 .60289 m .23688 .59181 L .23384 .57111 L p .275 .466 .866 r
F P
0 g
s
.50935 .54643 m .51488 .53732 L .51243 .53814 L p .266 0 .031 r
F P
0 g
s
.51243 .53814 m .50554 .5477 L .50935 .54643 L p .266 0 .031 r
F P
0 g
s
.53663 .53792 m .5432 .54736 L .54676 .54884 L p .725 .208 0 r
F P
0 g
s
.5432 .54736 m .53663 .53792 L .53414 .53715 L p .708 .206 .044 r
F P
0 g
s
.57288 .58168 m .58925 .59538 L .58735 .59988 L p .404 .48 .825 r
F P
0 g
s
.58925 .59538 m .57288 .58168 L .57348 .57821 L p .349 .468 .84 r
F P
0 g
s
.83842 .36542 m .84557 .38088 L .83126 .35554 L p .72 .33 0 r
F P
0 g
s
.83126 .35554 m .82434 .34045 L .83842 .36542 L p .72 .33 0 r
F P
0 g
s
.1928 .48344 m .19951 .50124 L .19804 .52552 L p 0 0 .541 r
F P
0 g
s
.20742 .54185 m .19804 .52552 L .19951 .50124 L p .008 .152 .666 r
F P
0 g
s
.60492 .61316 m .58735 .59988 L .58925 .59538 L p .453 .538 .853 r
F P
0 g
s
.68558 .64641 m .6646 .64143 L .66935 .63161 L p .615 .731 .929 r
F P
0 g
s
.66935 .63161 m .69119 .63514 L .68558 .64641 L p .615 .731 .929 r
F P
0 g
s
.35957 .63792 m .38123 .63403 L .38653 .64375 L p .682 .784 .928 r
F P
0 g
s
.40697 .63612 m .38653 .64375 L .38123 .63403 L p .728 .806 .913 r
F P
0 g
s
.7227 .25706 m .73688 .25955 L .71134 .24243 L p .162 .557 .93 r
F P
0 g
s
.71134 .24243 m .69877 .24107 L .7227 .25706 L p .162 .557 .93 r
F P
0 g
s
.51342 .54545 m .51749 .53668 L .51488 .53732 L p .363 0 .08 r
F P
0 g
s
.51488 .53732 m .50935 .54643 L .51342 .54545 L p .363 0 .08 r
F P
0 g
s
.80363 .31559 m .81506 .32707 L .79586 .30375 L p 0 .052 .581 r
F P
0 g
s
.79586 .30375 m .78506 .29307 L .80363 .31559 L p 0 .052 .581 r
F P
0 g
s
.53414 .53715 m .53932 .54616 L .5432 .54736 L p .708 .206 .044 r
F P
0 g
s
.53932 .54616 m .53414 .53715 L .53149 .53656 L p .68 .194 .089 r
F P
0 g
s
.68539 .24231 m .69877 .24107 L .67139 .22719 L p .324 .665 .974 r
F P
0 g
s
.67139 .22719 m .66004 .22951 L .68539 .24231 L p .324 .665 .974 r
F P
0 g
s
.47862 .56873 m .49244 .55743 L .4913 .55981 L p .84 .999 .786 r
F P
0 g
s
.4913 .55981 m .47703 .57211 L .47862 .56873 L p .84 .999 .786 r
F P
0 g
s
.51768 .54477 m .52023 .53625 L .51749 .53668 L p .44 .004 .112 r
F P
0 g
s
.51749 .53668 m .51342 .54545 L .51768 .54477 L p .44 .004 .112 r
F P
0 g
s
.47648 .21357 m .48127 .22305 L .508 .22042 L p .61 .812 .978 r
F P
0 g
s
.48127 .22305 m .47648 .21357 L .44778 .21905 L p .627 .821 .975 r
F P
0 g
s
.53149 .53656 m .5352 .54526 L .53932 .54616 L p .68 .194 .089 r
F P
0 g
s
.5352 .54526 m .53149 .53656 L .52873 .53617 L p .645 .173 .118 r
F P
0 g
s
.42319 .61936 m .4427 .60885 L .44552 .61452 L p .807 .837 .874 r
F P
0 g
s
.44552 .61452 m .42676 .62632 L .42319 .61936 L p .807 .837 .874 r
F P
0 g
s
.55811 .55923 m .57229 .57128 L .57329 .57473 L p .067 .322 .803 r
F P
0 g
s
.52206 .54441 m .52305 .53601 L .52023 .53625 L p .504 .062 .131 r
F P
0 g
s
.52023 .53625 m .51768 .54477 L .52206 .54441 L p .504 .062 .131 r
F P
0 g
s
.52873 .53617 m .5309 .54465 L .5352 .54526 L p .645 .173 .118 r
F P
0 g
s
.5309 .54465 m .52873 .53617 L .5259 .53599 L p .605 .144 .134 r
F P
0 g
s
.52649 .54437 m .5259 .53599 L .52305 .53601 L p .558 .108 .138 r
F P
0 g
s
.52305 .53601 m .52206 .54441 L .52649 .54437 L p .558 .108 .138 r
F P
0 g
s
.5259 .53599 m .52649 .54437 L .5309 .54465 L p .605 .144 .134 r
F P
0 g
s
.38123 .63403 m .40257 .6278 L .40697 .63612 L p .728 .806 .913 r
F P
0 g
s
.42676 .62632 m .40697 .63612 L .40257 .6278 L p .769 .823 .895 r
F P
0 g
s
.56194 .22219 m .56602 .21262 L .5362 .21031 L p .58 .788 .978 r
F P
0 g
s
.5362 .21031 m .53507 .22013 L .56194 .22219 L p .58 .788 .978 r
F P
0 g
s
.40257 .6278 m .42319 .61936 L .42676 .62632 L p .769 .823 .895 r
F P
0 g
s
.75472 .6313 m .73427 .63497 L .73841 .62027 L p .736 .859 .938 r
F P
0 g
s
.73841 .62027 m .75947 .61511 L .75472 .6313 L p .736 .859 .938 r
F P
0 g
s
.45959 .58726 m .47623 .57557 L .47623 .57906 L p .88 .931 .85 r
F P
0 g
s
.47623 .57906 m .45964 .5919 L .45959 .58726 L p .88 .931 .85 r
F P
0 g
s
.62389 .62465 m .60492 .61316 L .60742 .60745 L p .497 .59 .877 r
F P
0 g
s
.58925 .59538 m .60742 .60745 L .60492 .61316 L p .453 .538 .853 r
F P
0 g
s
.6646 .64143 m .64391 .63414 L .64784 .62574 L p .577 .685 .914 r
F P
0 g
s
.64784 .62574 m .66935 .63161 L .6646 .64143 L p .577 .685 .914 r
F P
0 g
s
.29097 .61908 m .31191 .62387 L .31687 .63847 L p .504 .674 .941 r
F P
0 g
s
.33798 .6394 m .31687 .63847 L .31191 .62387 L p .572 .72 .942 r
F P
0 g
s
.48098 .56548 m .49411 .55514 L .49244 .55743 L p .74 .978 .738 r
F P
0 g
s
.49244 .55743 m .47862 .56873 L .48098 .56548 L p .74 .978 .738 r
F P
0 g
s
.50615 .21063 m .508 .22042 L .53507 .22013 L p .594 .8 .978 r
F P
0 g
s
.508 .22042 m .50615 .21063 L .47648 .21357 L p .61 .812 .978 r
F P
0 g
s
.57348 .57821 m .59011 .59078 L .58925 .59538 L p .349 .468 .84 r
F P
0 g
s
.59011 .59078 m .57348 .57821 L .57329 .57473 L p .284 .454 .853 r
F P
0 g
s
.53507 .22013 m .5362 .21031 L .50615 .21063 L p .594 .8 .978 r
F P
0 g
s
.4412 .60301 m .45964 .5919 L .46075 .59649 L p .845 .879 .865 r
F P
0 g
s
.46075 .59649 m .4427 .60885 L .4412 .60301 L p .845 .879 .865 r
F P
0 g
s
.64391 .63414 m .62389 .62465 L .62707 .61763 L p .538 .638 .897 r
F P
0 g
s
.60742 .60745 m .62707 .61763 L .62389 .62465 L p .497 .59 .877 r
F P
0 g
s
.62707 .61763 m .64784 .62574 L .64391 .63414 L p .538 .638 .897 r
F P
0 g
s
.30716 .264 m .29384 .26927 L .27241 .28973 L p .709 .986 .862 r
F P
0 g
s
.25959 .29841 m .27241 .28973 L .29384 .26927 L p .626 .94 .719 r
F P
0 g
s
.81393 .58683 m .79757 .59822 L .79914 .57874 L p .869 .94 .863 r
F P
0 g
s
.79914 .57874 m .81581 .56603 L .81393 .58683 L p .869 .94 .863 r
F P
0 g
s
.4106 .2213 m .42064 .22694 L .44778 .21905 L p .613 .87 .991 r
F P
0 g
s
.42064 .22694 m .4106 .2213 L .38318 .23243 L p .646 .88 .984 r
F P
0 g
s
.22135 .34644 m .21436 .36161 L .20147 .38713 L p 0 0 0 r
F P
0 g
s
.1969 .40386 m .20147 .38713 L .21436 .36161 L p 0 0 0 r
F P
0 g
s
.60742 .60745 m .58925 .59538 L .59011 .59078 L p .413 .533 .869 r
F P
0 g
s
.86051 .44116 m .8595 .45918 L .85093 .43361 L p .973 .757 .329 r
F P
0 g
s
.85093 .43361 m .85193 .41525 L .86051 .44116 L p .973 .757 .329 r
F P
0 g
s
.23384 .57111 m .25045 .5835 L .25312 .60289 L p .275 .466 .866 r
F P
0 g
s
.27126 .61204 m .25312 .60289 L .25045 .5835 L p .372 .548 .898 r
F P
0 g
s
.49411 .55514 m .48098 .56548 L .48408 .56243 L p .589 .908 .653 r
F P
0 g
s
.85174 .51965 m .84232 .5362 L .83945 .51281 L p .972 .927 .675 r
F P
0 g
s
.83945 .51281 m .84892 .49533 L .85174 .51965 L p .972 .927 .675 r
F P
0 g
s
.46062 .58265 m .47703 .57211 L .47623 .57557 L p .867 .964 .861 r
F P
0 g
s
.47623 .57557 m .45959 .58726 L .46062 .58265 L p .867 .964 .861 r
F P
0 g
s
.62258 .22481 m .632 .21896 L .60179 .2109 L p .467 .753 .992 r
F P
0 g
s
.60179 .2109 m .595 .21749 L .62258 .22481 L p .467 .753 .992 r
F P
0 g
s
.25959 .29841 m .24861 .30929 L .23073 .33291 L p .675 .921 .608 r
F P
0 g
s
.22135 .34644 m .23073 .33291 L .24861 .30929 L p 0 0 0 r
F P
0 g
s
.31191 .62387 m .33371 .62631 L .33798 .6394 L p .572 .72 .942 r
F P
0 g
s
.35957 .63792 m .33798 .6394 L .33371 .62631 L p .63 .757 .939 r
F P
0 g
s
.73427 .63497 m .71297 .63626 L .7165 .62308 L p .695 .818 .941 r
F P
0 g
s
.7165 .62308 m .73841 .62027 L .73427 .63497 L p .695 .818 .941 r
F P
0 g
s
.57329 .57473 m .58989 .58614 L .59011 .59078 L p .284 .454 .853 r
F P
0 g
s
.58989 .58614 m .57329 .57473 L .57229 .57128 L p .206 .437 .863 r
F P
0 g
s
.42125 .61217 m .4412 .60301 L .4427 .60885 L p .807 .86 .888 r
F P
0 g
s
.4427 .60885 m .42319 .61936 L .42125 .61217 L p .807 .86 .888 r
F P
0 g
s
.19951 .50124 m .20899 .5185 L .20742 .54185 L p .008 .152 .666 r
F P
0 g
s
.21942 .55714 m .20742 .54185 L .20899 .5185 L p .145 .288 .753 r
F P
0 g
s
.4963 .55298 m .48629 .56072 L p .48787 .55961 L 0 0 0 r
F P
0 g
s
.49896 .551 m .48987 .55806 L p .49228 .55709 L 0 0 0 r
F P
0 g
s
.48987 .55806 m .48787 .55961 L .49228 .55709 L p 0 0 0 r
F P
0 g
s
.48968 .55835 m .49228 .55709 L .48787 .55961 L p .407 .837 .69 r
F P
0 g
s
.48765 .5596 m .49504 .55599 L p .49228 .55709 L 0 0 0 r
F P
0 g
s
.49504 .55599 m .49725 .55491 L .49228 .55709 L p 0 0 0 r
F P
0 g
s
.48097 .56254 m .48968 .55835 L p .48787 .55961 L .407 .837 .69 r
F P
0 g
s
.48629 .56072 m .48408 .56243 L .48787 .55961 L p 0 0 0 r
F P
0 g
s
.19508 .42151 m .19607 .43978 L .18893 .46541 L p 0 0 .297 r
F P
0 g
s
.1928 .48344 m .18893 .46541 L .19607 .43978 L p 0 0 .473 r
F P
0 g
s
.44108 .5971 m .45959 .58726 L .45964 .5919 L p .843 .908 .881 r
F P
0 g
s
.45964 .5919 m .4412 .60301 L .44108 .5971 L p .843 .908 .881 r
F P
0 g
s
.77245 .28462 m .78506 .29307 L .76147 .27206 L p 0 .223 .7 r
F P
0 g
s
.76147 .27206 m .74989 .26456 L .77245 .28462 L p 0 .223 .7 r
F P
0 g
s
.62707 .61763 m .60742 .60745 L .60859 .60158 L p .47 .59 .891 r
F P
0 g
s
.59011 .59078 m .60859 .60158 L .60742 .60745 L p .413 .533 .869 r
F P
0 g
s
.34472 .24478 m .33173 .2464 L .30716 .264 L p .675 .965 .931 r
F P
0 g
s
.29384 .26927 m .30716 .264 L .33173 .2464 L p .601 .951 .832 r
F P
0 g
s
.33371 .62631 m .35595 .62634 L .35957 .63792 L p .63 .757 .939 r
F P
0 g
s
.38123 .63403 m .35957 .63792 L .35595 .62634 L p .68 .788 .931 r
F P
0 g
s
.3713 .23035 m .38318 .23243 L .4106 .2213 L p .602 .914 .978 r
F P
0 g
s
.38318 .23243 m .3713 .23035 L .34472 .24478 L p .654 .928 .973 r
F P
0 g
s
.40013 .6192 m .42125 .61217 L .42319 .61936 L p .768 .839 .906 r
F P
0 g
s
.42319 .61936 m .40257 .6278 L .40013 .6192 L p .768 .839 .906 r
F P
0 g
s
.60859 .60158 m .59011 .59078 L .58989 .58614 L p .368 .529 .885 r
F P
0 g
s
.46271 .57813 m .47862 .56873 L .47703 .57211 L p .834 .989 .864 r
F P
0 g
s
.47703 .57211 m .46062 .58265 L .46271 .57813 L p .834 .989 .864 r
F P
0 g
s
.49228 .55709 m .50206 .54923 L .49896 .551 L p 0 0 0 r
F P
0 g
s
.71297 .63626 m .69119 .63514 L .69415 .62348 L p .653 .776 .938 r
F P
0 g
s
.69415 .62348 m .7165 .62308 L .71297 .63626 L p .653 .776 .938 r
F P
0 g
s
.84557 .38088 m .85011 .39757 L .83566 .37211 L p .882 .528 .039 r
F P
0 g
s
.83566 .37211 m .83126 .35554 L .84557 .38088 L p .882 .528 .039 r
F P
0 g
s
.79757 .59822 m .77931 .60771 L .78058 .58966 L p .828 .912 .895 r
F P
0 g
s
.78058 .58966 m .79914 .57874 L .79757 .59822 L p .828 .912 .895 r
F P
0 g
s
.35595 .62634 m .37822 .62395 L .38123 .63403 L p .68 .788 .931 r
F P
0 g
s
.40257 .6278 m .38123 .63403 L .37822 .62395 L p .726 .815 .92 r
F P
0 g
s
.57229 .57128 m .5886 .58154 L .58989 .58614 L p .206 .437 .863 r
F P
0 g
s
.5886 .58154 m .57229 .57128 L .57051 .56793 L p .115 .416 .863 r
F P
0 g
s
.37822 .62395 m .40013 .6192 L .40257 .6278 L p .726 .815 .92 r
F P
0 g
s
.25045 .5835 m .26897 .59406 L .27126 .61204 L p .372 .548 .898 r
F P
0 g
s
.29097 .61908 m .27126 .61204 L .26897 .59406 L p .453 .615 .918 r
F P
0 g
s
.33173 .2464 m .34472 .24478 L .3713 .23035 L p .596 .944 .924 r
F P
0 g
s
.44033 .21262 m .44778 .21905 L .47648 .21357 L p .581 .856 .995 r
F P
0 g
s
.44778 .21905 m .44033 .21262 L .4106 .2213 L p .613 .87 .991 r
F P
0 g
s
.64784 .62574 m .62707 .61763 L .6286 .61041 L p .52 .641 .909 r
F P
0 g
s
.60859 .60158 m .6286 .61041 L .62707 .61763 L p .47 .59 .891 r
F P
0 g
s
.49725 .55491 m .50554 .5477 L .50206 .54923 L p 0 0 0 r
F P
0 g
s
.50206 .54923 m .49228 .55709 L .49725 .55491 L p 0 0 0 r
F P
0 g
s
.81506 .32707 m .82434 .34045 L .80463 .31655 L p .657 .192 0 r
F P
0 g
s
.80463 .31655 m .79586 .30375 L .81506 .32707 L p .657 .192 0 r
F P
0 g
s
.66004 .22951 m .67139 .22719 L .64104 .21573 L p .317 .688 .979 r
F P
0 g
s
.64104 .21573 m .632 .21896 L .66004 .22951 L p .317 .688 .979 r
F P
0 g
s
.55619 .55653 m .54676 .54884 L .5432 .54736 L p .58 .004 0 r
F P
0 g
s
.69119 .63514 m .66935 .63161 L .67178 .62147 L p .611 .733 .932 r
F P
0 g
s
.67178 .62147 m .69415 .62348 L .69119 .63514 L p .611 .733 .932 r
F P
0 g
s
.595 .21749 m .60179 .2109 L .57001 .20554 L p .48 .775 .996 r
F P
0 g
s
.57001 .20554 m .56602 .21262 L .595 .21749 L p .48 .775 .996 r
F P
0 g
s
.66935 .63161 m .64784 .62574 L .64979 .61708 L p .567 .688 .922 r
F P
0 g
s
.6286 .61041 m .64979 .61708 L .64784 .62574 L p .52 .641 .909 r
F P
0 g
s
.73688 .25955 m .74989 .26456 L .72288 .24643 L p 0 .404 .822 r
F P
0 g
s
.72288 .24643 m .71134 .24243 L .73688 .25955 L p 0 .404 .822 r
F P
0 g
s
.64979 .61708 m .67178 .62147 L .66935 .63161 L p .567 .688 .922 r
F P
0 g
s
.46585 .57378 m .48098 .56548 L .47862 .56873 L p .774 .997 .853 r
F P
0 g
s
.47862 .56873 m .46271 .57813 L .46585 .57378 L p .774 .997 .853 r
F P
0 g
s
.50268 .55311 m .50935 .54643 L .50554 .5477 L p .108 0 0 r
F P
0 g
s
.50554 .5477 m .49725 .55491 L .50268 .55311 L p .108 0 0 r
F P
0 g
s
.44233 .5912 m .46062 .58265 L .45959 .58726 L p .833 .937 .896 r
F P
0 g
s
.45959 .58726 m .44108 .5971 L .44233 .5912 L p .833 .937 .896 r
F P
0 g
s
.421 .60488 m .44108 .5971 L .4412 .60301 L p .804 .883 .903 r
F P
0 g
s
.4412 .60301 m .42125 .61217 L .421 .60488 L p .804 .883 .903 r
F P
0 g
s
.84232 .5362 m .83028 .55176 L .82736 .52948 L p .945 .931 .755 r
F P
0 g
s
.82736 .52948 m .83945 .51281 L .84232 .5362 L p .945 .931 .755 r
F P
0 g
s
.5432 .54736 m .5511 .55444 L .55619 .55653 L p .58 .004 0 r
F P
0 g
s
.5511 .55444 m .5432 .54736 L .53932 .54616 L p .586 .018 0 r
F P
0 g
s
.8595 .45918 m .85563 .47734 L .84711 .45233 L p .998 .83 .491 r
F P
0 g
s
.84711 .45233 m .85093 .43361 L .8595 .45918 L p .998 .83 .491 r
F P
0 g
s
.57051 .56793 m .58625 .57705 L .5886 .58154 L p .115 .416 .863 r
F P
0 g
s
.58625 .57705 m .57051 .56793 L .56796 .56472 L p .012 .389 .847 r
F P
0 g
s
.69877 .24107 m .71134 .24243 L .68206 .22755 L p .124 .569 .921 r
F P
0 g
s
.68206 .22755 m .67139 .22719 L .69877 .24107 L p .124 .569 .921 r
F P
0 g
s
.21436 .36161 m .20991 .37821 L .1969 .40386 L p 0 0 0 r
F P
0 g
s
.19508 .42151 m .1969 .40386 L .20991 .37821 L p 0 0 .227 r
F P
0 g
s
.58989 .58614 m .60838 .59566 L .60859 .60158 L p .368 .529 .885 r
F P
0 g
s
.60838 .59566 m .58989 .58614 L .5886 .58154 L p .317 .526 .899 r
F P
0 g
s
.5085 .55171 m .51342 .54545 L .50935 .54643 L p .225 0 0 r
F P
0 g
s
.50935 .54643 m .50268 .55311 L .5085 .55171 L p .225 0 0 r
F P
0 g
s
.20899 .5185 m .22108 .53489 L .21942 .55714 L p .145 .288 .753 r
F P
0 g
s
.23384 .57111 m .21942 .55714 L .22108 .53489 L p .255 .396 .813 r
F P
0 g
s
.53932 .54616 m .54556 .55273 L .5511 .55444 L p .586 .018 0 r
F P
0 g
s
.54556 .55273 m .53932 .54616 L .5352 .54526 L p .572 .016 0 r
F P
0 g
s
.6286 .61041 m .60859 .60158 L .60838 .59566 L p .44 .592 .906 r
F P
0 g
s
.26897 .59406 m .28907 .60259 L .29097 .61908 L p .453 .615 .918 r
F P
0 g
s
.31191 .62387 m .29097 .61908 L .28907 .60259 L p .52 .669 .93 r
F P
0 g
s
.77931 .60771 m .75947 .61511 L .76044 .59855 L p .786 .88 .915 r
F P
0 g
s
.76044 .59855 m .78058 .58966 L .77931 .60771 L p .786 .88 .915 r
F P
0 g
s
.5146 .55074 m .51768 .54477 L .51342 .54545 L p .319 0 0 r
F P
0 g
s
.51342 .54545 m .5085 .55171 L .5146 .55074 L p .319 0 0 r
F P
0 g
s
.53967 .55143 m .5352 .54526 L .5309 .54465 L p .545 .002 0 r
F P
0 g
s
.29384 .26927 m .28198 .277 L .25959 .29841 L p .626 .94 .719 r
F P
0 g
s
.24861 .30929 m .25959 .29841 L .28198 .277 L p 0 0 0 r
F P
0 g
s
.47179 .20659 m .47648 .21357 L .50615 .21063 L p .55 .838 .998 r
F P
0 g
s
.47648 .21357 m .47179 .20659 L .44033 .21262 L p .581 .856 .995 r
F P
0 g
s
.52087 .55023 m .52206 .54441 L .51768 .54477 L p .395 0 0 r
F P
0 g
s
.51768 .54477 m .5146 .55074 L .52087 .55023 L p .395 0 0 r
F P
0 g
s
.5309 .54465 m .53352 .55057 L .53967 .55143 L p .545 .002 0 r
F P
0 g
s
.53352 .55057 m .5309 .54465 L .52649 .54437 L p .506 0 0 r
F P
0 g
s
.19607 .43978 m .19991 .45837 L .1928 .48344 L p 0 0 .473 r
F P
0 g
s
.19951 .50124 m .1928 .48344 L .19991 .45837 L p .043 .102 .6 r
F P
0 g
s
.46998 .56969 m .48408 .56243 L .48098 .56548 L p .681 .977 .821 r
F P
0 g
s
.48098 .56548 m .46585 .57378 L .46998 .56969 L p .681 .977 .821 r
F P
0 g
s
.52722 .55017 m .52649 .54437 L .52206 .54441 L p .456 0 0 r
F P
0 g
s
.52206 .54441 m .52087 .55023 L .52722 .55017 L p .456 0 0 r
F P
0 g
s
.52649 .54437 m .52722 .55017 L .53352 .55057 L p .506 0 0 r
F P
0 g
s
.56602 .21262 m .57001 .20554 L .5373 .20301 L p .498 .797 .999 r
F P
0 g
s
.5373 .20301 m .5362 .21031 L .56602 .21262 L p .498 .797 .999 r
F P
0 g
s
.39971 .61045 m .421 .60488 L .42125 .61217 L p .764 .855 .918 r
F P
0 g
s
.42125 .61217 m .40013 .6192 L .39971 .61045 L p .764 .855 .918 r
F P
0 g
s
.24861 .30929 m .2397 .32222 L .22135 .34644 L p 0 0 0 r
F P
0 g
s
.21436 .36161 m .22135 .34644 L .2397 .32222 L p 0 0 0 r
F P
0 g
s
.58286 .57276 m .56796 .56472 L .56469 .56172 L p 0 .355 .81 r
F P
0 g
s
.56796 .56472 m .58286 .57276 L .58625 .57705 L p .012 .389 .847 r
F P
0 g
s
.44496 .58542 m .46271 .57813 L .46062 .58265 L p .811 .961 .908 r
F P
0 g
s
.46062 .58265 m .44233 .5912 L .44496 .58542 L p .811 .961 .908 r
F P
0 g
s
.50433 .20336 m .50615 .21063 L .5362 .21031 L p .522 .818 .999 r
F P
0 g
s
.50615 .21063 m .50433 .20336 L .47179 .20659 L p .55 .838 .998 r
F P
0 g
s
.5362 .21031 m .5373 .20301 L .50433 .20336 L p .522 .818 .999 r
F P
0 g
s
.28907 .60259 m .31038 .60892 L .31191 .62387 L p .52 .669 .93 r
F P
0 g
s
.33371 .62631 m .31191 .62387 L .31038 .60892 L p .579 .716 .936 r
F P
0 g
s
.40097 .21827 m .4106 .2213 L .44033 .21262 L p .546 .893 .98 r
F P
0 g
s
.4106 .2213 m .40097 .21827 L .3713 .23035 L p .602 .914 .978 r
F P
0 g
s
.64979 .61708 m .6286 .61041 L .62843 .60311 L p .502 .646 .921 r
F P
0 g
s
.60838 .59566 m .62843 .60311 L .6286 .61041 L p .44 .592 .906 r
F P
0 g
s
.5886 .58154 m .60679 .58978 L .60838 .59566 L p .317 .526 .899 r
F P
0 g
s
.60679 .58978 m .5886 .58154 L .58625 .57705 L p .26 .522 .911 r
F P
0 g
s
.42246 .5976 m .44233 .5912 L .44108 .5971 L p .795 .904 .918 r
F P
0 g
s
.44108 .5971 m .421 .60488 L .42246 .5976 L p .795 .904 .918 r
F P
0 g
s
.75947 .61511 m .73841 .62027 L .73909 .60526 L p .743 .847 .928 r
F P
0 g
s
.73909 .60526 m .76044 .59855 L .75947 .61511 L p .743 .847 .928 r
F P
0 g
s
.47505 .56592 m .48787 .55961 L .48408 .56243 L p .556 .923 .766 r
F P
0 g
s
.48408 .56243 m .46998 .56969 L .47505 .56592 L p .556 .923 .766 r
F P
0 g
s
.3776 .61369 m .39971 .61045 L .40013 .6192 L p .722 .825 .929 r
F P
0 g
s
.40013 .6192 m .37822 .62395 L .3776 .61369 L p .722 .825 .929 r
F P
0 g
s
.83028 .55176 m .81581 .56603 L .81284 .545 L p .91 .921 .811 r
F P
0 g
s
.81284 .545 m .82736 .52948 L .83028 .55176 L p .91 .921 .811 r
F P
0 g
s
.85011 .39757 m .85193 .41525 L .83742 .38988 L p .966 .665 .258 r
F P
0 g
s
.83742 .38988 m .83566 .37211 L .85011 .39757 L p .966 .665 .258 r
F P
0 g
s
.56469 .56172 m .5785 .56874 L .58286 .57276 L p 0 .355 .81 r
F P
0 g
s
.78506 .29307 m .79586 .30375 L .7714 .28199 L p .543 .022 0 r
F P
0 g
s
.7714 .28199 m .76147 .27206 L .78506 .29307 L p .543 .022 0 r
F P
0 g
s
.22108 .53489 m .23561 .55011 L .23384 .57111 L p .255 .396 .813 r
F P
0 g
s
.25045 .5835 m .23384 .57111 L .23561 .55011 L p .344 .482 .854 r
F P
0 g
s
.31038 .60892 m .33251 .61292 L .33371 .62631 L p .579 .716 .936 r
F P
0 g
s
.35595 .62634 m .33371 .62631 L .33251 .61292 L p .631 .756 .938 r
F P
0 g
s
.632 .21896 m .64104 .21573 L .60832 .20698 L p .319 .713 .98 r
F P
0 g
s
.60832 .20698 m .60179 .2109 L .632 .21896 L p .319 .713 .98 r
F P
0 g
s
.62843 .60311 m .60838 .59566 L .60679 .58978 L p .408 .595 .921 r
F P
0 g
s
.35506 .61452 m .3776 .61369 L .37822 .62395 L p .678 .792 .935 r
F P
0 g
s
.37822 .62395 m .35595 .62634 L .35506 .61452 L p .678 .792 .935 r
F P
0 g
s
.33251 .61292 m .35506 .61452 L .35595 .62634 L p .631 .756 .938 r
F P
0 g
s
.33173 .2464 m .3198 .25063 L .29384 .26927 L p .601 .951 .832 r
F P
0 g
s
.28198 .277 m .29384 .26927 L .3198 .25063 L p .455 .844 .632 r
F P
0 g
s
.67178 .62147 m .64979 .61708 L .64971 .60832 L p .557 .693 .931 r
F P
0 g
s
.62843 .60311 m .64971 .60832 L .64979 .61708 L p .502 .646 .921 r
F P
0 g
s
.85563 .47734 m .84892 .49533 L .84047 .47108 L p .991 .867 .609 r
F P
0 g
s
.84047 .47108 m .84711 .45233 L .85563 .47734 L p .991 .867 .609 r
F P
0 g
s
.73841 .62027 m .7165 .62308 L .71693 .60965 L p .699 .812 .935 r
F P
0 g
s
.71693 .60965 m .73909 .60526 L .73841 .62027 L p .699 .812 .935 r
F P
0 g
s
.48787 .55961 m .47505 .56592 L .48097 .56254 L p .407 .837 .69 r
F P
0 g
s
.44894 .57986 m .46585 .57378 L .46271 .57813 L p .774 .976 .915 r
F P
0 g
s
.46271 .57813 m .44496 .58542 L .44894 .57986 L p .774 .976 .915 r
F P
0 g
s
.82434 .34045 m .83126 .35554 L .81118 .33127 L p .837 .405 0 r
F P
0 g
s
.81118 .33127 m .80463 .31655 L .82434 .34045 L p .837 .405 0 r
F P
0 g
s
.36014 .23093 m .3713 .23035 L .40097 .21827 L p .506 .907 .91 r
F P
0 g
s
.3713 .23035 m .36014 .23093 L .33173 .2464 L p .596 .944 .924 r
F P
0 g
s
.20991 .37821 m .20813 .39597 L .19508 .42151 L p 0 0 .227 r
F P
0 g
s
.19607 .43978 m .19508 .42151 L .20813 .39597 L p 0 0 .404 r
F P
0 g
s
.58625 .57705 m .60382 .58405 L .60679 .58978 L p .26 .522 .911 r
F P
0 g
s
.60382 .58405 m .58625 .57705 L .58286 .57276 L p .197 .517 .916 r
F P
0 g
s
.69415 .62348 m .67178 .62147 L .67182 .61118 L p .607 .736 .936 r
F P
0 g
s
.64971 .60832 m .67182 .61118 L .67178 .62147 L p .557 .693 .931 r
F P
0 g
s
.7165 .62308 m .69415 .62348 L .69436 .61163 L p .654 .775 .937 r
F P
0 g
s
.69436 .61163 m .71693 .60965 L .7165 .62308 L p .654 .775 .937 r
F P
0 g
s
.19991 .45837 m .20657 .47694 L .19951 .50124 L p .043 .102 .6 r
F P
0 g
s
.20899 .5185 m .19951 .50124 L .20657 .47694 L p .162 .233 .69 r
F P
0 g
s
.3198 .25063 m .33173 .2464 L .36014 .23093 L p .47 .887 .785 r
F P
0 g
s
.67182 .61118 m .69436 .61163 L .69415 .62348 L p .607 .736 .936 r
F P
0 g
s
.40136 .6017 m .42246 .5976 L .421 .60488 L p .756 .869 .93 r
F P
0 g
s
.421 .60488 m .39971 .61045 L .40136 .6017 L p .756 .869 .93 r
F P
0 g
s
.49228 .55709 m .4833 .56142 L p .48765 .5596 L 0 0 0 r
F P
0 g
s
.49725 .55491 m .48765 .5596 L .49497 .55717 L p 0 0 0 r
F P
0 g
s
.48629 .5585 m .49261 .55753 L p .48765 .5596 L .332 .814 .796 r
F P
0 g
s
.49261 .55753 m .49497 .55717 L .48765 .5596 L p .332 .814 .796 r
F P
0 g
s
.4833 .56142 m .48097 .56254 L .48765 .5596 L p 0 0 0 r
F P
0 g
s
.42564 .59045 m .44496 .58542 L .44233 .5912 L p .779 .923 .932 r
F P
0 g
s
.44233 .5912 m .42246 .5976 L .42564 .59045 L p .779 .923 .932 r
F P
0 g
s
.23561 .55011 m .25232 .56386 L .25045 .5835 L p .344 .482 .854 r
F P
0 g
s
.26897 .59406 m .25045 .5835 L .25232 .56386 L p .418 .553 .884 r
F P
0 g
s
.81581 .56603 m .79914 .57874 L .79615 .55908 L p .872 .904 .851 r
F P
0 g
s
.79615 .55908 m .81284 .545 L .81581 .56603 L p .872 .904 .851 r
F P
0 g
s
.74989 .26456 m .76147 .27206 L .73317 .25306 L p 0 .177 .608 r
F P
0 g
s
.73317 .25306 m .72288 .24643 L .74989 .26456 L p 0 .177 .608 r
F P
0 g
s
.67139 .22719 m .68206 .22755 L .64956 .21525 L p .099 .583 .906 r
F P
0 g
s
.64956 .21525 m .64104 .21573 L .67139 .22719 L p .099 .583 .906 r
F P
0 g
s
.43318 .20884 m .44033 .21262 L .47179 .20659 L p .49 .866 .98 r
F P
0 g
s
.44033 .21262 m .43318 .20884 L .40097 .21827 L p .546 .893 .98 r
F P
0 g
s
.64971 .60832 m .62843 .60311 L .62655 .59584 L p .483 .652 .933 r
F P
0 g
s
.60679 .58978 m .62655 .59584 L .62843 .60311 L p .408 .595 .921 r
F P
0 g
s
.62655 .59584 m .60679 .58978 L .60382 .58405 L p .374 .6 .935 r
F P
0 g
s
.4542 .5746 m .46998 .56969 L .46585 .57378 L p .718 .979 .913 r
F P
0 g
s
.46585 .57378 m .44894 .57986 L .4542 .5746 L p .718 .979 .913 r
F P
0 g
s
.49497 .55717 m .50268 .55311 L .49725 .55491 L p 0 0 0 r
F P
0 g
s
.28198 .277 m .27181 .2871 L .24861 .30929 L p 0 0 0 r
F P
0 g
s
.2397 .32222 m .24861 .30929 L .27181 .2871 L p 0 0 0 r
F P
0 g
s
.60179 .2109 m .60832 .20698 L .57385 .20115 L p .332 .741 .98 r
F P
0 g
s
.57385 .20115 m .57001 .20554 L .60179 .2109 L p .332 .741 .98 r
F P
0 g
s
.71134 .24243 m .72288 .24643 L .69187 .23064 L p 0 .392 .772 r
F P
0 g
s
.69187 .23064 m .68206 .22755 L .71134 .24243 L p 0 .392 .772 r
F P
0 g
s
.2397 .32222 m .23304 .33704 L .21436 .36161 L p 0 0 0 r
F P
0 g
s
.20991 .37821 m .21436 .36161 L .23304 .33704 L p 0 0 .148 r
F P
0 g
s
.58286 .57276 m .59953 .57855 L .60382 .58405 L p .197 .517 .916 r
F P
0 g
s
.59953 .57855 m .58286 .57276 L .5785 .56874 L p .13 .511 .911 r
F P
0 g
s
.3794 .6034 m .40136 .6017 L .39971 .61045 L p .716 .833 .937 r
F P
0 g
s
.39971 .61045 m .3776 .61369 L .3794 .6034 L p .716 .833 .937 r
F P
0 g
s
.50281 .55529 m .5085 .55171 L .50268 .55311 L p .019 0 0 r
F P
0 g
s
.50268 .55311 m .49497 .55717 L .50281 .55529 L p .019 0 0 r
F P
0 g
s
.85193 .41525 m .85093 .43361 L .83645 .40858 L p .994 .748 .423 r
F P
0 g
s
.83645 .40858 m .83742 .38988 L .85193 .41525 L p .994 .748 .423 r
F P
0 g
s
.25232 .56386 m .27091 .57588 L .26897 .59406 L p .418 .553 .884 r
F P
0 g
s
.28907 .60259 m .26897 .59406 L .27091 .57588 L p .481 .613 .905 r
F P
0 g
s
.84892 .49533 m .83945 .51281 L .83112 .48953 L p .968 .882 .693 r
F P
0 g
s
.83112 .48953 m .84047 .47108 L .84892 .49533 L p .968 .882 .693 r
F P
0 g
s
.51103 .55399 m .5146 .55074 L .5085 .55171 L p .125 0 0 r
F P
0 g
s
.5085 .55171 m .50281 .55529 L .51103 .55399 L p .125 0 0 r
F P
0 g
s
.79914 .57874 m .78058 .58966 L .77758 .57146 L p .831 .884 .88 r
F P
0 g
s
.77758 .57146 m .79615 .55908 L .79914 .57874 L p .831 .884 .88 r
F P
0 g
s
.20657 .47694 m .21597 .49515 L .20899 .5185 L p .162 .233 .69 r
F P
0 g
s
.22108 .53489 m .20899 .5185 L .21597 .49515 L p .258 .338 .756 r
F P
0 g
s
.46728 .20229 m .47179 .20659 L .50433 .20336 L p .438 .836 .98 r
F P
0 g
s
.47179 .20659 m .46728 .20229 L .43318 .20884 L p .49 .866 .98 r
F P
0 g
s
.67182 .61118 m .64971 .60832 L .64755 .59959 L p .547 .698 .939 r
F P
0 g
s
.62655 .59584 m .64755 .59959 L .64971 .60832 L p .483 .652 .933 r
F P
0 g
s
.46069 .56976 m .47505 .56592 L .46998 .56969 L p .643 .965 .9 r
F P
0 g
s
.46998 .56969 m .4542 .5746 L .46069 .56976 L p .643 .965 .9 r
F P
0 g
s
.4305 .58355 m .44894 .57986 L .44496 .58542 L p .755 .938 .944 r
F P
0 g
s
.44496 .58542 m .42564 .59045 L .4305 .58355 L p .755 .938 .944 r
F P
0 g
s
.57001 .20554 m .57385 .20115 L .53836 .19839 L p .357 .771 .979 r
F P
0 g
s
.53836 .19839 m .5373 .20301 L .57001 .20554 L p .357 .771 .979 r
F P
0 g
s
.35697 .60265 m .3794 .6034 L .3776 .61369 L p .675 .795 .939 r
F P
0 g
s
.3776 .61369 m .35506 .61452 L .35697 .60265 L p .675 .795 .939 r
F P
0 g
s
.5785 .56874 m .59395 .57339 L .59953 .57855 L p .13 .511 .911 r
F P
0 g
s
.59395 .57339 m .5785 .56874 L .57321 .56506 L p .064 .503 .895 r
F P
0 g
s
.40509 .59308 m .42564 .59045 L .42246 .5976 L p .745 .882 .943 r
F P
0 g
s
.42246 .5976 m .40136 .6017 L .40509 .59308 L p .745 .882 .943 r
F P
0 g
s
.79586 .30375 m .80463 .31655 L .77948 .29422 L p .754 .257 0 r
F P
0 g
s
.77948 .29422 m .7714 .28199 L .79586 .30375 L p .754 .257 0 r
F P
0 g
s
.20813 .39597 m .2091 .41458 L .19607 .43978 L p 0 0 .404 r
F P
0 g
s
.19991 .45837 m .19607 .43978 L .2091 .41458 L p .091 .066 .534 r
F P
0 g
s
.27091 .57588 m .29106 .58594 L .28907 .60259 L p .481 .613 .905 r
F P
0 g
s
.31038 .60892 m .28907 .60259 L .29106 .58594 L p .536 .665 .92 r
F P
0 g
s
.60382 .58405 m .62295 .58874 L .62655 .59584 L p .374 .6 .935 r
F P
0 g
s
.62295 .58874 m .60382 .58405 L .59953 .57855 L p .338 .606 .947 r
F P
0 g
s
.83126 .35554 m .83566 .37211 L .81535 .3477 L p .933 .558 .178 r
F P
0 g
s
.81535 .3477 m .81118 .33127 L .83126 .35554 L p .933 .558 .178 r
F P
0 g
s
.39191 .21798 m .40097 .21827 L .43318 .20884 L p .412 .86 .892 r
F P
0 g
s
.40097 .21827 m .39191 .21798 L .36014 .23093 L p .506 .907 .91 r
F P
0 g
s
.50259 .19877 m .50433 .20336 L .5373 .20301 L p .393 .803 .979 r
F P
0 g
s
.50433 .20336 m .50259 .19877 L .46728 .20229 L p .438 .836 .98 r
F P
0 g
s
.3345 .59944 m .35697 .60265 L .35506 .61452 L p .632 .755 .936 r
F P
0 g
s
.35506 .61452 m .33251 .61292 L .3345 .59944 L p .632 .755 .936 r
F P
0 g
s
.5373 .20301 m .53836 .19839 L .50259 .19877 L p .393 .803 .979 r
F P
0 g
s
.64755 .59959 m .62655 .59584 L .62295 .58874 L p .464 .659 .946 r
F P
0 g
s
.78058 .58966 m .76044 .59855 L .75747 .5819 L p .79 .86 .902 r
F P
0 g
s
.75747 .5819 m .77758 .57146 L .78058 .58966 L p .79 .86 .902 r
F P
0 g
s
.29106 .58594 m .31239 .59384 L .31038 .60892 L p .536 .665 .92 r
F P
0 g
s
.33251 .61292 m .31038 .60892 L .31239 .59384 L p .586 .712 .93 r
F P
0 g
s
.3198 .25063 m .30916 .25747 L .28198 .277 L p .455 .844 .632 r
F P
0 g
s
.27181 .2871 m .28198 .277 L .30916 .25747 L p 0 0 0 r
F P
0 g
s
.69436 .61163 m .67182 .61118 L .66941 .60091 L p .604 .739 .94 r
F P
0 g
s
.64755 .59959 m .66941 .60091 L .67182 .61118 L p .547 .698 .939 r
F P
0 g
s
.31239 .59384 m .3345 .59944 L .33251 .61292 L p .586 .712 .93 r
F P
0 g
s
.46828 .56541 m .48097 .56254 L .47505 .56592 L p .549 .931 .874 r
F P
0 g
s
.47505 .56592 m .46069 .56976 L .46828 .56541 L p .549 .931 .874 r
F P
0 g
s
.64104 .21573 m .64956 .21525 L .61446 .20585 L p .089 .602 .887 r
F P
0 g
s
.61446 .20585 m .60832 .20698 L .64104 .21573 L p .089 .602 .887 r
F P
0 g
s
.57321 .56506 m .58719 .56865 L .59395 .57339 L p .064 .503 .895 r
F P
0 g
s
.58719 .56865 m .57321 .56506 L .5671 .56178 L p .004 .495 .866 r
F P
0 g
s
.83945 .51281 m .82736 .52948 L .8192 .50731 L p .937 .884 .755 r
F P
0 g
s
.8192 .50731 m .83112 .48953 L .83945 .51281 L p .937 .884 .755 r
F P
0 g
s
.76044 .59855 m .73909 .60526 L .7362 .59019 L p .747 .834 .918 r
F P
0 g
s
.7362 .59019 m .75747 .5819 L .76044 .59855 L p .747 .834 .918 r
F P
0 g
s
.21597 .49515 m .22795 .51266 L .22108 .53489 L p .258 .338 .756 r
F P
0 g
s
.23561 .55011 m .22108 .53489 L .22795 .51266 L p .336 .424 .804 r
F P
0 g
s
.71693 .60965 m .69436 .61163 L .69175 .59978 L p .655 .774 .936 r
F P
0 g
s
.66941 .60091 m .69175 .59978 L .69436 .61163 L p .604 .739 .94 r
F P
0 g
s
.43698 .57703 m .4542 .5746 L .44894 .57986 L p .721 .946 .954 r
F P
0 g
s
.44894 .57986 m .4305 .58355 L .43698 .57703 L p .721 .946 .954 r
F P
0 g
s
.34988 .23424 m .36014 .23093 L .39191 .21798 L p .329 .804 .728 r
F P
0 g
s
.36014 .23093 m .34988 .23424 L .3198 .25063 L p .47 .887 .785 r
F P
0 g
s
.30916 .25747 m .3198 .25063 L .34988 .23424 L p 0 0 0 r
F P
0 g
s
.23304 .33704 m .2288 .3535 L .20991 .37821 L p 0 0 .148 r
F P
0 g
s
.20813 .39597 m .20991 .37821 L .2288 .3535 L p .022 0 .333 r
F P
0 g
s
.73909 .60526 m .71693 .60965 L .71415 .59619 L p .703 .805 .929 r
F P
0 g
s
.71415 .59619 m .7362 .59019 L .73909 .60526 L p .703 .805 .929 r
F P
0 g
s
.38366 .59325 m .40509 .59308 L .40136 .6017 L p .708 .84 .945 r
F P
0 g
s
.40136 .6017 m .3794 .6034 L .38366 .59325 L p .708 .84 .945 r
F P
0 g
s
.69175 .59978 m .71415 .59619 L .71693 .60965 L p .655 .774 .936 r
F P
0 g
s
.85093 .43361 m .84711 .45233 L .83275 .42785 L p .991 .795 .544 r
F P
0 g
s
.83275 .42785 m .83645 .40858 L .85093 .43361 L p .991 .795 .544 r
F P
0 g
s
.47686 .56163 m .48765 .5596 L .48097 .56254 L p .443 .879 .838 r
F P
0 g
s
.48097 .56254 m .46828 .56541 L .47686 .56163 L p .443 .879 .838 r
F P
0 g
s
.59953 .57855 m .61769 .58193 L .62295 .58874 L p .338 .606 .947 r
F P
0 g
s
.61769 .58193 m .59953 .57855 L .59395 .57339 L p .302 .613 .955 r
F P
0 g
s
.76147 .27206 m .7714 .28199 L .74201 .26228 L p .627 .077 0 r
F P
0 g
s
.74201 .26228 m .73317 .25306 L .76147 .27206 L p .627 .077 0 r
F P
0 g
s
.27181 .2871 m .26355 .29947 L .2397 .32222 L p 0 0 0 r
F P
0 g
s
.23304 .33704 m .2397 .32222 L .26355 .29947 L p 0 0 .053 r
F P
0 g
s
.5671 .56178 m .57934 .56444 L .58719 .56865 L p .004 .495 .866 r
F P
0 g
s
.41086 .58477 m .4305 .58355 L .42564 .59045 L p .728 .893 .954 r
F P
0 g
s
.42564 .59045 m .40509 .59308 L .41086 .58477 L p .728 .893 .954 r
F P
0 g
s
.66941 .60091 m .64755 .59959 L .64332 .59103 L p .539 .705 .947 r
F P
0 g
s
.62295 .58874 m .64332 .59103 L .64755 .59959 L p .464 .659 .946 r
F P
0 g
s
.68206 .22755 m .69187 .23064 L .65739 .2176 L p 0 .385 .714 r
F P
0 g
s
.65739 .2176 m .64956 .21525 L .68206 .22755 L p 0 .385 .714 r
F P
0 g
s
.2091 .41458 m .21285 .43372 L .19991 .45837 L p .091 .066 .534 r
F P
0 g
s
.20657 .47694 m .19991 .45837 L .21285 .43372 L p .195 .193 .628 r
F P
0 g
s
.42643 .20785 m .43318 .20884 L .46728 .20229 L p .321 .806 .874 r
F P
0 g
s
.43318 .20884 m .42643 .20785 L .39191 .21798 L p .412 .86 .892 r
F P
0 g
s
.72288 .24643 m .73317 .25306 L .70062 .23651 L p .441 0 0 r
F P
0 g
s
.70062 .23651 m .69187 .23064 L .72288 .24643 L p .441 0 0 r
F P
0 g
s
.64332 .59103 m .62295 .58874 L .61769 .58193 L p .446 .668 .957 r
F P
0 g
s
.48765 .5596 m .47686 .56163 L .48629 .5585 L p .332 .814 .796 r
F P
0 g
s
.22795 .51266 m .24233 .52914 L .23561 .55011 L p .336 .424 .804 r
F P
0 g
s
.25232 .56386 m .23561 .55011 L .24233 .52914 L p .401 .496 .841 r
F P
0 g
s
.56025 .55897 m .57054 .56081 L .57934 .56444 L p 0 .488 .828 r
F P
0 g
s
.82736 .52948 m .81284 .545 L .8049 .5241 L p .903 .879 .802 r
F P
0 g
s
.8049 .5241 m .8192 .50731 L .82736 .52948 L p .903 .879 .802 r
F P
0 g
s
.44499 .57101 m .46069 .56976 L .4542 .5746 L p .677 .947 .959 r
F P
0 g
s
.4542 .5746 m .43698 .57703 L .44499 .57101 L p .677 .947 .959 r
F P
0 g
s
.36173 .59092 m .38366 .59325 L .3794 .6034 L p .671 .798 .942 r
F P
0 g
s
.3794 .6034 m .35697 .60265 L .36173 .59092 L p .671 .798 .942 r
F P
0 g
s
.60832 .20698 m .61446 .20585 L .57747 .19959 L p .098 .628 .87 r
F P
0 g
s
.57747 .19959 m .57385 .20115 L .60832 .20698 L p .098 .628 .87 r
F P
0 g
s
.83566 .37211 m .83742 .38988 L .81701 .36557 L p .969 .655 .352 r
F P
0 g
s
.81701 .36557 m .81535 .3477 L .83566 .37211 L p .969 .655 .352 r
F P
0 g
s
.59395 .57339 m .61083 .57552 L .61769 .58193 L p .302 .613 .955 r
F P
0 g
s
.61083 .57552 m .59395 .57339 L .58719 .56865 L p .268 .621 .959 r
F P
0 g
s
.80463 .31655 m .81118 .33127 L .78551 .30859 L p .875 .435 .083 r
F P
0 g
s
.78551 .30859 m .77948 .29422 L .80463 .31655 L p .875 .435 .083 r
F P
0 g
s
.4964 .55607 m .50281 .55529 L .49497 .55717 L p .226 .745 .755 r
F P
0 g
s
.49497 .55717 m .48629 .5585 L .4964 .55607 L p .226 .745 .755 r
F P
0 g
s
.5528 .55667 m .56093 .55784 L .57054 .56081 L p 0 .485 .785 r
F P
0 g
s
.69175 .59978 m .66941 .60091 L .66456 .59083 L p .602 .742 .943 r
F P
0 g
s
.64332 .59103 m .66456 .59083 L .66941 .60091 L p .539 .705 .947 r
F P
0 g
s
.24233 .52914 m .25884 .54428 L .25232 .56386 L p .401 .496 .841 r
F P
0 g
s
.27091 .57588 m .25232 .56386 L .25884 .54428 L p .458 .558 .87 r
F P
0 g
s
.50701 .55439 m .51103 .55399 L .50281 .55529 L p .131 .677 .721 r
F P
0 g
s
.50281 .55529 m .4964 .55607 L .50701 .55439 L p .131 .677 .721 r
F P
0 g
s
.54485 .55492 m .55068 .55559 L .56093 .55784 L p 0 .49 .745 r
F P
0 g
s
.84711 .45233 m .84047 .47108 L .82632 .44737 L p .973 .821 .632 r
F P
0 g
s
.82632 .44737 m .83275 .42785 L .84711 .45233 L p .973 .821 .632 r
F P
0 g
s
.33971 .58611 m .36173 .59092 L .35697 .60265 L p .633 .754 .935 r
F P
0 g
s
.35697 .60265 m .3345 .59944 L .33971 .58611 L p .633 .754 .935 r
F P
0 g
s
.4186 .57689 m .43698 .57703 L .4305 .58355 L p .708 .9 .965 r
F P
0 g
s
.4305 .58355 m .41086 .58477 L .4186 .57689 L p .708 .9 .965 r
F P
0 g
s
.46303 .20081 m .46728 .20229 L .50259 .19877 L p .241 .753 .861 r
F P
0 g
s
.46728 .20229 m .46303 .20081 L .42643 .20785 L p .321 .806 .874 r
F P
0 g
s
.30916 .25747 m .30004 .26685 L .27181 .2871 L p 0 0 0 r
F P
0 g
s
.26355 .29947 m .27181 .2871 L .30004 .26685 L p 0 0 0 r
F P
0 g
s
.39034 .58344 m .41086 .58477 L .40509 .59308 L p .698 .846 .953 r
F P
0 g
s
.40509 .59308 m .38366 .59325 L .39034 .58344 L p .698 .846 .953 r
F P
0 g
s
.81284 .545 m .79615 .55908 L .78848 .53958 L p .866 .868 .838 r
F P
0 g
s
.78848 .53958 m .8049 .5241 L .81284 .545 L p .866 .868 .838 r
F P
0 g
s
.51103 .55399 m .50701 .55439 L .51794 .5535 L p 0 0 0 r
F P
0 g
s
.2288 .3535 m .22711 .37135 L .20813 .39597 L p .022 0 .333 r
F P
0 g
s
.2091 .41458 m .20813 .39597 L .22711 .37135 L p .143 .04 .467 r
F P
0 g
s
.4544 .5656 m .46828 .56541 L .46069 .56976 L p .623 .938 .959 r
F P
0 g
s
.46069 .56976 m .44499 .57101 L .4544 .5656 L p .623 .938 .959 r
F P
0 g
s
.21285 .43372 m .21933 .45306 L .20657 .47694 L p .195 .193 .628 r
F P
0 g
s
.21597 .49515 m .20657 .47694 L .21933 .45306 L p .278 .294 .698 r
F P
0 g
s
.57385 .20115 m .57747 .19959 L .53936 .19662 L p .127 .662 .859 r
F P
0 g
s
.53936 .19662 m .53836 .19839 L .57385 .20115 L p .127 .662 .859 r
F P
0 g
s
.39191 .21798 m .38357 .2205 L .34988 .23424 L p .329 .804 .728 r
F P
0 g
s
.38357 .2205 m .39191 .21798 L .42643 .20785 L p 0 0 0 r
F P
0 g
s
.25884 .54428 m .27719 .55778 L .27091 .57588 L p .458 .558 .87 r
F P
0 g
s
.29106 .58594 m .27091 .57588 L .27719 .55778 L p .507 .613 .892 r
F P
0 g
s
.63706 .58281 m .61769 .58193 L .61083 .57552 L p .43 .679 .968 r
F P
0 g
s
.61769 .58193 m .63706 .58281 L .64332 .59103 L p .446 .668 .957 r
F P
0 g
s
.58719 .56865 m .60246 .56964 L .61083 .57552 L p .268 .621 .959 r
F P
0 g
s
.60246 .56964 m .58719 .56865 L .57934 .56444 L p .237 .631 .958 r
F P
0 g
s
.31801 .5789 m .33971 .58611 L .3345 .59944 L p .594 .71 .924 r
F P
0 g
s
.3345 .59944 m .31239 .59384 L .31801 .5789 L p .594 .71 .924 r
F P
0 g
s
.66456 .59083 m .64332 .59103 L .63706 .58281 L p .531 .713 .955 r
F P
0 g
s
.71415 .59619 m .69175 .59978 L .68631 .58812 L p .656 .772 .935 r
F P
0 g
s
.66456 .59083 m .68631 .58812 L .69175 .59978 L p .602 .742 .943 r
F P
0 g
s
.50094 .19703 m .50259 .19877 L .53836 .19839 L p .175 .704 .855 r
F P
0 g
s
.50259 .19877 m .50094 .19703 L .46303 .20081 L p .241 .753 .861 r
F P
0 g
s
.27719 .55778 m .29704 .5694 L .29106 .58594 L p .507 .613 .892 r
F P
0 g
s
.31239 .59384 m .29106 .58594 L .29704 .5694 L p .552 .663 .91 r
F P
0 g
s
.29704 .5694 m .31801 .5789 L .31239 .59384 L p .552 .663 .91 r
F P
0 g
s
.26355 .29947 m .25737 .31392 L .23304 .33704 L p 0 0 .053 r
F P
0 g
s
.2288 .3535 m .23304 .33704 L .25737 .31392 L p .077 0 .253 r
F P
0 g
s
.53836 .19839 m .53936 .19662 L .50094 .19703 L p .175 .704 .855 r
F P
0 g
s
.79615 .55908 m .77758 .57146 L .77024 .55344 L p .829 .855 .866 r
F P
0 g
s
.77024 .55344 m .78848 .53958 L .79615 .55908 L p .829 .855 .866 r
F P
0 g
s
.64956 .21525 m .65739 .2176 L .62012 .20762 L p .208 0 0 r
F P
0 g
s
.62012 .20762 m .61446 .20585 L .64956 .21525 L p .208 0 0 r
F P
0 g
s
.34988 .23424 m .34073 .24028 L .30916 .25747 L p 0 0 0 r
F P
0 g
s
.30004 .26685 m .30916 .25747 L .34073 .24028 L p 0 0 0 r
F P
0 g
s
.7714 .28199 m .77948 .29422 L .74919 .27399 L p .789 .289 0 r
F P
0 g
s
.74919 .27399 m .74201 .26228 L .7714 .28199 L p .789 .289 0 r
F P
0 g
s
.34073 .24028 m .34988 .23424 L .38357 .2205 L p 0 0 0 r
F P
0 g
s
.46506 .56089 m .47686 .56163 L .46828 .56541 L p .561 .919 .954 r
F P
0 g
s
.46828 .56541 m .4544 .5656 L .46506 .56089 L p .561 .919 .954 r
F P
0 g
s
.7362 .59019 m .71415 .59619 L .70815 .58292 L p .704 .798 .923 r
F P
0 g
s
.68631 .58812 m .70815 .58292 L .71415 .59619 L p .656 .772 .935 r
F P
0 g
s
.77758 .57146 m .75747 .5819 L .75052 .56543 L p .79 .839 .889 r
F P
0 g
s
.75052 .56543 m .77024 .55344 L .77758 .57146 L p .79 .839 .889 r
F P
0 g
s
.57934 .56444 m .59274 .56439 L .60246 .56964 L p .237 .631 .958 r
F P
0 g
s
.59274 .56439 m .57934 .56444 L .57054 .56081 L p .213 .642 .952 r
F P
0 g
s
.83742 .38988 m .83645 .40858 L .8161 .38459 L p .974 .715 .478 r
F P
0 g
s
.8161 .38459 m .81701 .36557 L .83742 .38988 L p .974 .715 .478 r
F P
0 g
s
.3693 .57956 m .39034 .58344 L .38366 .59325 L p .667 .8 .946 r
F P
0 g
s
.38366 .59325 m .36173 .59092 L .3693 .57956 L p .667 .8 .946 r
F P
0 g
s
.84047 .47108 m .83112 .48953 L .81728 .46677 L p .948 .833 .698 r
F P
0 g
s
.81728 .46677 m .82632 .44737 L .84047 .47108 L p .948 .833 .698 r
F P
0 g
s
.42821 .5696 m .44499 .57101 L .43698 .57703 L p .682 .903 .974 r
F P
0 g
s
.43698 .57703 m .4186 .57689 L .42821 .5696 L p .682 .903 .974 r
F P
0 g
s
.75747 .5819 m .7362 .59019 L .72969 .57532 L p .748 .82 .908 r
F P
0 g
s
.70815 .58292 m .72969 .57532 L .7362 .59019 L p .704 .798 .923 r
F P
0 g
s
.72969 .57532 m .75052 .56543 L .75747 .5819 L p .748 .82 .908 r
F P
0 g
s
.21933 .45306 m .22846 .47222 L .21597 .49515 L p .278 .294 .698 r
F P
0 g
s
.22795 .51266 m .21597 .49515 L .22846 .47222 L p .346 .377 .751 r
F P
0 g
s
.69187 .23064 m .70062 .23651 L .66438 .22281 L p .473 0 0 r
F P
0 g
s
.66438 .22281 m .65739 .2176 L .69187 .23064 L p .473 0 0 r
F P
0 g
s
.61083 .57552 m .62885 .57506 L .63706 .58281 L p .43 .679 .968 r
F P
0 g
s
.62885 .57506 m .61083 .57552 L .60246 .56964 L p .415 .691 .976 r
F P
0 g
s
.73317 .25306 m .74201 .26228 L .70814 .2451 L p .662 .107 0 r
F P
0 g
s
.70814 .2451 m .70062 .23651 L .73317 .25306 L p .662 .107 0 r
F P
0 g
s
.81118 .33127 m .81535 .3477 L .78935 .32489 L p .927 .552 .273 r
F P
0 g
s
.78935 .32489 m .78551 .30859 L .81118 .33127 L p .927 .552 .273 r
F P
0 g
s
.39936 .57413 m .4186 .57689 L .41086 .58477 L p .686 .85 .961 r
F P
0 g
s
.41086 .58477 m .39034 .58344 L .39936 .57413 L p .686 .85 .961 r
F P
0 g
s
.68631 .58812 m .66456 .59083 L .6573 .58113 L p .599 .746 .947 r
F P
0 g
s
.63706 .58281 m .6573 .58113 L .66456 .59083 L p .531 .713 .955 r
F P
0 g
s
.47678 .55699 m .48629 .5585 L .47686 .56163 L p .494 .892 .946 r
F P
0 g
s
.47686 .56163 m .46506 .56089 L .47678 .55699 L p .494 .892 .946 r
F P
0 g
s
.22711 .37135 m .22803 .39029 L .2091 .41458 L p .143 .04 .467 r
F P
0 g
s
.21285 .43372 m .2091 .41458 L .22803 .39029 L p .236 .162 .566 r
F P
0 g
s
.57054 .56081 m .5818 .55987 L .59274 .56439 L p .213 .642 .952 r
F P
0 g
s
.5818 .55987 m .57054 .56081 L .56093 .55784 L p .198 .656 .943 r
F P
0 g
s
.42023 .20974 m .42643 .20785 L .46303 .20081 L p 0 0 0 r
F P
0 g
s
.42643 .20785 m .42023 .20974 L .38357 .2205 L p 0 0 0 r
F P
0 g
s
.6573 .58113 m .63706 .58281 L .62885 .57506 L p .525 .722 .963 r
F P
0 g
s
.34814 .57316 m .3693 .57956 L .36173 .59092 L p .635 .754 .934 r
F P
0 g
s
.36173 .59092 m .33971 .58611 L .34814 .57316 L p .635 .754 .934 r
F P
0 g
s
.61446 .20585 m .62012 .20762 L .5808 .20096 L p .198 0 0 r
F P
0 g
s
.5808 .20096 m .57747 .19959 L .61446 .20585 L p .198 0 0 r
F P
0 g
s
.30004 .26685 m .29261 .27868 L .26355 .29947 L p 0 0 0 r
F P
0 g
s
.25737 .31392 m .26355 .29947 L .29261 .27868 L p .116 0 .158 r
F P
0 g
s
.48937 .55395 m .4964 .55607 L .48629 .5585 L p .427 .858 .935 r
F P
0 g
s
.48629 .5585 m .47678 .55699 L .48937 .55395 L p .427 .858 .935 r
F P
0 g
s
.22846 .47222 m .24011 .49086 L .22795 .51266 L p .346 .377 .751 r
F P
0 g
s
.24233 .52914 m .22795 .51266 L .24011 .49086 L p .402 .447 .793 r
F P
0 g
s
.83112 .48953 m .8192 .50731 L .80575 .48567 L p .919 .838 .749 r
F P
0 g
s
.80575 .48567 m .81728 .46677 L .83112 .48953 L p .919 .838 .749 r
F P
0 g
s
.43954 .56304 m .4544 .5656 L .44499 .57101 L p .652 .902 .982 r
F P
0 g
s
.44499 .57101 m .42821 .5696 L .43954 .56304 L p .652 .902 .982 r
F P
0 g
s
.56093 .55784 m .56984 .55617 L .5818 .55987 L p .198 .656 .943 r
F P
0 g
s
.56984 .55617 m .56093 .55784 L .55068 .55559 L p .194 .672 .932 r
F P
0 g
s
.25737 .31392 m .25344 .33025 L .2288 .3535 L p .077 0 .253 r
F P
0 g
s
.22711 .37135 m .2288 .3535 L .25344 .33025 L p .192 .016 .398 r
F P
0 g
s
.60246 .56964 m .6188 .56794 L .62885 .57506 L p .415 .691 .976 r
F P
0 g
s
.6188 .56794 m .60246 .56964 L .59274 .56439 L p .404 .705 .983 r
F P
0 g
s
.70815 .58292 m .68631 .58812 L .67806 .57687 L p .656 .771 .934 r
F P
0 g
s
.6573 .58113 m .67806 .57687 L .68631 .58812 L p .599 .746 .947 r
F P
0 g
s
.5026 .55186 m .50701 .55439 L .4964 .55607 L p .363 .822 .925 r
F P
0 g
s
.4964 .55607 m .48937 .55395 L .5026 .55186 L p .363 .822 .925 r
F P
0 g
s
.83645 .40858 m .83275 .42785 L .81259 .40441 L p .962 .751 .571 r
F P
0 g
s
.81259 .40441 m .8161 .38459 L .83645 .40858 L p .962 .751 .571 r
F P
0 g
s
.55068 .55559 m .55708 .55336 L .56984 .55617 L p .194 .672 .932 r
F P
0 g
s
.55708 .55336 m .55068 .55559 L .53997 .5541 L p .202 .694 .922 r
F P
0 g
s
.32724 .56435 m .34814 .57316 L .33971 .58611 L p .602 .708 .919 r
F P
0 g
s
.33971 .58611 m .31801 .5789 L .32724 .56435 L p .602 .708 .919 r
F P
0 g
s
.45912 .20226 m .46303 .20081 L .50094 .19703 L p .029 0 0 r
F P
0 g
s
.46303 .20081 m .45912 .20226 L .42023 .20974 L p 0 0 0 r
F P
0 g
s
.24011 .49086 m .25406 .50861 L .24233 .52914 L p .402 .447 .793 r
F P
0 g
s
.25884 .54428 m .24233 .52914 L .25406 .50861 L p .45 .509 .827 r
F P
0 g
s
.51624 .55074 m .51794 .5535 L .50701 .55439 L p .306 .785 .917 r
F P
0 g
s
.50701 .55439 m .5026 .55186 L .51624 .55074 L p .306 .785 .917 r
F P
0 g
s
.37612 .22585 m .38357 .2205 L .42023 .20974 L p .054 0 0 r
F P
0 g
s
.38357 .2205 m .37612 .22585 L .34073 .24028 L p 0 0 0 r
F P
0 g
s
.37961 .56876 m .39936 .57413 L .39034 .58344 L p .662 .801 .949 r
F P
0 g
s
.39034 .58344 m .3693 .57956 L .37961 .56876 L p .662 .801 .949 r
F P
0 g
s
.53997 .5541 m .54372 .55149 L .55708 .55336 L p .202 .694 .922 r
F P
0 g
s
.77948 .29422 m .78551 .30859 L .75457 .28803 L p .868 .436 .178 r
F P
0 g
s
.75457 .28803 m .74919 .27399 L .77948 .29422 L p .868 .436 .178 r
F P
0 g
s
.41062 .5655 m .42821 .5696 L .4186 .57689 L p .673 .852 .968 r
F P
0 g
s
.4186 .57689 m .39936 .57413 L .41062 .5655 L p .673 .852 .968 r
F P
0 g
s
.57747 .19959 m .5808 .20096 L .54028 .19781 L p .165 0 0 r
F P
0 g
s
.54028 .19781 m .53936 .19662 L .57747 .19959 L p .165 0 0 r
F P
0 g
s
.22803 .39029 m .2316 .40998 L .21285 .43372 L p .236 .162 .566 r
F P
0 g
s
.21933 .45306 m .21285 .43372 L .2316 .40998 L p .309 .26 .64 r
F P
0 g
s
.51794 .5535 m .51624 .55074 L .53003 .55061 L p .259 .75 .914 r
F P
0 g
s
.52899 .5534 m .53003 .55061 L .54372 .55149 L p .224 .719 .916 r
F P
0 g
s
.8192 .50731 m .8049 .5241 L .79194 .50373 L p .888 .838 .79 r
F P
0 g
s
.79194 .50373 m .80575 .48567 L .8192 .50731 L p .888 .838 .79 r
F P
0 g
s
.34073 .24028 m .33287 .24901 L .30004 .26685 L p 0 0 0 r
F P
0 g
s
.29261 .27868 m .30004 .26685 L .33287 .24901 L p .133 0 .035 r
F P
0 g
s
.4524 .55733 m .46506 .56089 L .4544 .5656 L p .618 .896 .987 r
F P
0 g
s
.4544 .5656 m .43954 .56304 L .4524 .55733 L p .618 .896 .987 r
F P
0 g
s
.30701 .55327 m .32724 .56435 L .31801 .5789 L p .568 .662 .901 r
F P
0 g
s
.31801 .5789 m .29704 .5694 L .30701 .55327 L p .568 .662 .901 r
F P
0 g
s
.62885 .57506 m .64771 .57197 L .6573 .58113 L p .525 .722 .963 r
F P
0 g
s
.64771 .57197 m .62885 .57506 L .6188 .56794 L p .52 .731 .97 r
F P
0 g
s
.25406 .50861 m .27007 .52513 L .25884 .54428 L p .45 .509 .827 r
F P
0 g
s
.27719 .55778 m .25884 .54428 L .27007 .52513 L p .493 .564 .856 r
F P
0 g
s
.81535 .3477 m .81701 .36557 L .79088 .34285 L p .942 .627 .41 r
F P
0 g
s
.79088 .34285 m .78935 .32489 L .81535 .3477 L p .942 .627 .41 r
F P
0 g
s
.67806 .57687 m .6573 .58113 L .64771 .57197 L p .598 .75 .95 r
F P
0 g
s
.65739 .2176 m .66438 .22281 L .62517 .21233 L p .475 0 0 r
F P
0 g
s
.62517 .21233 m .62012 .20762 L .65739 .2176 L p .475 0 0 r
F P
0 g
s
.72969 .57532 m .70815 .58292 L .69895 .5701 L p .705 .79 .918 r
F P
0 g
s
.67806 .57687 m .69895 .5701 L .70815 .58292 L p .656 .771 .934 r
F P
0 g
s
.49942 .19825 m .50094 .19703 L .53936 .19662 L p .108 0 0 r
F P
0 g
s
.50094 .19703 m .49942 .19825 L .45912 .20226 L p .029 0 0 r
F P
0 g
s
.33287 .24901 m .34073 .24028 L .37612 .22585 L p .118 0 0 r
F P
0 g
s
.53936 .19662 m .54028 .19781 L .49942 .19825 L p .108 0 0 r
F P
0 g
s
.59274 .56439 m .60708 .56157 L .6188 .56794 L p .404 .705 .983 r
F P
0 g
s
.60708 .56157 m .59274 .56439 L .5818 .55987 L p .396 .72 .988 r
F P
0 g
s
.28783 .54011 m .30701 .55327 L .29704 .5694 L p .532 .614 .88 r
F P
0 g
s
.29704 .5694 m .27719 .55778 L .28783 .54011 L p .532 .614 .88 r
F P
0 g
s
.27007 .52513 m .28783 .54011 L .27719 .55778 L p .493 .564 .856 r
F P
0 g
s
.8049 .5241 m .78848 .53958 L .7761 .52059 L p .856 .834 .824 r
F P
0 g
s
.7761 .52059 m .79194 .50373 L .8049 .5241 L p .856 .834 .824 r
F P
0 g
s
.74201 .26228 m .74919 .27399 L .71426 .25634 L p .784 .296 .055 r
F P
0 g
s
.71426 .25634 m .70814 .2451 L .74201 .26228 L p .784 .296 .055 r
F P
0 g
s
.75052 .56543 m .72969 .57532 L .71958 .56091 L p .748 .806 .899 r
F P
0 g
s
.69895 .5701 m .71958 .56091 L .72969 .57532 L p .705 .79 .918 r
F P
0 g
s
.70062 .23651 m .70814 .2451 L .6704 .23088 L p .662 .117 0 r
F P
0 g
s
.6704 .23088 m .66438 .22281 L .70062 .23651 L p .662 .117 0 r
F P
0 g
s
.83275 .42785 m .82632 .44737 L .80651 .42467 L p .943 .774 .642 r
F P
0 g
s
.80651 .42467 m .81259 .40441 L .83275 .42785 L p .943 .774 .642 r
F P
0 g
s
.46658 .55258 m .47678 .55699 L .46506 .56089 L p .582 .886 .991 r
F P
0 g
s
.46506 .56089 m .4524 .55733 L .46658 .55258 L p .582 .886 .991 r
F P
0 g
s
.25344 .33025 m .25187 .34819 L .22711 .37135 L p .192 .016 .398 r
F P
0 g
s
.22803 .39029 m .22711 .37135 L .25187 .34819 L p .278 .138 .504 r
F P
0 g
s
.35971 .56083 m .37961 .56876 L .3693 .57956 L p .636 .754 .933 r
F P
0 g
s
.3693 .57956 m .34814 .57316 L .35971 .56083 L p .636 .754 .933 r
F P
0 g
s
.78848 .53958 m .77024 .55344 L .75854 .53592 L p .822 .827 .853 r
F P
0 g
s
.75854 .53592 m .7761 .52059 L .78848 .53958 L p .822 .827 .853 r
F P
0 g
s
.29261 .27868 m .28707 .2928 L .25737 .31392 L p .116 0 .158 r
F P
0 g
s
.25344 .33025 m .25737 .31392 L .28707 .2928 L p .233 0 .321 r
F P
0 g
s
.2316 .40998 m .23777 .43006 L .21933 .45306 L p .309 .26 .64 r
F P
0 g
s
.22846 .47222 m .21933 .45306 L .23777 .43006 L p .367 .341 .697 r
F P
0 g
s
.77024 .55344 m .75052 .56543 L .73958 .54945 L p .786 .818 .877 r
F P
0 g
s
.71958 .56091 m .73958 .54945 L .75052 .56543 L p .748 .806 .899 r
F P
0 g
s
.5818 .55987 m .59388 .55608 L .60708 .56157 L p .396 .72 .988 r
F P
0 g
s
.59388 .55608 m .5818 .55987 L .56984 .55617 L p .394 .737 .992 r
F P
0 g
s
.42394 .55772 m .43954 .56304 L .42821 .5696 L p .657 .853 .975 r
F P
0 g
s
.42821 .5696 m .41062 .5655 L .42394 .55772 L p .657 .853 .975 r
F P
0 g
s
.73958 .54945 m .75854 .53592 L .77024 .55344 L p .786 .818 .877 r
F P
0 g
s
.41468 .21456 m .42023 .20974 L .45912 .20226 L p .177 0 0 r
F P
0 g
s
.42023 .20974 m .41468 .21456 L .37612 .22585 L p .054 0 0 r
F P
0 g
s
.6188 .56794 m .63593 .56353 L .64771 .57197 L p .52 .731 .97 r
F P
0 g
s
.63593 .56353 m .6188 .56794 L .60708 .56157 L p .518 .742 .976 r
F P
0 g
s
.39253 .55873 m .41062 .5655 L .39936 .57413 L p .657 .802 .952 r
F P
0 g
s
.39936 .57413 m .37961 .56876 L .39253 .55873 L p .657 .802 .952 r
F P
0 g
s
.69895 .5701 m .67806 .57687 L .66709 .56624 L p .656 .769 .933 r
F P
0 g
s
.64771 .57197 m .66709 .56624 L .67806 .57687 L p .598 .75 .95 r
F P
0 g
s
.48183 .5489 m .48937 .55395 L .47678 .55699 L p .545 .872 .993 r
F P
0 g
s
.47678 .55699 m .46658 .55258 L .48183 .5489 L p .545 .872 .993 r
F P
0 g
s
.62012 .20762 m .62517 .21233 L .58378 .20534 L p .452 0 0 r
F P
0 g
s
.58378 .20534 m .5808 .20096 L .62012 .20762 L p .452 0 0 r
F P
0 g
s
.56984 .55617 m .57941 .55159 L .59388 .55608 L p .394 .737 .992 r
F P
0 g
s
.57941 .55159 m .56984 .55617 L .55708 .55336 L p .397 .754 .993 r
F P
0 g
s
.78551 .30859 m .78935 .32489 L .75799 .3042 L p .899 .531 .334 r
F P
0 g
s
.75799 .3042 m .75457 .28803 L .78551 .30859 L p .899 .531 .334 r
F P
0 g
s
.66709 .56624 m .64771 .57197 L .63593 .56353 L p .598 .755 .953 r
F P
0 g
s
.81701 .36557 m .8161 .38459 L .79004 .36216 L p .939 .676 .511 r
F P
0 g
s
.79004 .36216 m .79088 .34285 L .81701 .36557 L p .939 .676 .511 r
F P
0 g
s
.34002 .55048 m .35971 .56083 L .34814 .57316 L p .61 .707 .914 r
F P
0 g
s
.34814 .57316 m .32724 .56435 L .34002 .55048 L p .61 .707 .914 r
F P
0 g
s
.82632 .44737 m .81728 .46677 L .79795 .44499 L p .921 .788 .697 r
F P
0 g
s
.79795 .44499 m .80651 .42467 L .82632 .44737 L p .921 .788 .697 r
F P
0 g
s
.23777 .43006 m .24646 .45017 L .22846 .47222 L p .367 .341 .697 r
F P
0 g
s
.24011 .49086 m .22846 .47222 L .24646 .45017 L p .415 .408 .744 r
F P
0 g
s
.49787 .54634 m .5026 .55186 L .48937 .55395 L p .509 .854 .994 r
F P
0 g
s
.48937 .55395 m .48183 .5489 L .49787 .54634 L p .509 .854 .994 r
F P
0 g
s
.33287 .24901 m .32647 .26036 L .29261 .27868 L p .133 0 .035 r
F P
0 g
s
.28707 .2928 m .29261 .27868 L .32647 .26036 L p .261 0 .228 r
F P
0 g
s
.55708 .55336 m .56395 .54817 L .57941 .55159 L p .397 .754 .993 r
F P
0 g
s
.56395 .54817 m .55708 .55336 L .54372 .55149 L p .408 .774 .994 r
F P
0 g
s
.4391 .55093 m .4524 .55733 L .43954 .56304 L p .64 .851 .98 r
F P
0 g
s
.43954 .56304 m .42394 .55772 L .4391 .55093 L p .64 .851 .98 r
F P
0 g
s
.36973 .23404 m .37612 .22585 L .41468 .21456 L p .25 0 0 r
F P
0 g
s
.37612 .22585 m .36973 .23404 L .33287 .24901 L p .118 0 0 r
F P
0 g
s
.25187 .34819 m .25272 .36744 L .22803 .39029 L p .278 .138 .504 r
F P
0 g
s
.2316 .40998 m .22803 .39029 L .25272 .36744 L p .343 .234 .583 r
F P
0 g
s
.45562 .2067 m .45912 .20226 L .49942 .19825 L p .275 0 0 r
F P
0 g
s
.45912 .20226 m .45562 .2067 L .41468 .21456 L p .177 0 0 r
F P
0 g
s
.71958 .56091 m .69895 .5701 L .68663 .55796 L p .704 .783 .913 r
F P
0 g
s
.66709 .56624 m .68663 .55796 L .69895 .5701 L p .656 .769 .933 r
F P
0 g
s
.51441 .54498 m .51624 .55074 L .5026 .55186 L p .476 .835 .994 r
F P
0 g
s
.5026 .55186 m .49787 .54634 L .51441 .54498 L p .476 .835 .994 r
F P
0 g
s
.60708 .56157 m .62215 .55597 L .63593 .56353 L p .518 .742 .976 r
F P
0 g
s
.62215 .55597 m .60708 .56157 L .59388 .55608 L p .517 .753 .982 r
F P
0 g
s
.54372 .55149 m .54776 .5459 L .56395 .54817 L p .408 .774 .994 r
F P
0 g
s
.54776 .5459 m .54372 .55149 L .53003 .55061 L p .424 .794 .994 r
F P
0 g
s
.32647 .26036 m .33287 .24901 L .36973 .23404 L p .271 0 .108 r
F P
0 g
s
.5808 .20096 m .58378 .20534 L .5411 .20203 L p .411 0 0 r
F P
0 g
s
.5411 .20203 m .54028 .19781 L .5808 .20096 L p .411 0 0 r
F P
0 g
s
.32092 .53786 m .34002 .55048 L .32724 .56435 L p .583 .662 .892 r
F P
0 g
s
.32724 .56435 m .30701 .55327 L .32092 .53786 L p .583 .662 .892 r
F P
0 g
s
.53114 .54483 m .53003 .55061 L .51624 .55074 L p .447 .814 .994 r
F P
0 g
s
.51624 .55074 m .51441 .54498 L .53114 .54483 L p .447 .814 .994 r
F P
0 g
s
.53003 .55061 m .53114 .54483 L .54776 .5459 L p .424 .794 .994 r
F P
0 g
s
.24646 .45017 m .25753 .4699 L .24011 .49086 L p .415 .408 .744 r
F P
0 g
s
.25406 .50861 m .24011 .49086 L .25753 .4699 L p .456 .468 .782 r
F P
0 g
s
.66438 .22281 m .6704 .23088 L .62951 .21998 L p .641 .11 0 r
F P
0 g
s
.62951 .21998 m .62517 .21233 L .66438 .22281 L p .641 .11 0 r
F P
0 g
s
.74919 .27399 m .75457 .28803 L .71883 .27008 L p .84 .422 .242 r
F P
0 g
s
.71883 .27008 m .71426 .25634 L .74919 .27399 L p .84 .422 .242 r
F P
0 g
s
.28707 .2928 m .28353 .309 L .25344 .33025 L p .233 0 .321 r
F P
0 g
s
.25187 .34819 m .25344 .33025 L .28353 .309 L p .317 .114 .439 r
F P
0 g
s
.37427 .54937 m .39253 .55873 L .37961 .56876 L p .638 .753 .932 r
F P
0 g
s
.37961 .56876 m .35971 .56083 L .37427 .54937 L p .638 .753 .932 r
F P
0 g
s
.81728 .46677 m .80575 .48567 L .78706 .46499 L p .896 .796 .742 r
F P
0 g
s
.78706 .46499 m .79795 .44499 L .81728 .46677 L p .896 .796 .742 r
F P
0 g
s
.40787 .54967 m .42394 .55772 L .41062 .5655 L p .651 .802 .955 r
F P
0 g
s
.41062 .5655 m .39253 .55873 L .40787 .54967 L p .651 .802 .955 r
F P
0 g
s
.49807 .20248 m .49942 .19825 L .54028 .19781 L p .352 0 0 r
F P
0 g
s
.49942 .19825 m .49807 .20248 L .45562 .2067 L p .275 0 0 r
F P
0 g
s
.54028 .19781 m .5411 .20203 L .49807 .20248 L p .352 0 0 r
F P
0 g
s
.70814 .2451 m .71426 .25634 L .67529 .24172 L p .76 .287 .121 r
F P
0 g
s
.67529 .24172 m .6704 .23088 L .70814 .2451 L p .76 .287 .121 r
F P
0 g
s
.30278 .5232 m .32092 .53786 L .30701 .55327 L p .554 .617 .869 r
F P
0 g
s
.30701 .55327 m .28783 .54011 L .30278 .5232 L p .554 .617 .869 r
F P
0 g
s
.25753 .4699 m .27078 .4889 L .25406 .50861 L p .456 .468 .782 r
F P
0 g
s
.27007 .52513 m .25406 .50861 L .27078 .4889 L p .492 .521 .815 r
F P
0 g
s
.45585 .54529 m .46658 .55258 L .4524 .55733 L p .622 .847 .985 r
F P
0 g
s
.4524 .55733 m .4391 .55093 L .45585 .54529 L p .622 .847 .985 r
F P
0 g
s
.73958 .54945 m .71958 .56091 L .70597 .54724 L p .745 .792 .89 r
F P
0 g
s
.68663 .55796 m .70597 .54724 L .71958 .56091 L p .704 .783 .913 r
F P
0 g
s
.63593 .56353 m .65356 .55643 L .66709 .56624 L p .598 .755 .953 r
F P
0 g
s
.65356 .55643 m .63593 .56353 L .62215 .55597 L p .598 .759 .956 r
F P
0 g
s
.68663 .55796 m .66709 .56624 L .65356 .55643 L p .656 .768 .932 r
F P
0 g
s
.8161 .38459 m .81259 .40441 L .7868 .3825 L p .927 .708 .586 r
F P
0 g
s
.7868 .3825 m .79004 .36216 L .8161 .38459 L p .927 .708 .586 r
F P
0 g
s
.28596 .50678 m .30278 .5232 L .28783 .54011 L p .524 .57 .843 r
F P
0 g
s
.28783 .54011 m .27007 .52513 L .28596 .50678 L p .524 .57 .843 r
F P
0 g
s
.27078 .4889 m .28596 .50678 L .27007 .52513 L p .492 .521 .815 r
F P
0 g
s
.59388 .55608 m .60657 .54946 L .62215 .55597 L p .517 .753 .982 r
F P
0 g
s
.60657 .54946 m .59388 .55608 L .57941 .55159 L p .52 .765 .986 r
F P
0 g
s
.80575 .48567 m .79194 .50373 L .77402 .48428 L p .87 .801 .779 r
F P
0 g
s
.77402 .48428 m .78706 .46499 L .80575 .48567 L p .87 .801 .779 r
F P
0 g
s
.78935 .32489 m .79088 .34285 L .75935 .32223 L p .906 .595 .446 r
F P
0 g
s
.75935 .32223 m .75799 .3042 L .78935 .32489 L p .906 .595 .446 r
F P
0 g
s
.25272 .36744 m .25603 .38765 L .2316 .40998 L p .343 .234 .583 r
F P
0 g
s
.23777 .43006 m .2316 .40998 L .25603 .38765 L p .394 .312 .645 r
F P
0 g
s
.75854 .53592 m .73958 .54945 L .72473 .53426 L p .781 .798 .867 r
F P
0 g
s
.70597 .54724 m .72473 .53426 L .73958 .54945 L p .745 .792 .89 r
F P
0 g
s
.40991 .2223 m .41468 .21456 L .45562 .2067 L p .354 0 0 r
F P
0 g
s
.41468 .21456 m .40991 .2223 L .36973 .23404 L p .25 0 0 r
F P
0 g
s
.79194 .50373 m .7761 .52059 L .75909 .50248 L p .842 .802 .812 r
F P
0 g
s
.75909 .50248 m .77402 .48428 L .79194 .50373 L p .842 .802 .812 r
F P
0 g
s
.47388 .54091 m .48183 .5489 L .46658 .55258 L p .604 .84 .989 r
F P
0 g
s
.46658 .55258 m .45585 .54529 L .47388 .54091 L p .604 .84 .989 r
F P
0 g
s
.35618 .53755 m .37427 .54937 L .35971 .56083 L p .618 .707 .909 r
F P
0 g
s
.35971 .56083 m .34002 .55048 L .35618 .53755 L p .618 .707 .909 r
F P
0 g
s
.7761 .52059 m .75854 .53592 L .74255 .51925 L p .813 .801 .841 r
F P
0 g
s
.72473 .53426 m .74255 .51925 L .75854 .53592 L p .781 .798 .867 r
F P
0 g
s
.32647 .26036 m .32168 .27417 L .28707 .2928 L p .261 0 .228 r
F P
0 g
s
.28353 .309 m .28707 .2928 L .32168 .27417 L p .349 .085 .366 r
F P
0 g
s
.74255 .51925 m .75909 .50248 L .7761 .52059 L p .813 .801 .841 r
F P
0 g
s
.57941 .55159 m .58948 .54411 L .60657 .54946 L p .52 .765 .986 r
F P
0 g
s
.58948 .54411 m .57941 .55159 L .56395 .54817 L p .525 .777 .989 r
F P
0 g
s
.62517 .21233 m .62951 .21998 L .58634 .21271 L p .606 .09 0 r
F P
0 g
s
.58634 .21271 m .58378 .20534 L .62517 .21233 L p .606 .09 0 r
F P
0 g
s
.42538 .54176 m .4391 .55093 L .42394 .55772 L p .645 .801 .958 r
F P
0 g
s
.42394 .55772 m .40787 .54967 L .42538 .54176 L p .645 .801 .958 r
F P
0 g
s
.28353 .309 m .28212 .32701 L .25187 .34819 L p .317 .114 .439 r
F P
0 g
s
.25272 .36744 m .25187 .34819 L .28212 .32701 L p .378 .212 .526 r
F P
0 g
s
.70597 .54724 m .68663 .55796 L .67136 .54674 L p .703 .775 .908 r
F P
0 g
s
.65356 .55643 m .67136 .54674 L .68663 .55796 L p .656 .768 .932 r
F P
0 g
s
.81259 .40441 m .80651 .42467 L .78121 .40346 L p .911 .731 .645 r
F P
0 g
s
.78121 .40346 m .7868 .3825 L .81259 .40441 L p .911 .731 .645 r
F P
0 g
s
.62215 .55597 m .63766 .54764 L .65356 .55643 L p .598 .759 .956 r
F P
0 g
s
.63766 .54764 m .62215 .55597 L .60657 .54946 L p .599 .764 .958 r
F P
0 g
s
.39163 .53899 m .40787 .54967 L .39253 .55873 L p .64 .753 .931 r
F P
0 g
s
.39253 .55873 m .37427 .54937 L .39163 .53899 L p .64 .753 .931 r
F P
0 g
s
.49288 .53787 m .49787 .54634 L .48183 .5489 L p .587 .833 .991 r
F P
0 g
s
.48183 .5489 m .47388 .54091 L .49288 .53787 L p .587 .833 .991 r
F P
0 g
s
.25603 .38765 m .26176 .40845 L .23777 .43006 L p .394 .312 .645 r
F P
0 g
s
.24646 .45017 m .23777 .43006 L .26176 .40845 L p .436 .378 .695 r
F P
0 g
s
.36451 .24497 m .36973 .23404 L .40991 .2223 L p .377 0 .157 r
F P
0 g
s
.36973 .23404 m .36451 .24497 L .32647 .26036 L p .271 0 .108 r
F P
0 g
s
.56395 .54817 m .57118 .54004 L .58948 .54411 L p .525 .777 .989 r
F P
0 g
s
.57118 .54004 m .56395 .54817 L .54776 .5459 L p .532 .789 .992 r
F P
0 g
s
.32168 .27417 m .32647 .26036 L .36451 .24497 L p .371 .045 .276 r
F P
0 g
s
.75457 .28803 m .75799 .3042 L .72175 .28613 L p .862 .505 .374 r
F P
0 g
s
.72175 .28613 m .71883 .27008 L .75457 .28803 L p .862 .505 .374 r
F P
0 g
s
.67136 .54674 m .65356 .55643 L .63766 .54764 L p .656 .766 .931 r
F P
0 g
s
.33861 .52348 m .35618 .53755 L .34002 .55048 L p .597 .663 .885 r
F P
0 g
s
.34002 .55048 m .32092 .53786 L .33861 .52348 L p .597 .663 .885 r
F P
0 g
s
.45261 .21413 m .45562 .2067 L .49807 .20248 L p .437 0 .014 r
F P
0 g
s
.45562 .2067 m .45261 .21413 L .40991 .2223 L p .354 0 0 r
F P
0 g
s
.51248 .53624 m .51441 .54498 L .49787 .54634 L p .57 .823 .993 r
F P
0 g
s
.49787 .54634 m .49288 .53787 L .51248 .53624 L p .57 .823 .993 r
F P
0 g
s
.54776 .5459 m .552 .53734 L .57118 .54004 L p .532 .789 .992 r
F P
0 g
s
.552 .53734 m .54776 .5459 L .53114 .54483 L p .543 .801 .993 r
F P
0 g
s
.6704 .23088 m .67529 .24172 L .63305 .23052 L p .725 .269 .166 r
F P
0 g
s
.63305 .23052 m .62951 .21998 L .6704 .23088 L p .725 .269 .166 r
F P
0 g
s
.58378 .20534 m .58634 .21271 L .54181 .20927 L p .56 .057 .018 r
F P
0 g
s
.54181 .20927 m .5411 .20203 L .58378 .20534 L p .56 .057 .018 r
F P
0 g
s
.79088 .34285 m .79004 .36216 L .7586 .34182 L p .901 .638 .53 r
F P
0 g
s
.7586 .34182 m .75935 .32223 L .79088 .34285 L p .901 .638 .53 r
F P
0 g
s
.53231 .53607 m .53114 .54483 L .51441 .54498 L p .555 .813 .993 r
F P
0 g
s
.51441 .54498 m .51248 .53624 L .53231 .53607 L p .555 .813 .993 r
F P
0 g
s
.53114 .54483 m .53231 .53607 L .552 .53734 L p .543 .801 .993 r
F P
0 g
s
.71426 .25634 m .71883 .27008 L .67895 .25521 L p .804 .4 .285 r
F P
0 g
s
.67895 .25521 m .67529 .24172 L .71426 .25634 L p .804 .4 .285 r
F P
0 g
s
.44477 .53518 m .45585 .54529 L .4391 .55093 L p .639 .8 .96 r
F P
0 g
s
.4391 .55093 m .42538 .54176 L .44477 .53518 L p .639 .8 .96 r
F P
0 g
s
.26176 .40845 m .26982 .42945 L .24646 .45017 L p .436 .378 .695 r
F P
0 g
s
.25753 .4699 m .24646 .45017 L .26982 .42945 L p .471 .435 .736 r
F P
0 g
s
.72473 .53426 m .70597 .54724 L .689 .53459 L p .741 .778 .883 r
F P
0 g
s
.67136 .54674 m .689 .53459 L .70597 .54724 L p .703 .775 .908 r
F P
0 g
s
.80651 .42467 m .79795 .44499 L .77333 .42467 L p .892 .747 .694 r
F P
0 g
s
.77333 .42467 m .78121 .40346 L .80651 .42467 L p .892 .747 .694 r
F P
0 g
s
.4969 .20975 m .49807 .20248 L .5411 .20203 L p .504 .013 .024 r
F P
0 g
s
.49807 .20248 m .4969 .20975 L .45261 .21413 L p .437 0 .014 r
F P
0 g
s
.60657 .54946 m .61967 .54004 L .63766 .54764 L p .599 .764 .958 r
F P
0 g
s
.61967 .54004 m .60657 .54946 L .58948 .54411 L p .6 .769 .96 r
F P
0 g
s
.5411 .20203 m .54181 .20927 L .4969 .20975 L p .504 .013 .024 r
F P
0 g
s
.32189 .50739 m .33861 .52348 L .32092 .53786 L p .576 .62 .859 r
F P
0 g
s
.32092 .53786 m .30278 .5232 L .32189 .50739 L p .576 .62 .859 r
F P
0 g
s
.28212 .32701 m .28289 .34654 L .25272 .36744 L p .378 .212 .526 r
F P
0 g
s
.25603 .38765 m .25272 .36744 L .28289 .34654 L p .425 .29 .593 r
F P
0 g
s
.37551 .52584 m .39163 .53899 L .37427 .54937 L p .626 .708 .905 r
F P
0 g
s
.37427 .54937 m .35618 .53755 L .37551 .52584 L p .626 .708 .905 r
F P
0 g
s
.32168 .27417 m .31863 .29025 L .28353 .309 L p .349 .085 .366 r
F P
0 g
s
.28212 .32701 m .28353 .309 L .31863 .29025 L p .41 .189 .465 r
F P
0 g
s
.4115 .52992 m .42538 .54176 L .40787 .54967 L p .642 .754 .93 r
F P
0 g
s
.40787 .54967 m .39163 .53899 L .4115 .52992 L p .642 .754 .93 r
F P
0 g
s
.26982 .42945 m .28007 .45024 L .25753 .4699 L p .471 .435 .736 r
F P
0 g
s
.27078 .4889 m .25753 .4699 L .28007 .45024 L p .501 .486 .772 r
F P
0 g
s
.30636 .4896 m .32189 .50739 L .30278 .5232 L p .553 .577 .832 r
F P
0 g
s
.30278 .5232 m .28596 .50678 L .30636 .4896 L p .553 .577 .832 r
F P
0 g
s
.74255 .51925 m .72473 .53426 L .70615 .52018 L p .773 .779 .857 r
F P
0 g
s
.689 .53459 m .70615 .52018 L .72473 .53426 L p .741 .778 .883 r
F P
0 g
s
.79795 .44499 m .78706 .46499 L .76331 .44571 L p .872 .758 .734 r
F P
0 g
s
.76331 .44571 m .77333 .42467 L .79795 .44499 L p .872 .758 .734 r
F P
0 g
s
.46568 .53005 m .47388 .54091 L .45585 .54529 L p .633 .798 .962 r
F P
0 g
s
.45585 .54529 m .44477 .53518 L .46568 .53005 L p .633 .798 .962 r
F P
0 g
s
.40603 .23291 m .40991 .2223 L .45261 .21413 L p .461 .058 .188 r
F P
0 g
s
.40991 .2223 m .40603 .23291 L .36451 .24497 L p .377 0 .157 r
F P
0 g
s
.28007 .45024 m .29233 .47042 L .27078 .4889 L p .501 .486 .772 r
F P
0 g
s
.28596 .50678 m .27078 .4889 L .29233 .47042 L p .528 .532 .803 r
F P
0 g
s
.689 .53459 m .67136 .54674 L .65336 .53666 L p .7 .767 .904 r
F P
0 g
s
.63766 .54764 m .65336 .53666 L .67136 .54674 L p .656 .766 .931 r
F P
0 g
s
.65336 .53666 m .63766 .54764 L .61967 .54004 L p .655 .765 .93 r
F P
0 g
s
.29233 .47042 m .30636 .4896 L .28596 .50678 L p .528 .532 .803 r
F P
0 g
s
.58948 .54411 m .59988 .53379 L .61967 .54004 L p .6 .769 .96 r
F P
0 g
s
.59988 .53379 m .58948 .54411 L .57118 .54004 L p .603 .774 .962 r
F P
0 g
s
.75799 .3042 m .75935 .32223 L .72291 .30423 L p .867 .562 .47 r
F P
0 g
s
.72291 .30423 m .72175 .28613 L .75799 .3042 L p .867 .562 .47 r
F P
0 g
s
.79004 .36216 m .7868 .3825 L .75572 .36263 L p .891 .669 .594 r
F P
0 g
s
.75572 .36263 m .7586 .34182 L .79004 .36216 L p .891 .669 .594 r
F P
0 g
s
.62951 .21998 m .63305 .23052 L .58843 .22304 L p .685 .242 .194 r
F P
0 g
s
.58843 .22304 m .58634 .21271 L .62951 .21998 L p .685 .242 .194 r
F P
0 g
s
.36451 .24497 m .36062 .25852 L .32168 .27417 L p .371 .045 .276 r
F P
0 g
s
.31863 .29025 m .32168 .27417 L .36062 .25852 L p .438 .161 .395 r
F P
0 g
s
.75909 .50248 m .74255 .51925 L .72246 .50376 L p .802 .777 .83 r
F P
0 g
s
.70615 .52018 m .72246 .50376 L .74255 .51925 L p .773 .779 .857 r
F P
0 g
s
.78706 .46499 m .77402 .48428 L .75133 .46617 L p .85 .767 .769 r
F P
0 g
s
.75133 .46617 m .76331 .44571 L .78706 .46499 L p .85 .767 .769 r
F P
0 g
s
.36062 .25852 m .36451 .24497 L .40603 .23291 L p .457 .121 .307 r
F P
0 g
s
.48772 .5265 m .49288 .53787 L .47388 .54091 L p .626 .795 .963 r
F P
0 g
s
.47388 .54091 m .46568 .53005 L .48772 .5265 L p .626 .795 .963 r
F P
0 g
s
.28289 .34654 m .28586 .36724 L .25603 .38765 L p .425 .29 .593 r
F P
0 g
s
.26176 .40845 m .25603 .38765 L .28586 .36724 L p .462 .354 .646 r
F P
0 g
s
.77402 .48428 m .75909 .50248 L .73762 .48564 L p .827 .773 .801 r
F P
0 g
s
.72246 .50376 m .73762 .48564 L .75909 .50248 L p .802 .777 .83 r
F P
0 g
s
.73762 .48564 m .75133 .46617 L .77402 .48428 L p .827 .773 .801 r
F P
0 g
s
.35983 .51043 m .37551 .52584 L .35618 .53755 L p .611 .666 .878 r
F P
0 g
s
.35618 .53755 m .33861 .52348 L .35983 .51043 L p .611 .666 .878 r
F P
0 g
s
.57118 .54004 m .57865 .52904 L .59988 .53379 L p .603 .774 .962 r
F P
0 g
s
.57865 .52904 m .57118 .54004 L .552 .53734 L p .606 .779 .963 r
F P
0 g
s
.43354 .52236 m .44477 .53518 L .42538 .54176 L p .643 .754 .929 r
F P
0 g
s
.42538 .54176 m .4115 .52992 L .43354 .52236 L p .643 .754 .929 r
F P
0 g
s
.71883 .27008 m .72175 .28613 L .68129 .27116 L p .823 .476 .4 r
F P
0 g
s
.68129 .27116 m .67895 .25521 L .71883 .27008 L p .823 .476 .4 r
F P
0 g
s
.67529 .24172 m .67895 .25521 L .6357 .24382 L p .765 .374 .313 r
F P
0 g
s
.6357 .24382 m .63305 .23052 L .67529 .24172 L p .765 .374 .313 r
F P
0 g
s
.45016 .2245 m .45261 .21413 L .4969 .20975 L p .53 .119 .206 r
F P
0 g
s
.45261 .21413 m .45016 .2245 L .40603 .23291 L p .461 .058 .188 r
F P
0 g
s
.51048 .5246 m .51248 .53624 L .49288 .53787 L p .621 .792 .964 r
F P
0 g
s
.49288 .53787 m .48772 .5265 L .51048 .5246 L p .621 .792 .964 r
F P
0 g
s
.31863 .29025 m .31741 .30833 L .28212 .32701 L p .41 .189 .465 r
F P
0 g
s
.28289 .34654 m .28212 .32701 L .31741 .30833 L p .455 .27 .539 r
F P
0 g
s
.70615 .52018 m .689 .53459 L .66894 .52321 L p .736 .765 .877 r
F P
0 g
s
.65336 .53666 m .66894 .52321 L .689 .53459 L p .7 .767 .904 r
F P
0 g
s
.552 .53734 m .55639 .52589 L .57865 .52904 L p .606 .779 .963 r
F P
0 g
s
.55639 .52589 m .552 .53734 L .53231 .53607 L p .611 .783 .964 r
F P
0 g
s
.61967 .54004 m .63293 .52794 L .65336 .53666 L p .655 .765 .93 r
F P
0 g
s
.63293 .52794 m .61967 .54004 L .59988 .53379 L p .655 .763 .929 r
F P
0 g
s
.3977 .51559 m .4115 .52992 L .39163 .53899 L p .634 .71 .901 r
F P
0 g
s
.39163 .53899 m .37551 .52584 L .3977 .51559 L p .634 .71 .901 r
F P
0 g
s
.58634 .21271 m .58843 .22304 L .54239 .2195 L p .639 .209 .209 r
F P
0 g
s
.54239 .2195 m .54181 .20927 L .58634 .21271 L p .639 .209 .209 r
F P
0 g
s
.53352 .52439 m .53231 .53607 L .51248 .53624 L p .615 .788 .964 r
F P
0 g
s
.51248 .53624 m .51048 .5246 L .53352 .52439 L p .615 .788 .964 r
F P
0 g
s
.53231 .53607 m .53352 .52439 L .55639 .52589 L p .611 .783 .964 r
F P
0 g
s
.7868 .3825 m .78121 .40346 L .75073 .38424 L p .878 .692 .646 r
F P
0 g
s
.75073 .38424 m .75572 .36263 L .7868 .3825 L p .878 .692 .646 r
F P
0 g
s
.28586 .36724 m .29101 .3887 L .26176 .40845 L p .462 .354 .646 r
F P
0 g
s
.26982 .42945 m .26176 .40845 L .29101 .3887 L p .492 .409 .691 r
F P
0 g
s
.66894 .52321 m .65336 .53666 L .63293 .52794 L p .697 .76 .9 r
F P
0 g
s
.3449 .49303 m .35983 .51043 L .33861 .52348 L p .595 .625 .851 r
F P
0 g
s
.33861 .52348 m .32189 .50739 L .3449 .49303 L p .595 .625 .851 r
F P
0 g
s
.49595 .21999 m .4969 .20975 L .54181 .20927 L p .588 .168 .213 r
F P
0 g
s
.4969 .20975 m .49595 .21999 L .45016 .2245 L p .53 .119 .206 r
F P
0 g
s
.54181 .20927 m .54239 .2195 L .49595 .21999 L p .588 .168 .213 r
F P
0 g
s
.75935 .32223 m .7586 .34182 L .72227 .32407 L p .864 .603 .542 r
F P
0 g
s
.72227 .32407 m .72291 .30423 L .75935 .32223 L p .864 .603 .542 r
F P
0 g
s
.45735 .51647 m .46568 .53005 L .44477 .53518 L p .645 .755 .929 r
F P
0 g
s
.44477 .53518 m .43354 .52236 L .45735 .51647 L p .645 .755 .929 r
F P
0 g
s
.72246 .50376 m .70615 .52018 L .6841 .50749 L p .764 .76 .849 r
F P
0 g
s
.66894 .52321 m .6841 .50749 L .70615 .52018 L p .736 .765 .877 r
F P
0 g
s
.40312 .24624 m .40603 .23291 L .45016 .2245 L p .526 .182 .327 r
F P
0 g
s
.40603 .23291 m .40312 .24624 L .36062 .25852 L p .457 .121 .307 r
F P
0 g
s
.36062 .25852 m .35813 .27449 L .31863 .29025 L p .438 .161 .395 r
F P
0 g
s
.31741 .30833 m .31863 .29025 L .35813 .27449 L p .484 .249 .481 r
F P
0 g
s
.59988 .53379 m .61041 .52077 L .63293 .52794 L p .655 .763 .929 r
F P
0 g
s
.61041 .52077 m .59988 .53379 L .57865 .52904 L p .654 .762 .929 r
F P
0 g
s
.29101 .3887 m .29824 .41053 L .26982 .42945 L p .492 .409 .691 r
F P
0 g
s
.28007 .45024 m .26982 .42945 L .29824 .41053 L p .518 .458 .729 r
F P
0 g
s
.33101 .47396 m .3449 .49303 L .32189 .50739 L p .578 .585 .823 r
F P
0 g
s
.32189 .50739 m .30636 .4896 L .33101 .47396 L p .578 .585 .823 r
F P
0 g
s
.78121 .40346 m .77333 .42467 L .74372 .40627 L p .864 .71 .69 r
F P
0 g
s
.74372 .40627 m .75073 .38424 L .78121 .40346 L p .864 .71 .69 r
F P
0 g
s
.63305 .23052 m .6357 .24382 L .58999 .23621 L p .724 .345 .331 r
F P
0 g
s
.58999 .23621 m .58843 .22304 L .63305 .23052 L p .724 .345 .331 r
F P
0 g
s
.31741 .30833 m .31808 .32812 L .28289 .34654 L p .455 .27 .539 r
F P
0 g
s
.28586 .36724 m .28289 .34654 L .31808 .32812 L p .489 .335 .598 r
F P
0 g
s
.35813 .27449 m .36062 .25852 L .40312 .24624 L p .508 .221 .414 r
F P
0 g
s
.38427 .49899 m .3977 .51559 L .37551 .52584 L p .625 .669 .872 r
F P
0 g
s
.37551 .52584 m .35983 .51043 L .38427 .49899 L p .625 .669 .872 r
F P
0 g
s
.42237 .50703 m .43354 .52236 L .4115 .52992 L p .642 .712 .898 r
F P
0 g
s
.4115 .52992 m .3977 .51559 L .42237 .50703 L p .642 .712 .898 r
F P
0 g
s
.29824 .41053 m .30745 .4323 L .28007 .45024 L p .518 .458 .729 r
F P
0 g
s
.29233 .47042 m .28007 .45024 L .30745 .4323 L p .54 .502 .763 r
F P
0 g
s
.31844 .45359 m .33101 .47396 L .30636 .4896 L p .56 .544 .794 r
F P
0 g
s
.30636 .4896 m .29233 .47042 L .31844 .45359 L p .56 .544 .794 r
F P
0 g
s
.72175 .28613 m .72291 .30423 L .68222 .28931 L p .829 .53 .485 r
F P
0 g
s
.68222 .28931 m .68129 .27116 L .72175 .28613 L p .829 .53 .485 r
F P
0 g
s
.48249 .51239 m .48772 .5265 L .46568 .53005 L p .647 .756 .929 r
F P
0 g
s
.46568 .53005 m .45735 .51647 L .48249 .51239 L p .647 .756 .929 r
F P
0 g
s
.30745 .4323 m .31844 .45359 L .29233 .47042 L p .54 .502 .763 r
F P
0 g
s
.73762 .48564 m .72246 .50376 L .69855 .48979 L p .789 .754 .821 r
F P
0 g
s
.6841 .50749 m .69855 .48979 L .72246 .50376 L p .764 .76 .849 r
F P
0 g
s
.57865 .52904 m .58624 .51531 L .61041 .52077 L p .654 .762 .929 r
F P
0 g
s
.58624 .51531 m .57865 .52904 L .55639 .52589 L p .653 .76 .928 r
F P
0 g
s
.77333 .42467 m .76331 .44571 L .7348 .42826 L p .847 .724 .727 r
F P
0 g
s
.7348 .42826 m .74372 .40627 L .77333 .42467 L p .847 .724 .727 r
F P
0 g
s
.63293 .52794 m .64611 .51335 L .66894 .52321 L p .697 .76 .9 r
F P
0 g
s
.64611 .51335 m .63293 .52794 L .61041 .52077 L p .693 .753 .898 r
F P
0 g
s
.6841 .50749 m .66894 .52321 L .64611 .51335 L p .729 .753 .871 r
F P
0 g
s
.67895 .25521 m .68129 .27116 L .63739 .25968 L p .784 .447 .417 r
F P
0 g
s
.63739 .25968 m .6357 .24382 L .67895 .25521 L p .784 .447 .417 r
F P
0 g
s
.7586 .34182 m .75572 .36263 L .71982 .34528 L p .857 .633 .599 r
F P
0 g
s
.71982 .34528 m .72227 .32407 L .7586 .34182 L p .857 .633 .599 r
F P
0 g
s
.75133 .46617 m .73762 .48564 L .71199 .47044 L p .811 .746 .792 r
F P
0 g
s
.69855 .48979 m .71199 .47044 L .73762 .48564 L p .789 .754 .821 r
F P
0 g
s
.44832 .23769 m .45016 .2245 L .49595 .21999 L p .584 .232 .338 r
F P
0 g
s
.45016 .2245 m .44832 .23769 L .40312 .24624 L p .526 .182 .327 r
F P
0 g
s
.76331 .44571 m .75133 .46617 L .72416 .44979 L p .83 .736 .761 r
F P
0 g
s
.72416 .44979 m .7348 .42826 L .76331 .44571 L p .83 .736 .761 r
F P
0 g
s
.50846 .5102 m .51048 .5246 L .48772 .5265 L p .648 .757 .928 r
F P
0 g
s
.48772 .5265 m .48249 .51239 L .50846 .5102 L p .648 .757 .928 r
F P
0 g
s
.55639 .52589 m .56085 .51168 L .58624 .51531 L p .653 .76 .928 r
F P
0 g
s
.56085 .51168 m .55639 .52589 L .53352 .52439 L p .651 .759 .928 r
F P
0 g
s
.71199 .47044 m .72416 .44979 L .75133 .46617 L p .811 .746 .792 r
F P
0 g
s
.58843 .22304 m .58999 .23621 L .54282 .2326 L p .681 .312 .34 r
F P
0 g
s
.54282 .2326 m .54239 .2195 L .58843 .22304 L p .681 .312 .34 r
F P
0 g
s
.31808 .32812 m .32064 .34924 L .28586 .36724 L p .489 .335 .598 r
F P
0 g
s
.29101 .3887 m .28586 .36724 L .32064 .34924 L p .516 .39 .646 r
F P
0 g
s
.53475 .50996 m .53352 .52439 L .51048 .5246 L p .65 .758 .928 r
F P
0 g
s
.51048 .5246 m .50846 .5102 L .53475 .50996 L p .65 .758 .928 r
F P
0 g
s
.37145 .48042 m .38427 .49899 L .35983 .51043 L p .614 .63 .844 r
F P
0 g
s
.35983 .51043 m .3449 .49303 L .37145 .48042 L p .614 .63 .844 r
F P
0 g
s
.53352 .52439 m .53475 .50996 L .56085 .51168 L p .651 .759 .928 r
F P
0 g
s
.35813 .27449 m .35714 .29263 L .31741 .30833 L p .484 .249 .481 r
F P
0 g
s
.31808 .32812 m .31741 .30833 L .35714 .29263 L p .517 .317 .548 r
F P
0 g
s
.44907 .50036 m .45735 .51647 L .43354 .52236 L p .65 .715 .896 r
F P
0 g
s
.43354 .52236 m .42237 .50703 L .44907 .50036 L p .65 .715 .896 r
F P
0 g
s
.49524 .2331 m .49595 .21999 L .54239 .2195 L p .635 .275 .343 r
F P
0 g
s
.49595 .21999 m .49524 .2331 L .44832 .23769 L p .584 .232 .338 r
F P
0 g
s
.54239 .2195 m .54282 .2326 L .49524 .2331 L p .635 .275 .343 r
F P
0 g
s
.61041 .52077 m .6209 .50523 L .64611 .51335 L p .693 .753 .898 r
F P
0 g
s
.6209 .50523 m .61041 .52077 L .58624 .51531 L p .688 .746 .895 r
F P
0 g
s
.69855 .48979 m .6841 .50749 L .65895 .49649 L p .754 .743 .842 r
F P
0 g
s
.64611 .51335 m .65895 .49649 L .6841 .50749 L p .729 .753 .871 r
F P
0 g
s
.41148 .48943 m .42237 .50703 L .3977 .51559 L p .638 .673 .868 r
F P
0 g
s
.3977 .51559 m .38427 .49899 L .41148 .48943 L p .638 .673 .868 r
F P
0 g
s
.40127 .26213 m .40312 .24624 L .44832 .23769 L p .567 .271 .426 r
F P
0 g
s
.40312 .24624 m .40127 .26213 L .35813 .27449 L p .508 .221 .414 r
F P
0 g
s
.75572 .36263 m .75073 .38424 L .71557 .36748 L p .847 .658 .646 r
F P
0 g
s
.71557 .36748 m .71982 .34528 L .75572 .36263 L p .847 .658 .646 r
F P
0 g
s
.72291 .30423 m .72227 .32407 L .68171 .30935 L p .828 .57 .55 r
F P
0 g
s
.68171 .30935 m .68222 .28931 L .72291 .30423 L p .828 .57 .55 r
F P
0 g
s
.35714 .29263 m .35813 .27449 L .40127 .26213 L p .543 .297 .492 r
F P
0 g
s
.32064 .34924 m .32508 .3713 L .29101 .3887 L p .516 .39 .646 r
F P
0 g
s
.29824 .41053 m .29101 .3887 L .32508 .3713 L p .539 .437 .687 r
F P
0 g
s
.35952 .46022 m .37145 .48042 L .3449 .49303 L p .602 .593 .815 r
F P
0 g
s
.3449 .49303 m .33101 .47396 L .35952 .46022 L p .602 .593 .815 r
F P
0 g
s
.65895 .49649 m .64611 .51335 L .6209 .50523 L p .722 .741 .867 r
F P
0 g
s
.6357 .24382 m .63739 .25968 L .59099 .25202 L p .745 .417 .428 r
F P
0 g
s
.59099 .25202 m .58999 .23621 L .6357 .24382 L p .745 .417 .428 r
F P
0 g
s
.47728 .49573 m .48249 .51239 L .45735 .51647 L p .657 .719 .894 r
F P
0 g
s
.45735 .51647 m .44907 .50036 L .47728 .49573 L p .657 .719 .894 r
F P
0 g
s
.68129 .27116 m .68222 .28931 L .63807 .27787 L p .791 .5 .494 r
F P
0 g
s
.63807 .27787 m .63739 .25968 L .68129 .27116 L p .791 .5 .494 r
F P
0 g
s
.58624 .51531 m .59379 .49904 L .6209 .50523 L p .688 .746 .895 r
F P
0 g
s
.59379 .49904 m .58624 .51531 L .56085 .51168 L p .683 .74 .894 r
F P
0 g
s
.71199 .47044 m .69855 .48979 L .6712 .47766 L p .776 .733 .813 r
F P
0 g
s
.65895 .49649 m .6712 .47766 L .69855 .48979 L p .754 .743 .842 r
F P
0 g
s
.32508 .3713 m .33132 .39387 L .29824 .41053 L p .539 .437 .687 r
F P
0 g
s
.30745 .4323 m .29824 .41053 L .33132 .39387 L p .558 .479 .723 r
F P
0 g
s
.34871 .43878 m .35952 .46022 L .33101 .47396 L p .589 .556 .786 r
F P
0 g
s
.33101 .47396 m .31844 .45359 L .34871 .43878 L p .589 .556 .786 r
F P
0 g
s
.35714 .29263 m .35768 .31262 L .31808 .32812 L p .517 .317 .548 r
F P
0 g
s
.32064 .34924 m .31808 .32812 L .35768 .31262 L p .542 .373 .601 r
F P
0 g
s
.75073 .38424 m .74372 .40627 L .70959 .39022 L p .836 .677 .686 r
F P
0 g
s
.70959 .39022 m .71557 .36748 L .75073 .38424 L p .836 .677 .686 r
F P
0 g
s
.33132 .39387 m .33925 .41652 L .30745 .4323 L p .558 .479 .723 r
F P
0 g
s
.31844 .45359 m .30745 .4323 L .33925 .41652 L p .574 .519 .755 r
F P
0 g
s
.33925 .41652 m .34871 .43878 L .31844 .45359 L p .574 .519 .755 r
F P
0 g
s
.44715 .25352 m .44832 .23769 L .49524 .2331 L p .617 .314 .433 r
F P
0 g
s
.44832 .23769 m .44715 .25352 L .40127 .26213 L p .567 .271 .426 r
F P
0 g
s
.50644 .49325 m .50846 .5102 L .48249 .51239 L p .664 .723 .893 r
F P
0 g
s
.48249 .51239 m .47728 .49573 L .50644 .49325 L p .664 .723 .893 r
F P
0 g
s
.40109 .46987 m .41148 .48943 L .38427 .49899 L p .631 .637 .838 r
F P
0 g
s
.38427 .49899 m .37145 .48042 L .40109 .46987 L p .631 .637 .838 r
F P
0 g
s
.44098 .48197 m .44907 .50036 L .42237 .50703 L p .65 .679 .864 r
F P
0 g
s
.42237 .50703 m .41148 .48943 L .44098 .48197 L p .65 .679 .864 r
F P
0 g
s
.56085 .51168 m .56529 .49492 L .59379 .49904 L p .683 .74 .894 r
F P
0 g
s
.56529 .49492 m .56085 .51168 L .53475 .50996 L p .677 .734 .893 r
F P
0 g
s
.58999 .23621 m .59099 .25202 L .54309 .24839 L p .704 .385 .434 r
F P
0 g
s
.54309 .24839 m .54282 .2326 L .58999 .23621 L p .704 .385 .434 r
F P
0 g
s
.72416 .44979 m .71199 .47044 L .68261 .45721 L p .794 .721 .784 r
F P
0 g
s
.6712 .47766 m .68261 .45721 L .71199 .47044 L p .776 .733 .813 r
F P
0 g
s
.72227 .32407 m .71982 .34528 L .67974 .33091 L p .823 .601 .602 r
F P
0 g
s
.67974 .33091 m .68171 .30935 L .72227 .32407 L p .823 .601 .602 r
F P
0 g
s
.74372 .40627 m .7348 .42826 L .702 .41305 L p .823 .694 .722 r
F P
0 g
s
.702 .41305 m .70959 .39022 L .74372 .40627 L p .823 .694 .722 r
F P
0 g
s
.53598 .49298 m .53475 .50996 L .50846 .5102 L p .671 .728 .893 r
F P
0 g
s
.50846 .5102 m .50644 .49325 L .53598 .49298 L p .671 .728 .893 r
F P
0 g
s
.6209 .50523 m .63113 .48742 L .65895 .49649 L p .722 .741 .867 r
F P
0 g
s
.63113 .48742 m .6209 .50523 L .59379 .49904 L p .713 .729 .863 r
F P
0 g
s
.53475 .50996 m .53598 .49298 L .56529 .49492 L p .677 .734 .893 r
F P
0 g
s
.6712 .47766 m .65895 .49649 L .63113 .48742 L p .744 .727 .837 r
F P
0 g
s
.7348 .42826 m .72416 .44979 L .69295 .43554 L p .809 .708 .754 r
F P
0 g
s
.68261 .45721 m .69295 .43554 L .72416 .44979 L p .794 .721 .784 r
F P
0 g
s
.40127 .26213 m .40053 .28031 L .35714 .29263 L p .543 .297 .492 r
F P
0 g
s
.35768 .31262 m .35714 .29263 L .40053 .28031 L p .569 .357 .553 r
F P
0 g
s
.69295 .43554 m .702 .41305 L .7348 .42826 L p .809 .708 .754 r
F P
0 g
s
.49478 .24889 m .49524 .2331 L .54282 .2326 L p .663 .351 .435 r
F P
0 g
s
.49524 .2331 m .49478 .24889 L .44715 .25352 L p .617 .314 .433 r
F P
0 g
s
.54282 .2326 m .54309 .24839 L .49478 .24889 L p .663 .351 .435 r
F P
0 g
s
.40053 .28031 m .40127 .26213 L .44715 .25352 L p .594 .339 .499 r
F P
0 g
s
.35768 .31262 m .35977 .3341 L .32064 .34924 L p .542 .373 .601 r
F P
0 g
s
.32508 .3713 m .32064 .34924 L .35977 .3341 L p .562 .42 .645 r
F P
0 g
s
.63739 .25968 m .63807 .27787 L .59138 .27023 L p .754 .47 .501 r
F P
0 g
s
.59138 .27023 m .59099 .25202 L .63739 .25968 L p .754 .47 .501 r
F P
0 g
s
.68222 .28931 m .68171 .30935 L .63769 .29807 L p .793 .54 .554 r
F P
0 g
s
.63769 .29807 m .63807 .27787 L .68222 .28931 L p .793 .54 .554 r
F P
0 g
s
.3914 .44872 m .40109 .46987 L .37145 .48042 L p .624 .603 .809 r
F P
0 g
s
.37145 .48042 m .35952 .46022 L .3914 .44872 L p .624 .603 .809 r
F P
0 g
s
.47219 .47679 m .47728 .49573 L .44907 .50036 L p .662 .685 .861 r
F P
0 g
s
.44907 .50036 m .44098 .48197 L .47219 .47679 L p .662 .685 .861 r
F P
0 g
s
.59379 .49904 m .60116 .4805 L .63113 .48742 L p .713 .729 .863 r
F P
0 g
s
.60116 .4805 m .59379 .49904 L .56529 .49492 L p .704 .719 .861 r
F P
0 g
s
.71982 .34528 m .71557 .36748 L .67634 .35358 L p .817 .627 .645 r
F P
0 g
s
.67634 .35358 m .67974 .33091 L .71982 .34528 L p .817 .627 .645 r
F P
0 g
s
.68261 .45721 m .6712 .47766 L .64089 .46765 L p .761 .713 .807 r
F P
0 g
s
.63113 .48742 m .64089 .46765 L .6712 .47766 L p .744 .727 .837 r
F P
0 g
s
.43325 .46163 m .44098 .48197 L .41148 .48943 L p .648 .645 .833 r
F P
0 g
s
.41148 .48943 m .40109 .46987 L .43325 .46163 L p .648 .645 .833 r
F P
0 g
s
.35977 .3341 m .36338 .35667 L .32508 .3713 L p .562 .42 .645 r
F P
0 g
s
.33132 .39387 m .32508 .3713 L .36338 .35667 L p .579 .462 .684 r
F P
0 g
s
.38261 .42637 m .3914 .44872 L .35952 .46022 L p .614 .569 .779 r
F P
0 g
s
.35952 .46022 m .34871 .43878 L .38261 .42637 L p .614 .569 .779 r
F P
0 g
s
.44668 .27173 m .44715 .25352 L .49478 .24889 L p .639 .375 .503 r
F P
0 g
s
.44715 .25352 m .44668 .27173 L .40053 .28031 L p .594 .339 .499 r
F P
0 g
s
.64089 .46765 m .63113 .48742 L .60116 .4805 L p .732 .712 .833 r
F P
0 g
s
.50447 .47401 m .50644 .49325 L .47728 .49573 L p .673 .692 .86 r
F P
0 g
s
.47728 .49573 m .47219 .47679 L .50447 .47401 L p .673 .692 .86 r
F P
0 g
s
.40053 .28031 m .40093 .30047 L .35768 .31262 L p .569 .357 .553 r
F P
0 g
s
.35977 .3341 m .35768 .31262 L .40093 .30047 L p .587 .406 .603 r
F P
0 g
s
.56529 .49492 m .56963 .47589 L .60116 .4805 L p .704 .719 .861 r
F P
0 g
s
.56963 .47589 m .56529 .49492 L .53598 .49298 L p .694 .709 .859 r
F P
0 g
s
.59099 .25202 m .59138 .27023 L .5432 .26661 L p .717 .439 .504 r
F P
0 g
s
.5432 .26661 m .54309 .24839 L .59099 .25202 L p .717 .439 .504 r
F P
0 g
s
.36338 .35667 m .36846 .37988 L .33132 .39387 L p .579 .462 .684 r
F P
0 g
s
.33925 .41652 m .33132 .39387 L .36846 .37988 L p .592 .499 .718 r
F P
0 g
s
.71557 .36748 m .70959 .39022 L .67156 .37693 L p .809 .648 .683 r
F P
0 g
s
.67156 .37693 m .67634 .35358 L .71557 .36748 L p .809 .648 .683 r
F P
0 g
s
.37492 .40327 m .38261 .42637 L .34871 .43878 L p .604 .535 .749 r
F P
0 g
s
.34871 .43878 m .33925 .41652 L .37492 .40327 L p .604 .535 .749 r
F P
0 g
s
.69295 .43554 m .68261 .45721 L .65 .44629 L p .776 .699 .778 r
F P
0 g
s
.64089 .46765 m .65 .44629 L .68261 .45721 L p .761 .713 .807 r
F P
0 g
s
.53718 .47371 m .53598 .49298 L .50644 .49325 L p .684 .7 .859 r
F P
0 g
s
.50644 .49325 m .50447 .47401 L .53718 .47371 L p .684 .7 .859 r
F P
0 g
s
.40093 .30047 m .40053 .28031 L .44668 .27173 L p .613 .392 .557 r
F P
0 g
s
.53598 .49298 m .53718 .47371 L .56963 .47589 L p .694 .709 .859 r
F P
0 g
s
.36846 .37988 m .37492 .40327 L .33925 .41652 L p .592 .499 .718 r
F P
0 g
s
.68171 .30935 m .67974 .33091 L .63627 .3199 L p .791 .572 .603 r
F P
0 g
s
.63627 .3199 m .63769 .29807 L .68171 .30935 L p .791 .572 .603 r
F P
0 g
s
.4946 .26712 m .49478 .24889 L .54309 .24839 L p .679 .408 .505 r
F P
0 g
s
.49478 .24889 m .4946 .26712 L .44668 .27173 L p .639 .375 .503 r
F P
0 g
s
.54309 .24839 m .5432 .26661 L .4946 .26712 L p .679 .408 .505 r
F P
0 g
s
.63807 .27787 m .63769 .29807 L .59116 .29053 L p .759 .51 .557 r
F P
0 g
s
.59116 .29053 m .59138 .27023 L .63807 .27787 L p .759 .51 .557 r
F P
0 g
s
.70959 .39022 m .702 .41305 L .66549 .40047 L p .799 .667 .717 r
F P
0 g
s
.66549 .40047 m .67156 .37693 L .70959 .39022 L p .799 .667 .717 r
F P
0 g
s
.42605 .43972 m .43325 .46163 L .40109 .46987 L p .644 .613 .804 r
F P
0 g
s
.40109 .46987 m .3914 .44872 L .42605 .43972 L p .644 .613 .804 r
F P
0 g
s
.46732 .4559 m .47219 .47679 L .44098 .48197 L p .664 .654 .83 r
F P
0 g
s
.44098 .48197 m .43325 .46163 L .46732 .4559 L p .664 .654 .83 r
F P
0 g
s
.702 .41305 m .69295 .43554 L .65825 .42375 L p .789 .683 .748 r
F P
0 g
s
.65 .44629 m .65825 .42375 L .69295 .43554 L p .776 .699 .778 r
F P
0 g
s
.65825 .42375 m .66549 .40047 L .702 .41305 L p .789 .683 .748 r
F P
0 g
s
.60116 .4805 m .6082 .46 L .64089 .46765 L p .732 .712 .833 r
F P
0 g
s
.6082 .46 m .60116 .4805 L .56963 .47589 L p .719 .699 .83 r
F P
0 g
s
.40093 .30047 m .40249 .32224 L .35977 .3341 L p .587 .406 .603 r
F P
0 g
s
.36338 .35667 m .35977 .3341 L .40249 .32224 L p .602 .448 .644 r
F P
0 g
s
.65 .44629 m .64089 .46765 L .6082 .46 L p .746 .695 .803 r
F P
0 g
s
.67974 .33091 m .67634 .35358 L .63381 .34294 L p .788 .598 .644 r
F P
0 g
s
.63381 .34294 m .63627 .3199 L .67974 .33091 L p .788 .598 .644 r
F P
0 g
s
.44693 .292 m .44668 .27173 L .4946 .26712 L p .653 .423 .559 r
F P
0 g
s
.44668 .27173 m .44693 .292 L .40093 .30047 L p .613 .392 .557 r
F P
0 g
s
.50259 .45284 m .50447 .47401 L .47219 .47679 L p .679 .663 .828 r
F P
0 g
s
.47219 .47679 m .46732 .4559 L .50259 .45284 L p .679 .663 .828 r
F P
0 g
s
.41951 .41666 m .42605 .43972 L .3914 .44872 L p .638 .582 .775 r
F P
0 g
s
.3914 .44872 m .38261 .42637 L .41951 .41666 L p .638 .582 .775 r
F P
0 g
s
.40249 .32224 m .40093 .30047 L .44693 .292 L p .627 .436 .604 r
F P
0 g
s
.56963 .47589 m .57377 .45491 L .6082 .46 L p .719 .699 .83 r
F P
0 g
s
.57377 .45491 m .56963 .47589 L .53718 .47371 L p .706 .686 .828 r
F P
0 g
s
.59138 .27023 m .59116 .29053 L .54314 .28696 L p .725 .482 .559 r
F P
0 g
s
.54314 .28696 m .5432 .26661 L .59138 .27023 L p .725 .482 .559 r
F P
0 g
s
.40249 .32224 m .40518 .34521 L .36338 .35667 L p .602 .448 .644 r
F P
0 g
s
.36846 .37988 m .36338 .35667 L .40518 .34521 L p .614 .485 .681 r
F P
0 g
s
.65825 .42375 m .65 .44629 L .61477 .43794 L p .758 .678 .774 r
F P
0 g
s
.6082 .46 m .61477 .43794 L .65 .44629 L p .746 .695 .803 r
F P
0 g
s
.53832 .4525 m .53718 .47371 L .50447 .47401 L p .693 .674 .827 r
F P
0 g
s
.50447 .47401 m .50259 .45284 L .53832 .4525 L p .693 .674 .827 r
F P
0 g
s
.63769 .29807 m .63627 .3199 L .59032 .31254 L p .76 .544 .604 r
F P
0 g
s
.59032 .31254 m .59116 .29053 L .63769 .29807 L p .76 .544 .604 r
F P
0 g
s
.46278 .43346 m .46732 .4559 L .43325 .46163 L p .663 .624 .8 r
F P
0 g
s
.43325 .46163 m .42605 .43972 L .46278 .43346 L p .663 .624 .8 r
F P
0 g
s
.53718 .47371 m .53832 .4525 L .57377 .45491 L p .706 .686 .828 r
F P
0 g
s
.41378 .3929 m .41951 .41666 L .38261 .42637 L p .632 .551 .745 r
F P
0 g
s
.38261 .42637 m .37492 .40327 L .41378 .3929 L p .632 .551 .745 r
F P
0 g
s
.49469 .28746 m .4946 .26712 L .5432 .26661 L p .69 .453 .559 r
F P
0 g
s
.4946 .26712 m .49469 .28746 L .44693 .292 L p .653 .423 .559 r
F P
0 g
s
.5432 .26661 m .54314 .28696 L .49469 .28746 L p .69 .453 .559 r
F P
0 g
s
.40518 .34521 m .40897 .36892 L .36846 .37988 L p .614 .485 .681 r
F P
0 g
s
.37492 .40327 m .36846 .37988 L .40897 .36892 L p .624 .519 .714 r
F P
0 g
s
.67634 .35358 m .67156 .37693 L .63035 .36675 L p .782 .621 .68 r
F P
0 g
s
.63035 .36675 m .63381 .34294 L .67634 .35358 L p .782 .621 .68 r
F P
0 g
s
.61477 .43794 m .6082 .46 L .57377 .45491 L p .731 .679 .8 r
F P
0 g
s
.40897 .36892 m .41378 .3929 L .37492 .40327 L p .624 .519 .714 r
F P
0 g
s
.66549 .40047 m .65825 .42375 L .62073 .41474 L p .768 .66 .744 r
F P
0 g
s
.61477 .43794 m .62073 .41474 L .65825 .42375 L p .758 .678 .774 r
F P
0 g
s
.67156 .37693 m .66549 .40047 L .62596 .39084 L p .776 .642 .713 r
F P
0 g
s
.62596 .39084 m .63035 .36675 L .67156 .37693 L p .776 .642 .713 r
F P
0 g
s
.44693 .292 m .44792 .31398 L .40249 .32224 L p .627 .436 .604 r
F P
0 g
s
.40518 .34521 m .40249 .32224 L .44792 .31398 L p .638 .473 .644 r
F P
0 g
s
.62073 .41474 m .62596 .39084 L .66549 .40047 L p .768 .66 .744 r
F P
0 g
s
.44792 .31398 m .44693 .292 L .49469 .28746 L p .663 .464 .604 r
F P
0 g
s
.50083 .43011 m .50259 .45284 L .46732 .4559 L p .681 .636 .798 r
F P
0 g
s
.46732 .4559 m .46278 .43346 L .50083 .43011 L p .681 .636 .798 r
F P
0 g
s
.45866 .4099 m .46278 .43346 L .42605 .43972 L p .661 .595 .771 r
F P
0 g
s
.42605 .43972 m .41951 .41666 L .45866 .4099 L p .661 .595 .771 r
F P
0 g
s
.57377 .45491 m .57764 .43238 L .61477 .43794 L p .731 .679 .8 r
F P
0 g
s
.57764 .43238 m .57377 .45491 L .53832 .4525 L p .715 .664 .798 r
F P
0 g
s
.63627 .3199 m .63381 .34294 L .58887 .33584 L p .759 .572 .644 r
F P
0 g
s
.58887 .33584 m .59032 .31254 L .63627 .3199 L p .759 .572 .644 r
F P
0 g
s
.59116 .29053 m .59032 .31254 L .5429 .30906 L p .729 .517 .604 r
F P
0 g
s
.5429 .30906 m .54314 .28696 L .59116 .29053 L p .729 .517 .604 r
F P
0 g
s
.62073 .41474 m .61477 .43794 L .57764 .43238 L p .74 .659 .77 r
F P
0 g
s
.53939 .42974 m .53832 .4525 L .50259 .45284 L p .698 .649 .797 r
F P
0 g
s
.50259 .45284 m .50083 .43011 L .53939 .42974 L p .698 .649 .797 r
F P
0 g
s
.53832 .4525 m .53939 .42974 L .57764 .43238 L p .715 .664 .798 r
F P
0 g
s
.44792 .31398 m .44962 .33723 L .40518 .34521 L p .638 .473 .644 r
F P
0 g
s
.40897 .36892 m .40518 .34521 L .44962 .33723 L p .646 .507 .679 r
F P
0 g
s
.49507 .30954 m .49469 .28746 L .54314 .28696 L p .697 .49 .604 r
F P
0 g
s
.49469 .28746 m .49507 .30954 L .44792 .31398 L p .663 .464 .604 r
F P
0 g
s
.54314 .28696 m .5429 .30906 L .49507 .30954 L p .697 .49 .604 r
F P
0 g
s
.45504 .38568 m .45866 .4099 L .41951 .41666 L p .657 .567 .742 r
F P
0 g
s
.41951 .41666 m .41378 .3929 L .45504 .38568 L p .657 .567 .742 r
F P
0 g
s
.63381 .34294 m .63035 .36675 L .58683 .35996 L p .756 .596 .679 r
F P
0 g
s
.58683 .35996 m .58887 .33584 L .63381 .34294 L p .756 .596 .679 r
F P
0 g
s
.44962 .33723 m .45201 .36129 L .40897 .36892 L p .646 .507 .679 r
F P
0 g
s
.41378 .3929 m .40897 .36892 L .45201 .36129 L p .652 .538 .711 r
F P
0 g
s
.62596 .39084 m .62073 .41474 L .58116 .40872 L p .747 .639 .741 r
F P
0 g
s
.57764 .43238 m .58116 .40872 L .62073 .41474 L p .74 .659 .77 r
F P
0 g
s
.45201 .36129 m .45504 .38568 L .41378 .3929 L p .652 .538 .711 r
F P
0 g
s
.44962 .33723 m .44792 .31398 L .49507 .30954 L p .67 .498 .643 r
F P
0 g
s
.49923 .40627 m .50083 .43011 L .46278 .43346 L p .682 .61 .769 r
F P
0 g
s
.46278 .43346 m .45866 .4099 L .49923 .40627 L p .682 .61 .769 r
F P
0 g
s
.58116 .40872 m .57764 .43238 L .53939 .42974 L p .721 .642 .769 r
F P
0 g
s
.59032 .31254 m .58887 .33584 L .5425 .33247 L p .73 .547 .643 r
F P
0 g
s
.5425 .33247 m .5429 .30906 L .59032 .31254 L p .73 .547 .643 r
F P
0 g
s
.63035 .36675 m .62596 .39084 L .58424 .38442 L p .752 .618 .711 r
F P
0 g
s
.58424 .38442 m .58683 .35996 L .63035 .36675 L p .752 .618 .711 r
F P
0 g
s
.58116 .40872 m .58424 .38442 L .62596 .39084 L p .747 .639 .741 r
F P
0 g
s
.54037 .40588 m .53939 .42974 L .50083 .43011 L p .702 .625 .768 r
F P
0 g
s
.50083 .43011 m .49923 .40627 L .54037 .40588 L p .702 .625 .768 r
F P
0 g
s
.53939 .42974 m .54037 .40588 L .58116 .40872 L p .721 .642 .769 r
F P
0 g
s
.49573 .33294 m .49507 .30954 L .5429 .30906 L p .701 .522 .643 r
F P
0 g
s
.49507 .30954 m .49573 .33294 L .44962 .33723 L p .67 .498 .643 r
F P
0 g
s
.5429 .30906 m .5425 .33247 L .49573 .33294 L p .701 .522 .643 r
F P
0 g
s
.45201 .36129 m .44962 .33723 L .49573 .33294 L p .675 .529 .678 r
F P
0 g
s
.49783 .3818 m .49923 .40627 L .45866 .4099 L p .681 .584 .74 r
F P
0 g
s
.45866 .4099 m .45504 .38568 L .49783 .3818 L p .681 .584 .74 r
F P
0 g
s
.58424 .38442 m .58116 .40872 L .54037 .40588 L p .726 .62 .739 r
F P
0 g
s
.58887 .33584 m .58683 .35996 L .54193 .35674 L p .73 .573 .678 r
F P
0 g
s
.54193 .35674 m .5425 .33247 L .58887 .33584 L p .73 .573 .678 r
F P
0 g
s
.49573 .33294 m .49666 .35719 L .45201 .36129 L p .675 .529 .678 r
F P
0 g
s
.45504 .38568 m .45201 .36129 L .49666 .35719 L p .679 .557 .71 r
F P
0 g
s
.49666 .35719 m .49783 .3818 L .45504 .38568 L p .679 .557 .71 r
F P
0 g
s
.58683 .35996 m .58424 .38442 L .54122 .38138 L p .728 .597 .709 r
F P
0 g
s
.54037 .40588 m .54122 .38138 L .58424 .38442 L p .726 .62 .739 r
F P
0 g
s
.54122 .38138 m .54193 .35674 L .58683 .35996 L p .728 .597 .709 r
F P
0 g
s
.54122 .38138 m .54037 .40588 L .49923 .40627 L p .704 .601 .739 r
F P
0 g
s
.49923 .40627 m .49783 .3818 L .54122 .38138 L p .704 .601 .739 r
F P
0 g
s
.49666 .35719 m .49573 .33294 L .5425 .33247 L p .703 .55 .677 r
F P
0 g
s
.5425 .33247 m .54193 .35674 L .49666 .35719 L p .703 .55 .677 r
F P
0 g
s
.54193 .35674 m .54122 .38138 L .49783 .3818 L p .704 .576 .709 r
F P
0 g
s
.49783 .3818 m .49666 .35719 L .54193 .35674 L p .704 .576 .709 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.658097 0.39418 0.849683 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.305302 1.63691 -0.0108099 1.63691 [
[ 0 0 0 0 ]
[ 1 1.6261 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.6261 L
0 1.6261 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4903 .52539 m .48753 .56231 L .5164 .5632 L p .714 .599 .726 r
F P
0 g
s
.5164 .5632 m .51602 .52619 L .4903 .52539 L p .714 .599 .726 r
F P
0 g
s
.51673 .60012 m .5164 .5632 L .48753 .56231 L p .715 .58 .703 r
F P
0 g
s
.51602 .52619 m .5164 .5632 L .54523 .56174 L p .696 .584 .727 r
F P
0 g
s
.5164 .5632 m .51673 .60012 L .54827 .59854 L p .695 .564 .703 r
F P
0 g
s
.54827 .59854 m .54523 .56174 L .5164 .5632 L p .695 .564 .703 r
F P
0 g
s
.48753 .56231 m .48514 .59916 L .51673 .60012 L p .715 .58 .703 r
F P
0 g
s
.517 .63646 m .51673 .60012 L .48514 .59916 L p .715 .56 .678 r
F P
0 g
s
.51673 .60012 m .517 .63646 L .55077 .63479 L p .693 .542 .678 r
F P
0 g
s
.55077 .63479 m .54827 .59854 L .51673 .60012 L p .693 .542 .678 r
F P
0 g
s
.46492 .52249 m .45901 .55908 L .48753 .56231 L p .731 .614 .727 r
F P
0 g
s
.48753 .56231 m .4903 .52539 L .46492 .52249 L p .731 .614 .727 r
F P
0 g
s
.48514 .59916 m .48753 .56231 L .45901 .55908 L p .734 .597 .703 r
F P
0 g
s
.54523 .56174 m .54169 .52488 L .51602 .52619 L p .696 .584 .727 r
F P
0 g
s
.54169 .52488 m .54523 .56174 L .57359 .55795 L p .677 .57 .728 r
F P
0 g
s
.54523 .56174 m .54827 .59854 L .5793 .59443 L p .674 .548 .704 r
F P
0 g
s
.5793 .59443 m .57359 .55795 L .54523 .56174 L p .674 .548 .704 r
F P
0 g
s
.45901 .55908 m .45394 .59566 L .48514 .59916 L p .734 .597 .703 r
F P
0 g
s
.48318 .63544 m .48514 .59916 L .45394 .59566 L p .736 .578 .678 r
F P
0 g
s
.48514 .59916 m .48318 .63544 L .517 .63646 L p .715 .56 .678 r
F P
0 g
s
.54827 .59854 m .55077 .63479 L .584 .63044 L p .67 .525 .678 r
F P
0 g
s
.584 .63044 m .5793 .59443 L .54827 .59854 L p .67 .525 .678 r
F P
0 g
s
.49343 .4889 m .4903 .52539 L .51602 .52619 L p .712 .617 .75 r
F P
0 g
s
.51602 .52619 m .51558 .4896 L .49343 .4889 L p .712 .617 .75 r
F P
0 g
s
.51558 .4896 m .51602 .52619 L .54169 .52488 L p .696 .604 .75 r
F P
0 g
s
.47157 .48637 m .46492 .52249 L .4903 .52539 L p .727 .631 .751 r
F P
0 g
s
.4903 .52539 m .49343 .4889 L .47157 .48637 L p .727 .631 .751 r
F P
0 g
s
.44024 .51752 m .43128 .55355 L .45901 .55908 L p .748 .63 .729 r
F P
0 g
s
.45901 .55908 m .46492 .52249 L .44024 .51752 L p .748 .63 .729 r
F P
0 g
s
.45394 .59566 m .45901 .55908 L .43128 .55355 L p .753 .615 .705 r
F P
0 g
s
.54169 .52488 m .5377 .48845 L .51558 .4896 L p .696 .604 .75 r
F P
0 g
s
.5377 .48845 m .54169 .52488 L .56694 .52147 L p .679 .592 .751 r
F P
0 g
s
.57359 .55795 m .56694 .52147 L .54169 .52488 L p .677 .57 .728 r
F P
0 g
s
.51721 .67174 m .517 .63646 L .48318 .63544 L p .714 .538 .65 r
F P
0 g
s
.517 .63646 m .51721 .67174 L .55269 .67 L p .69 .519 .65 r
F P
0 g
s
.55269 .67 m .55077 .63479 L .517 .63646 L p .69 .519 .65 r
F P
0 g
s
.43128 .55355 m .42359 .58967 L .45394 .59566 L p .753 .615 .705 r
F P
0 g
s
.44978 .63174 m .45394 .59566 L .42359 .58967 L p .757 .598 .68 r
F P
0 g
s
.45394 .59566 m .44978 .63174 L .48318 .63544 L p .736 .578 .678 r
F P
0 g
s
.56694 .52147 m .57359 .55795 L .60107 .55187 L p .658 .557 .73 r
F P
0 g
s
.57359 .55795 m .5793 .59443 L .60938 .58785 L p .653 .533 .706 r
F P
0 g
s
.60938 .58785 m .60107 .55187 L .57359 .55795 L p .653 .533 .706 r
F P
0 g
s
.48167 .67068 m .48318 .63544 L .44978 .63174 L p .737 .558 .651 r
F P
0 g
s
.48318 .63544 m .48167 .67068 L .51721 .67174 L p .714 .538 .65 r
F P
0 g
s
.5793 .59443 m .584 .63044 L .61622 .62346 L p .646 .508 .68 r
F P
0 g
s
.61622 .62346 m .60938 .58785 L .5793 .59443 L p .646 .508 .68 r
F P
0 g
s
.45033 .48205 m .44024 .51752 L .46492 .52249 L p .742 .645 .753 r
F P
0 g
s
.46492 .52249 m .47157 .48637 L .45033 .48205 L p .742 .645 .753 r
F P
0 g
s
.55077 .63479 m .55269 .67 L .58761 .66547 L p .665 .5 .651 r
F P
0 g
s
.58761 .66547 m .584 .63044 L .55077 .63479 L p .665 .5 .651 r
F P
0 g
s
.56694 .52147 m .55944 .48549 L .5377 .48845 L p .679 .592 .751 r
F P
0 g
s
.55944 .48549 m .56694 .52147 L .59139 .516 L p .662 .581 .753 r
F P
0 g
s
.60107 .55187 m .59139 .516 L .56694 .52147 L p .658 .557 .73 r
F P
0 g
s
.41663 .51054 m .40475 .5458 L .43128 .55355 L p .765 .648 .732 r
F P
0 g
s
.43128 .55355 m .44024 .51752 L .41663 .51054 L p .765 .648 .732 r
F P
0 g
s
.42359 .58967 m .43128 .55355 L .40475 .5458 L p .772 .634 .708 r
F P
0 g
s
.49688 .45332 m .49343 .4889 L .51558 .4896 L p .709 .635 .773 r
F P
0 g
s
.51558 .4896 m .51511 .4539 L .49688 .45332 L p .709 .635 .773 r
F P
0 g
s
.51511 .4539 m .51558 .4896 L .5377 .48845 L p .695 .624 .773 r
F P
0 g
s
.42359 .58967 m .41727 .62539 L .44978 .63174 L p .757 .598 .68 r
F P
0 g
s
.44657 .66683 m .44978 .63174 L .41727 .62539 L p .76 .579 .652 r
F P
0 g
s
.44978 .63174 m .44657 .66683 L .48167 .67068 L p .737 .558 .651 r
F P
0 g
s
.4789 .45123 m .47157 .48637 L .49343 .4889 L p .722 .647 .774 r
F P
0 g
s
.49343 .4889 m .49688 .45332 L .4789 .45123 L p .722 .647 .774 r
F P
0 g
s
.5377 .48845 m .5333 .45295 L .51511 .4539 L p .695 .624 .773 r
F P
0 g
s
.5333 .45295 m .5377 .48845 L .55944 .48549 L p .681 .614 .774 r
F P
0 g
s
.40475 .5458 m .39453 .58127 L .42359 .58967 L p .772 .634 .708 r
F P
0 g
s
.41727 .62539 m .42359 .58967 L .39453 .58127 L p .778 .618 .682 r
F P
0 g
s
.584 .63044 m .58761 .66547 L .62148 .65822 L p .639 .481 .652 r
F P
0 g
s
.62148 .65822 m .61622 .62346 L .584 .63044 L p .639 .481 .652 r
F P
0 g
s
.59139 .516 m .60107 .55187 L .62725 .54359 L p .638 .545 .733 r
F P
0 g
s
.60107 .55187 m .60938 .58785 L .63807 .57888 L p .63 .519 .709 r
F P
0 g
s
.63807 .57888 m .62725 .54359 L .60107 .55187 L p .63 .519 .709 r
F P
0 g
s
.43003 .47599 m .41663 .51054 L .44024 .51752 L p .757 .661 .756 r
F P
0 g
s
.44024 .51752 m .45033 .48205 L .43003 .47599 L p .757 .661 .756 r
F P
0 g
s
.46143 .44764 m .45033 .48205 L .47157 .48637 L p .735 .66 .776 r
F P
0 g
s
.47157 .48637 m .4789 .45123 L .46143 .44764 L p .735 .66 .776 r
F P
0 g
s
.60938 .58785 m .61622 .62346 L .64696 .61394 L p .621 .491 .682 r
F P
0 g
s
.64696 .61394 m .63807 .57888 L .60938 .58785 L p .621 .491 .682 r
F P
0 g
s
.59139 .516 m .58048 .48074 L .55944 .48549 L p .662 .581 .753 r
F P
0 g
s
.58048 .48074 m .59139 .516 L .61468 .50856 L p .645 .57 .757 r
F P
0 g
s
.62725 .54359 m .61468 .50856 L .59139 .516 L p .638 .545 .733 r
F P
0 g
s
.51735 .70547 m .51721 .67174 L .48167 .67068 L p .712 .514 .62 r
F P
0 g
s
.51721 .67174 m .51735 .70547 L .55401 .70369 L p .686 .493 .62 r
F P
0 g
s
.55401 .70369 m .55269 .67 L .51721 .67174 L p .686 .493 .62 r
F P
0 g
s
.55944 .48549 m .55118 .45049 L .5333 .45295 L p .681 .614 .774 r
F P
0 g
s
.55118 .45049 m .55944 .48549 L .58048 .48074 L p .666 .604 .776 r
F P
0 g
s
.48064 .70439 m .48167 .67068 L .44657 .66683 L p .737 .536 .62 r
F P
0 g
s
.48167 .67068 m .48064 .70439 L .51735 .70547 L p .712 .514 .62 r
F P
0 g
s
.55269 .67 m .55401 .70369 L .59009 .69906 L p .659 .472 .62 r
F P
0 g
s
.59009 .69906 m .58761 .66547 L .55269 .67 L p .659 .472 .62 r
F P
0 g
s
.39453 .58127 m .38612 .61648 L .41727 .62539 L p .778 .618 .682 r
F P
0 g
s
.4124 .66022 m .41727 .62539 L .38612 .61648 L p .783 .601 .653 r
F P
0 g
s
.41727 .62539 m .4124 .66022 L .44657 .66683 L p .76 .579 .652 r
F P
0 g
s
.44475 .44261 m .43003 .47599 L .45033 .48205 L p .748 .674 .779 r
F P
0 g
s
.45033 .48205 m .46143 .44764 L .44475 .44261 L p .748 .674 .779 r
F P
0 g
s
.39446 .50166 m .37979 .53591 L .40475 .5458 L p .782 .667 .736 r
F P
0 g
s
.40475 .5458 m .41663 .51054 L .39446 .50166 L p .782 .667 .736 r
F P
0 g
s
.39453 .58127 m .40475 .5458 L .37979 .53591 L p .791 .654 .712 r
F P
0 g
s
.44437 .70044 m .44657 .66683 L .4124 .66022 L p .762 .558 .621 r
F P
0 g
s
.44657 .66683 m .44437 .70044 L .48064 .70439 L p .737 .536 .62 r
F P
0 g
s
.61622 .62346 m .62148 .65822 L .65381 .64831 L p .611 .461 .654 r
F P
0 g
s
.65381 .64831 m .64696 .61394 L .61622 .62346 L p .611 .461 .654 r
F P
0 g
s
.58048 .48074 m .56848 .44654 L .55118 .45049 L p .666 .604 .776 r
F P
0 g
s
.56848 .44654 m .58048 .48074 L .60051 .47426 L p .651 .596 .78 r
F P
0 g
s
.61468 .50856 m .60051 .47426 L .58048 .48074 L p .645 .57 .757 r
F P
0 g
s
.41097 .46827 m .39446 .50166 L .41663 .51054 L p .772 .678 .76 r
F P
0 g
s
.41663 .51054 m .43003 .47599 L .41097 .46827 L p .772 .678 .76 r
F P
0 g
s
.61468 .50856 m .62725 .54359 L .65176 .53321 L p .616 .533 .738 r
F P
0 g
s
.62725 .54359 m .63807 .57888 L .66493 .56762 L p .605 .504 .713 r
F P
0 g
s
.66493 .56762 m .65176 .53321 L .62725 .54359 L p .605 .504 .713 r
F P
0 g
s
.58761 .66547 m .59009 .69906 L .62509 .69163 L p .63 .45 .621 r
F P
0 g
s
.62509 .69163 m .62148 .65822 L .58761 .66547 L p .63 .45 .621 r
F P
0 g
s
.37979 .53591 m .36718 .57056 L .39453 .58127 L p .791 .654 .712 r
F P
0 g
s
.38612 .61648 m .39453 .58127 L .36718 .57056 L p .799 .64 .685 r
F P
0 g
s
.5006 .41916 m .49688 .45332 L .51511 .4539 L p .705 .654 .796 r
F P
0 g
s
.51511 .4539 m .51459 .41961 L .5006 .41916 L p .705 .654 .796 r
F P
0 g
s
.51459 .41961 m .51511 .4539 L .5333 .45295 L p .693 .645 .796 r
F P
0 g
s
.60051 .47426 m .61468 .50856 L .63645 .49923 L p .626 .561 .761 r
F P
0 g
s
.65176 .53321 m .63645 .49923 L .61468 .50856 L p .616 .533 .738 r
F P
0 g
s
.4868 .41753 m .4789 .45123 L .49688 .45332 L p .716 .664 .797 r
F P
0 g
s
.49688 .45332 m .5006 .41916 L .4868 .41753 L p .716 .664 .797 r
F P
0 g
s
.5333 .45295 m .52856 .41887 L .51459 .41961 L p .693 .645 .796 r
F P
0 g
s
.52856 .41887 m .5333 .45295 L .55118 .45049 L p .682 .636 .798 r
F P
0 g
s
.63807 .57888 m .64696 .61394 L .67577 .602 L p .593 .474 .686 r
F P
0 g
s
.67577 .602 m .66493 .56762 L .63807 .57888 L p .593 .474 .686 r
F P
0 g
s
.4734 .41475 m .46143 .44764 L .4789 .45123 L p .727 .674 .799 r
F P
0 g
s
.4789 .45123 m .4868 .41753 L .4734 .41475 L p .727 .674 .799 r
F P
0 g
s
.42912 .43621 m .41097 .46827 L .43003 .47599 L p .76 .689 .783 r
F P
0 g
s
.43003 .47599 m .44475 .44261 L .42912 .43621 L p .76 .689 .783 r
F P
0 g
s
.55118 .45049 m .54228 .41696 L .52856 .41887 L p .682 .636 .798 r
F P
0 g
s
.54228 .41696 m .55118 .45049 L .56848 .44654 L p .67 .629 .8 r
F P
0 g
s
.51743 .73718 m .51735 .70547 L .48064 .70439 L p .709 .487 .585 r
F P
0 g
s
.51735 .70547 m .51743 .73718 L .5547 .73539 L p .68 .464 .585 r
F P
0 g
s
.5547 .73539 m .55401 .70369 L .51735 .70547 L p .68 .464 .585 r
F P
0 g
s
.60051 .47426 m .58493 .44117 L .56848 .44654 L p .651 .596 .78 r
F P
0 g
s
.58493 .44117 m .60051 .47426 L .61921 .46616 L p .635 .588 .784 r
F P
0 g
s
.63645 .49923 m .61921 .46616 L .60051 .47426 L p .626 .561 .761 r
F P
0 g
s
.38612 .61648 m .37965 .65095 L .4124 .66022 L p .783 .601 .653 r
F P
0 g
s
.40906 .69369 m .4124 .66022 L .37965 .65095 L p .788 .581 .621 r
F P
0 g
s
.4124 .66022 m .40906 .69369 L .44437 .70044 L p .762 .558 .621 r
F P
0 g
s
.36718 .57056 m .3568 .60512 L .38612 .61648 L p .799 .64 .685 r
F P
0 g
s
.37965 .65095 m .38612 .61648 L .3568 .60512 L p .807 .625 .655 r
F P
0 g
s
.4801 .73609 m .48064 .70439 L .44437 .70044 L p .736 .51 .585 r
F P
0 g
s
.48064 .70439 m .4801 .73609 L .51743 .73718 L p .709 .487 .585 r
F P
0 g
s
.46062 .41086 m .44475 .44261 L .46143 .44764 L p .737 .686 .802 r
F P
0 g
s
.46143 .44764 m .4734 .41475 L .46062 .41086 L p .737 .686 .802 r
F P
0 g
s
.55401 .70369 m .5547 .73539 L .59138 .73072 L p .651 .44 .585 r
F P
0 g
s
.59138 .73072 m .59009 .69906 L .55401 .70369 L p .651 .44 .585 r
F P
0 g
s
.62148 .65822 m .62509 .69163 L .65851 .6815 L p .599 .427 .621 r
F P
0 g
s
.65851 .6815 m .65381 .64831 L .62148 .65822 L p .599 .427 .621 r
F P
0 g
s
.37406 .49099 m .35681 .52403 L .37979 .53591 L p .798 .687 .742 r
F P
0 g
s
.37979 .53591 m .39446 .50166 L .37406 .49099 L p .798 .687 .742 r
F P
0 g
s
.36718 .57056 m .37979 .53591 L .35681 .52403 L p .81 .677 .717 r
F P
0 g
s
.56848 .44654 m .55554 .41391 L .54228 .41696 L p .67 .629 .8 r
F P
0 g
s
.55554 .41391 m .56848 .44654 L .58493 .44117 L p .657 .622 .803 r
F P
0 g
s
.39347 .45901 m .37406 .49099 L .39446 .50166 L p .786 .696 .766 r
F P
0 g
s
.39446 .50166 m .41097 .46827 L .39347 .45901 L p .786 .696 .766 r
F P
0 g
s
.64696 .61394 m .65381 .64831 L .68412 .63588 L p .58 .44 .656 r
F P
0 g
s
.68412 .63588 m .67577 .602 L .64696 .61394 L p .58 .44 .656 r
F P
0 g
s
.61921 .46616 m .63645 .49923 L .65637 .48815 L p .606 .552 .767 r
F P
0 g
s
.63645 .49923 m .65176 .53321 L .67421 .52086 L p .593 .521 .743 r
F P
0 g
s
.67421 .52086 m .65637 .48815 L .63645 .49923 L p .593 .521 .743 r
F P
0 g
s
.65176 .53321 m .66493 .56762 L .68956 .55423 L p .579 .49 .718 r
F P
0 g
s
.68956 .55423 m .67421 .52086 L .65176 .53321 L p .579 .49 .718 r
F P
0 g
s
.44322 .73212 m .44437 .70044 L .40906 .69369 L p .763 .533 .585 r
F P
0 g
s
.44437 .70044 m .44322 .73212 L .4801 .73609 L p .736 .51 .585 r
F P
0 g
s
.35681 .52403 m .34197 .55767 L .36718 .57056 L p .81 .677 .717 r
F P
0 g
s
.3568 .60512 m .36718 .57056 L .34197 .55767 L p .821 .665 .689 r
F P
0 g
s
.41477 .42853 m .39347 .45901 L .41097 .46827 L p .772 .704 .788 r
F P
0 g
s
.41097 .46827 m .42912 .43621 L .41477 .42853 L p .772 .704 .788 r
F P
0 g
s
.44865 .40591 m .42912 .43621 L .44475 .44261 L p .746 .698 .806 r
F P
0 g
s
.44475 .44261 m .46062 .41086 L .44865 .40591 L p .746 .698 .806 r
F P
0 g
s
.59009 .69906 m .59138 .73072 L .62697 .72324 L p .619 .415 .584 r
F P
0 g
s
.62697 .72324 m .62509 .69163 L .59009 .69906 L p .619 .415 .584 r
F P
0 g
s
.58493 .44117 m .56815 .40975 L .55554 .41391 L p .657 .622 .803 r
F P
0 g
s
.56815 .40975 m .58493 .44117 L .60027 .43446 L p .644 .616 .807 r
F P
0 g
s
.61921 .46616 m .60027 .43446 L .58493 .44117 L p .635 .588 .784 r
F P
0 g
s
.60027 .43446 m .61921 .46616 L .6363 .45654 L p .619 .582 .79 r
F P
0 g
s
.65637 .48815 m .6363 .45654 L .61921 .46616 L p .606 .552 .767 r
F P
0 g
s
.66493 .56762 m .67577 .602 L .70221 .58779 L p .563 .456 .69 r
F P
0 g
s
.70221 .58779 m .68956 .55423 L .66493 .56762 L p .563 .456 .69 r
F P
0 g
s
.50454 .38689 m .5006 .41916 L .51459 .41961 L p .699 .673 .821 r
F P
0 g
s
.51459 .41961 m .51404 .38719 L .50454 .38689 L p .699 .673 .821 r
F P
0 g
s
.51404 .38719 m .51459 .41961 L .52856 .41887 L p .69 .666 .821 r
F P
0 g
s
.49517 .38577 m .4868 .41753 L .5006 .41916 L p .708 .681 .822 r
F P
0 g
s
.5006 .41916 m .50454 .38689 L .49517 .38577 L p .708 .681 .822 r
F P
0 g
s
.3568 .60512 m .3488 .63912 L .37965 .65095 L p .807 .625 .655 r
F P
0 g
s
.37521 .6842 m .37965 .65095 L .3488 .63912 L p .814 .606 .621 r
F P
0 g
s
.37965 .65095 m .37521 .6842 L .40906 .69369 L p .788 .581 .621 r
F P
0 g
s
.52856 .41887 m .52353 .38669 L .51404 .38719 L p .69 .666 .821 r
F P
0 g
s
.52353 .38669 m .52856 .41887 L .54228 .41696 L p .681 .66 .822 r
F P
0 g
s
.48608 .38387 m .4734 .41475 L .4868 .41753 L p .716 .689 .823 r
F P
0 g
s
.4868 .41753 m .49517 .38577 L .48608 .38387 L p .716 .689 .823 r
F P
0 g
s
.54228 .41696 m .53284 .38538 L .52353 .38669 L p .681 .66 .822 r
F P
0 g
s
.53284 .38538 m .54228 .41696 L .55554 .41391 L p .672 .654 .824 r
F P
0 g
s
.34197 .55767 m .32974 .59144 L .3568 .60512 L p .821 .665 .689 r
F P
0 g
s
.3488 .63912 m .3568 .60512 L .32974 .59144 L p .831 .65 .658 r
F P
0 g
s
.40732 .72531 m .40906 .69369 L .37521 .6842 L p .791 .557 .583 r
F P
0 g
s
.40906 .69369 m .40732 .72531 L .44322 .73212 L p .763 .533 .585 r
F P
0 g
s
.65381 .64831 m .65851 .6815 L .68985 .66877 L p .564 .403 .622 r
F P
0 g
s
.68985 .66877 m .68412 .63588 L .65381 .64831 L p .564 .403 .622 r
F P
0 g
s
.43769 .39998 m .41477 .42853 L .42912 .43621 L p .756 .712 .811 r
F P
0 g
s
.42912 .43621 m .44865 .40591 L .43769 .39998 L p .756 .712 .811 r
F P
0 g
s
.37779 .44833 m .35576 .47868 L .37406 .49099 L p .799 .716 .773 r
F P
0 g
s
.37406 .49099 m .39347 .45901 L .37779 .44833 L p .799 .716 .773 r
F P
0 g
s
.35681 .52403 m .37406 .49099 L .35576 .47868 L p .815 .709 .749 r
F P
0 g
s
.47742 .38121 m .46062 .41086 L .4734 .41475 L p .723 .698 .826 r
F P
0 g
s
.4734 .41475 m .48608 .38387 L .47742 .38121 L p .723 .698 .826 r
F P
0 g
s
.60027 .43446 m .57989 .40456 L .56815 .40975 L p .644 .616 .807 r
F P
0 g
s
.57989 .40456 m .60027 .43446 L .61427 .42649 L p .631 .611 .812 r
F P
0 g
s
.6363 .45654 m .61427 .42649 L .60027 .43446 L p .619 .582 .79 r
F P
0 g
s
.35576 .47868 m .33616 .5103 L .35681 .52403 L p .815 .709 .749 r
F P
0 g
s
.34197 .55767 m .35681 .52403 L .33616 .5103 L p .829 .701 .723 r
F P
0 g
s
.62509 .69163 m .62697 .72324 L .66095 .71303 L p .584 .389 .583 r
F P
0 g
s
.66095 .71303 m .65851 .6815 L .62509 .69163 L p .584 .389 .583 r
F P
0 g
s
.55554 .41391 m .54184 .38329 L .53284 .38538 L p .672 .654 .824 r
F P
0 g
s
.54184 .38329 m .55554 .41391 L .56815 .40975 L p .663 .649 .826 r
F P
0 g
s
.40195 .41969 m .37779 .44833 L .39347 .45901 L p .783 .721 .795 r
F P
0 g
s
.39347 .45901 m .41477 .42853 L .40195 .41969 L p .783 .721 .795 r
F P
0 g
s
.51743 .76641 m .51743 .73718 L .4801 .73609 L p .703 .454 .544 r
F P
0 g
s
.51743 .73718 m .51743 .76641 L .55473 .76462 L p .672 .429 .544 r
F P
0 g
s
.55473 .76462 m .5547 .73539 L .51743 .73718 L p .672 .429 .544 r
F P
0 g
s
.67577 .602 m .68412 .63588 L .71196 .62108 L p .545 .418 .658 r
F P
0 g
s
.71196 .62108 m .70221 .58779 L .67577 .602 L p .545 .418 .658 r
F P
0 g
s
.6363 .45654 m .65637 .48815 L .67411 .47546 L p .585 .544 .774 r
F P
0 g
s
.65637 .48815 m .67421 .52086 L .69423 .50671 L p .568 .51 .75 r
F P
0 g
s
.69423 .50671 m .67411 .47546 L .65637 .48815 L p .568 .51 .75 r
F P
0 g
s
.48006 .76532 m .4801 .73609 L .44322 .73212 L p .733 .478 .543 r
F P
0 g
s
.4801 .73609 m .48006 .76532 L .51743 .76641 L p .703 .454 .544 r
F P
0 g
s
.5547 .73539 m .55473 .76462 L .59145 .75999 L p .64 .402 .543 r
F P
0 g
s
.59145 .75999 m .59138 .73072 L .5547 .73539 L p .64 .402 .543 r
F P
0 g
s
.61427 .42649 m .6363 .45654 L .65149 .44554 L p .602 .576 .797 r
F P
0 g
s
.67411 .47546 m .65149 .44554 L .6363 .45654 L p .585 .544 .774 r
F P
0 g
s
.67421 .52086 m .68956 .55423 L .71157 .53887 L p .55 .475 .724 r
F P
0 g
s
.71157 .53887 m .69423 .50671 L .67421 .52086 L p .55 .475 .724 r
F P
0 g
s
.46931 .37782 m .44865 .40591 L .46062 .41086 L p .731 .708 .829 r
F P
0 g
s
.46062 .41086 m .47742 .38121 L .46931 .37782 L p .731 .708 .829 r
F P
0 g
s
.33616 .5103 m .31929 .54277 L .34197 .55767 L p .829 .701 .723 r
F P
0 g
s
.32974 .59144 m .34197 .55767 L .31929 .54277 L p .843 .691 .694 r
F P
0 g
s
.56815 .40975 m .55038 .38045 L .54184 .38329 L p .663 .649 .826 r
F P
0 g
s
.55038 .38045 m .56815 .40975 L .57989 .40456 L p .653 .645 .83 r
F P
0 g
s
.4279 .39315 m .40195 .41969 L .41477 .42853 L p .764 .725 .817 r
F P
0 g
s
.41477 .42853 m .43769 .39998 L .4279 .39315 L p .764 .725 .817 r
F P
0 g
s
.44315 .76138 m .44322 .73212 L .40732 .72531 L p .762 .503 .541 r
F P
0 g
s
.44322 .73212 m .44315 .76138 L .48006 .76532 L p .733 .478 .543 r
F P
0 g
s
.59138 .73072 m .59145 .75999 L .62708 .75257 L p .604 .374 .541 r
F P
0 g
s
.62708 .75257 m .62697 .72324 L .59138 .73072 L p .604 .374 .541 r
F P
0 g
s
.32974 .59144 m .32032 .62488 L .3488 .63912 L p .831 .65 .658 r
F P
0 g
s
.34332 .67209 m .3488 .63912 L .32032 .62488 L p .84 .633 .622 r
F P
0 g
s
.3488 .63912 m .34332 .67209 L .37521 .6842 L p .814 .606 .621 r
F P
0 g
s
.61427 .42649 m .59058 .3984 L .57989 .40456 L p .631 .611 .812 r
F P
0 g
s
.59058 .3984 m .61427 .42649 L .62669 .41738 L p .617 .608 .818 r
F P
0 g
s
.65149 .44554 m .62669 .41738 L .61427 .42649 L p .602 .576 .797 r
F P
0 g
s
.68956 .55423 m .70221 .58779 L .72586 .57148 L p .529 .437 .695 r
F P
0 g
s
.72586 .57148 m .71157 .53887 L .68956 .55423 L p .529 .437 .695 r
F P
0 g
s
.3729 .71575 m .37521 .6842 L .34332 .67209 L p .819 .583 .582 r
F P
0 g
s
.37521 .6842 m .3729 .71575 L .40732 .72531 L p .791 .557 .583 r
F P
0 g
s
.4619 .37377 m .43769 .39998 L .44865 .40591 L p .737 .718 .833 r
F P
0 g
s
.44865 .40591 m .46931 .37782 L .4619 .37377 L p .737 .718 .833 r
F P
0 g
s
.57989 .40456 m .55833 .3769 L .55038 .38045 L p .653 .645 .83 r
F P
0 g
s
.55833 .3769 m .57989 .40456 L .59058 .3984 L p .643 .642 .834 r
F P
0 g
s
.65851 .6815 m .66095 .71303 L .69284 .70021 L p .544 .359 .581 r
F P
0 g
s
.69284 .70021 m .68985 .66877 L .65851 .6815 L p .544 .359 .581 r
F P
0 g
s
.36419 .43638 m .33986 .46489 L .35576 .47868 L p .813 .737 .781 r
F P
0 g
s
.35576 .47868 m .37779 .44833 L .36419 .43638 L p .813 .737 .781 r
F P
0 g
s
.33616 .5103 m .35576 .47868 L .33986 .46489 L p .831 .734 .757 r
F P
0 g
s
.68412 .63588 m .68985 .66877 L .71864 .65362 L p .524 .376 .622 r
F P
0 g
s
.71864 .65362 m .71196 .62108 L .68412 .63588 L p .524 .376 .622 r
F P
0 g
s
.39086 .40981 m .36419 .43638 L .37779 .44833 L p .793 .739 .803 r
F P
0 g
s
.37779 .44833 m .40195 .41969 L .39086 .40981 L p .793 .739 .803 r
F P
0 g
s
.31929 .54277 m .30538 .57562 L .32974 .59144 L p .843 .691 .694 r
F P
0 g
s
.32032 .62488 m .32974 .59144 L .30538 .57562 L p .856 .678 .661 r
F P
0 g
s
.50866 .35699 m .50454 .38689 L .51404 .38719 L p .691 .694 .847 r
F P
0 g
s
.51404 .38719 m .51347 .35714 L .50866 .35699 L p .691 .694 .847 r
F P
0 g
s
.51347 .35714 m .51404 .38719 L .52353 .38669 L p .686 .689 .847 r
F P
0 g
s
.50391 .35642 m .49517 .38577 L .50454 .38689 L p .697 .699 .848 r
F P
0 g
s
.50454 .38689 m .50866 .35699 L .50391 .35642 L p .697 .699 .848 r
F P
0 g
s
.52353 .38669 m .51828 .35689 L .51347 .35714 L p .686 .689 .847 r
F P
0 g
s
.51828 .35689 m .52353 .38669 L .53284 .38538 L p .68 .685 .848 r
F P
0 g
s
.40722 .75462 m .40732 .72531 L .3729 .71575 L p .792 .528 .538 r
F P
0 g
s
.40732 .72531 m .40722 .75462 L .44315 .76138 L p .762 .503 .541 r
F P
0 g
s
.4993 .35544 m .48608 .38387 L .49517 .38577 L p .702 .704 .849 r
F P
0 g
s
.49517 .38577 m .50391 .35642 L .4993 .35544 L p .702 .704 .849 r
F P
0 g
s
.33986 .46489 m .31819 .49492 L .33616 .5103 L p .831 .734 .757 r
F P
0 g
s
.31929 .54277 m .33616 .5103 L .31819 .49492 L p .849 .728 .73 r
F P
0 g
s
.53284 .38538 m .523 .35622 L .51828 .35689 L p .68 .685 .848 r
F P
0 g
s
.523 .35622 m .53284 .38538 L .54184 .38329 L p .674 .681 .849 r
F P
0 g
s
.62669 .41738 m .65149 .44554 L .66454 .43331 L p .583 .571 .805 r
F P
0 g
s
.65149 .44554 m .67411 .47546 L .68938 .46134 L p .563 .536 .783 r
F P
0 g
s
.68938 .46134 m .66454 .43331 L .65149 .44554 L p .563 .536 .783 r
F P
0 g
s
.4553 .36911 m .4279 .39315 L .43769 .39998 L p .743 .728 .838 r
F P
0 g
s
.43769 .39998 m .4619 .37377 L .4553 .36911 L p .743 .728 .838 r
F P
0 g
s
.67411 .47546 m .69423 .50671 L .71151 .49096 L p .541 .5 .759 r
F P
0 g
s
.71151 .49096 m .68938 .46134 L .67411 .47546 L p .541 .5 .759 r
F P
0 g
s
.41947 .38554 m .39086 .40981 L .40195 .41969 L p .772 .74 .824 r
F P
0 g
s
.40195 .41969 m .4279 .39315 L .41947 .38554 L p .772 .74 .824 r
F P
0 g
s
.49492 .35409 m .47742 .38121 L .48608 .38387 L p .707 .71 .851 r
F P
0 g
s
.48608 .38387 m .4993 .35544 L .49492 .35409 L p .707 .71 .851 r
F P
0 g
s
.59058 .3984 m .56556 .37269 L .55833 .3769 L p .643 .642 .834 r
F P
0 g
s
.56556 .37269 m .59058 .3984 L .60005 .39137 L p .633 .64 .839 r
F P
0 g
s
.62669 .41738 m .60005 .39137 L .59058 .3984 L p .617 .608 .818 r
F P
0 g
s
.62697 .72324 m .62708 .75257 L .66109 .74243 L p .565 .343 .537 r
F P
0 g
s
.66109 .74243 m .66095 .71303 L .62697 .72324 L p .565 .343 .537 r
F P
0 g
s
.70221 .58779 m .71196 .62108 L .73688 .60409 L p .505 .394 .661 r
F P
0 g
s
.73688 .60409 m .72586 .57148 L .70221 .58779 L p .505 .394 .661 r
F P
0 g
s
.54184 .38329 m .52756 .35515 L .523 .35622 L p .674 .681 .849 r
F P
0 g
s
.52756 .35515 m .54184 .38329 L .55038 .38045 L p .667 .678 .851 r
F P
0 g
s
.60005 .39137 m .62669 .41738 L .63733 .40727 L p .603 .605 .826 r
F P
0 g
s
.66454 .43331 m .63733 .40727 L .62669 .41738 L p .583 .571 .805 r
F P
0 g
s
.69423 .50671 m .71157 .53887 L .73059 .52176 L p .517 .46 .732 r
F P
0 g
s
.73059 .52176 m .71151 .49096 L .69423 .50671 L p .517 .46 .732 r
F P
0 g
s
.49082 .35236 m .46931 .37782 L .47742 .38121 L p .711 .716 .853 r
F P
0 g
s
.47742 .38121 m .49492 .35409 L .49082 .35236 L p .711 .716 .853 r
F P
0 g
s
.55038 .38045 m .53188 .3537 L .52756 .35515 L p .667 .678 .851 r
F P
0 g
s
.53188 .3537 m .55038 .38045 L .55833 .3769 L p .661 .676 .854 r
F P
0 g
s
.51736 .79269 m .51743 .76641 L .48006 .76532 L p .694 .413 .493 r
F P
0 g
s
.51743 .76641 m .51736 .79269 L .55411 .79095 L p .66 .385 .493 r
F P
0 g
s
.55411 .79095 m .55473 .76462 L .51743 .76641 L p .66 .385 .493 r
F P
0 g
s
.31819 .49492 m .29951 .52607 L .31929 .54277 L p .849 .728 .73 r
F P
0 g
s
.30538 .57562 m .31929 .54277 L .29951 .52607 L p .866 .721 .7 r
F P
0 g
s
.48055 .79163 m .48006 .76532 L .44315 .76138 L p .726 .439 .491 r
F P
0 g
s
.48006 .76532 m .48055 .79163 L .51736 .79269 L p .694 .413 .493 r
F P
0 g
s
.44962 .36392 m .41947 .38554 L .4279 .39315 L p .748 .739 .844 r
F P
0 g
s
.4279 .39315 m .4553 .36911 L .44962 .36392 L p .748 .739 .844 r
F P
0 g
s
.32032 .62488 m .31386 .65751 L .34332 .67209 L p .84 .633 .622 r
F P
0 g
s
.34046 .70355 m .34332 .67209 L .31386 .65751 L p .848 .611 .579 r
F P
0 g
s
.34332 .67209 m .34046 .70355 L .3729 .71575 L p .819 .583 .582 r
F P
0 g
s
.55473 .76462 m .55411 .79095 L .59029 .78643 L p .624 .356 .491 r
F P
0 g
s
.59029 .78643 m .59145 .75999 L .55473 .76462 L p .624 .356 .491 r
F P
0 g
s
.48708 .35029 m .4619 .37377 L .46931 .37782 L p .715 .723 .856 r
F P
0 g
s
.46931 .37782 m .49082 .35236 L .48708 .35029 L p .715 .723 .856 r
F P
0 g
s
.55833 .3769 m .53589 .35189 L .53188 .3537 L p .661 .676 .854 r
F P
0 g
s
.53589 .35189 m .55833 .3769 L .56556 .37269 L p .655 .674 .857 r
F P
0 g
s
.60005 .39137 m .57194 .3679 L .56556 .37269 L p .633 .64 .839 r
F P
0 g
s
.57194 .3679 m .60005 .39137 L .60814 .38358 L p .623 .639 .845 r
F P
0 g
s
.63733 .40727 m .60814 .38358 L .60005 .39137 L p .603 .605 .826 r
F P
0 g
s
.30538 .57562 m .29465 .6084 L .32032 .62488 L p .856 .678 .661 r
F P
0 g
s
.31386 .65751 m .32032 .62488 L .29465 .6084 L p .868 .662 .622 r
F P
0 g
s
.38168 .39904 m .35292 .42335 L .36419 .43638 L p .803 .759 .813 r
F P
0 g
s
.36419 .43638 m .39086 .40981 L .38168 .39904 L p .803 .759 .813 r
F P
0 g
s
.33986 .46489 m .36419 .43638 L .35292 .42335 L p .825 .76 .791 r
F P
0 g
s
.71157 .53887 m .72586 .57148 L .74632 .5533 L p .49 .417 .701 r
F P
0 g
s
.74632 .5533 m .73059 .52176 L .71157 .53887 L p .49 .417 .701 r
F P
0 g
s
.37276 .74514 m .3729 .71575 L .34046 .70355 L p .822 .554 .533 r
F P
0 g
s
.3729 .71575 m .37276 .74514 L .40722 .75462 L p .792 .528 .538 r
F P
0 g
s
.41251 .37724 m .38168 .39904 L .39086 .40981 L p .778 .755 .832 r
F P
0 g
s
.39086 .40981 m .41947 .38554 L .41251 .37724 L p .778 .755 .832 r
F P
0 g
s
.68985 .66877 m .69284 .70021 L .72213 .68493 L p .499 .326 .578 r
F P
0 g
s
.72213 .68493 m .71864 .65362 L .68985 .66877 L p .499 .326 .578 r
F P
0 g
s
.44418 .78778 m .44315 .76138 L .40722 .75462 L p .758 .465 .487 r
F P
0 g
s
.44315 .76138 m .44418 .78778 L .48055 .79163 L p .726 .439 .491 r
F P
0 g
s
.35292 .42335 m .32663 .44983 L .33986 .46489 L p .825 .76 .791 r
F P
0 g
s
.31819 .49492 m .33986 .46489 L .32663 .44983 L p .847 .76 .767 r
F P
0 g
s
.48376 .34792 m .4553 .36911 L .4619 .37377 L p .718 .73 .859 r
F P
0 g
s
.4619 .37377 m .48708 .35029 L .48376 .34792 L p .718 .73 .859 r
F P
0 g
s
.63733 .40727 m .66454 .43331 L .67522 .42004 L p .564 .567 .815 r
F P
0 g
s
.66454 .43331 m .68938 .46134 L .70192 .446 L p .538 .53 .794 r
F P
0 g
s
.70192 .446 m .67522 .42004 L .66454 .43331 L p .538 .53 .794 r
F P
0 g
s
.59145 .75999 m .59029 .78643 L .62538 .77917 L p .585 .323 .486 r
F P
0 g
s
.62538 .77917 m .62708 .75257 L .59145 .75999 L p .585 .323 .486 r
F P
0 g
s
.56556 .37269 m .53954 .34975 L .53589 .35189 L p .655 .674 .857 r
F P
0 g
s
.53954 .34975 m .56556 .37269 L .57194 .3679 L p .648 .673 .86 r
F P
0 g
s
.71196 .62108 m .71864 .65362 L .74444 .63622 L p .478 .345 .622 r
F P
0 g
s
.74444 .63622 m .73688 .60409 L .71196 .62108 L p .478 .345 .622 r
F P
0 g
s
.66095 .71303 m .66109 .74243 L .69301 .72971 L p .52 .307 .531 r
F P
0 g
s
.69301 .72971 m .69284 .70021 L .66095 .71303 L p .52 .307 .531 r
F P
0 g
s
.60814 .38358 m .63733 .40727 L .64601 .39631 L p .589 .603 .835 r
F P
0 g
s
.67522 .42004 m .64601 .39631 L .63733 .40727 L p .564 .567 .815 r
F P
0 g
s
.44496 .35828 m .41251 .37724 L .41947 .38554 L p .752 .75 .851 r
F P
0 g
s
.41947 .38554 m .44962 .36392 L .44496 .35828 L p .752 .75 .851 r
F P
0 g
s
.29951 .52607 m .2841 .55788 L .30538 .57562 L p .866 .721 .7 r
F P
0 g
s
.29465 .6084 m .30538 .57562 L .2841 .55788 L p .882 .71 .664 r
F P
0 g
s
.68938 .46134 m .71151 .49096 L .72573 .47383 L p .51 .489 .769 r
F P
0 g
s
.72573 .47383 m .70192 .446 L .68938 .46134 L p .51 .489 .769 r
F P
0 g
s
.32663 .44983 m .3032 .47811 L .31819 .49492 L p .847 .76 .767 r
F P
0 g
s
.29951 .52607 m .31819 .49492 L .3032 .47811 L p .868 .758 .739 r
F P
0 g
s
.48091 .34529 m .44962 .36392 L .4553 .36911 L p .721 .736 .863 r
F P
0 g
s
.4553 .36911 m .48376 .34792 L .48091 .34529 L p .721 .736 .863 r
F P
0 g
s
.60814 .38358 m .57738 .36259 L .57194 .3679 L p .623 .639 .845 r
F P
0 g
s
.57738 .36259 m .60814 .38358 L .61471 .37514 L p .613 .639 .852 r
F P
0 g
s
.64601 .39631 m .61471 .37514 L .60814 .38358 L p .589 .603 .835 r
F P
0 g
s
.57194 .3679 m .54275 .34731 L .53954 .34975 L p .648 .673 .86 r
F P
0 g
s
.54275 .34731 m .57194 .3679 L .57738 .36259 L p .642 .673 .864 r
F P
0 g
s
.40878 .78118 m .40722 .75462 L .37276 .74514 L p .79 .49 .481 r
F P
0 g
s
.40722 .75462 m .40878 .78118 L .44418 .78778 L p .758 .465 .487 r
F P
0 g
s
.72586 .57148 m .73688 .60409 L .75847 .58514 L p .459 .367 .665 r
F P
0 g
s
.75847 .58514 m .74632 .5533 L .72586 .57148 L p .459 .367 .665 r
F P
0 g
s
.51347 .35714 m .51288 .32992 L .50866 .35699 L closepath p .68 .716 .876 r
F P
0 g
s
.51828 .35689 m .51288 .32992 L .51347 .35714 L closepath p .678 .714 .876 r
F P
0 g
s
.50866 .35699 m .51288 .32992 L .50391 .35642 L closepath p .682 .718 .876 r
F P
0 g
s
.523 .35622 m .51288 .32992 L .51828 .35689 L closepath p .676 .713 .876 r
F P
0 g
s
.71151 .49096 m .73059 .52176 L .74628 .50313 L p .479 .445 .741 r
F P
0 g
s
.74628 .50313 m .72573 .47383 L .71151 .49096 L p .479 .445 .741 r
F P
0 g
s
.50391 .35642 m .51288 .32992 L .4993 .35544 L closepath p .684 .72 .877 r
F P
0 g
s
.52756 .35515 m .51288 .32992 L .523 .35622 L closepath p .673 .711 .877 r
F P
0 g
s
.62708 .75257 m .62538 .77917 L .65889 .76926 L p .54 .286 .479 r
F P
0 g
s
.65889 .76926 m .66109 .74243 L .62708 .75257 L p .54 .286 .479 r
F P
0 g
s
.4993 .35544 m .51288 .32992 L .49492 .35409 L closepath p .686 .722 .877 r
F P
0 g
s
.53188 .3537 m .51288 .32992 L .52756 .35515 L closepath p .671 .71 .878 r
F P
0 g
s
.40717 .3684 m .3746 .38754 L .38168 .39904 L p .784 .771 .842 r
F P
0 g
s
.38168 .39904 m .41251 .37724 L .40717 .3684 L p .784 .771 .842 r
F P
0 g
s
.35292 .42335 m .38168 .39904 L .3746 .38754 L p .811 .779 .823 r
F P
0 g
s
.47858 .34242 m .44496 .35828 L .44962 .36392 L p .723 .743 .868 r
F P
0 g
s
.44962 .36392 m .48091 .34529 L .47858 .34242 L p .723 .743 .868 r
F P
0 g
s
.49492 .35409 m .51288 .32992 L .49082 .35236 L closepath p .687 .724 .878 r
F P
0 g
s
.3746 .38754 m .34416 .40942 L .35292 .42335 L p .811 .779 .823 r
F P
0 g
s
.32663 .44983 m .35292 .42335 L .34416 .40942 L p .837 .785 .803 r
F P
0 g
s
.53589 .35189 m .51288 .32992 L .53188 .3537 L closepath p .669 .71 .878 r
F P
0 g
s
.57738 .36259 m .54548 .34461 L .54275 .34731 L p .642 .673 .864 r
F P
0 g
s
.54548 .34461 m .57738 .36259 L .58178 .35685 L p .636 .674 .869 r
F P
0 g
s
.61471 .37514 m .58178 .35685 L .57738 .36259 L p .613 .639 .852 r
F P
0 g
s
.29465 .6084 m .2873 .64064 L .31386 .65751 L p .868 .662 .622 r
F P
0 g
s
.31049 .68886 m .31386 .65751 L .2873 .64064 L p .879 .641 .574 r
F P
0 g
s
.31386 .65751 m .31049 .68886 L .34046 .70355 L p .848 .611 .579 r
F P
0 g
s
.4414 .35227 m .40717 .3684 L .41251 .37724 L p .755 .762 .858 r
F P
0 g
s
.41251 .37724 m .44496 .35828 L .4414 .35227 L p .755 .762 .858 r
F P
0 g
s
.3032 .47811 m .28298 .50778 L .29951 .52607 L p .868 .758 .739 r
F P
0 g
s
.2841 .55788 m .29951 .52607 L .28298 .50778 L p .889 .753 .706 r
F P
0 g
s
.34029 .73303 m .34046 .70355 L .31049 .68886 L p .854 .582 .526 r
F P
0 g
s
.34046 .70355 m .34029 .73303 L .37276 .74514 L p .822 .554 .533 r
F P
0 g
s
.49082 .35236 m .51288 .32992 L .48708 .35029 L closepath p .688 .727 .879 r
F P
0 g
s
.61471 .37514 m .64601 .39631 L .65257 .38466 L p .574 .603 .844 r
F P
0 g
s
.64601 .39631 m .67522 .42004 L .68333 .40592 L p .544 .565 .826 r
F P
0 g
s
.68333 .40592 m .65257 .38466 L .64601 .39631 L p .544 .565 .826 r
F P
0 g
s
.53954 .34975 m .51288 .32992 L .53589 .35189 L closepath p .666 .709 .88 r
F P
0 g
s
.58178 .35685 m .61471 .37514 L .61965 .36619 L p .603 .64 .86 r
F P
0 g
s
.65257 .38466 m .61965 .36619 L .61471 .37514 L p .574 .603 .844 r
F P
0 g
s
.67522 .42004 m .70192 .446 L .7115 .42967 L p .512 .524 .806 r
F P
0 g
s
.7115 .42967 m .68333 .40592 L .67522 .42004 L p .512 .524 .806 r
F P
0 g
s
.48708 .35029 m .51288 .32992 L .48376 .34792 L closepath p .689 .729 .881 r
F P
0 g
s
.34416 .40942 m .31631 .43371 L .32663 .44983 L p .837 .785 .803 r
F P
0 g
s
.3032 .47811 m .32663 .44983 L .31631 .43371 L p .862 .789 .778 r
F P
0 g
s
.2841 .55788 m .27222 .5899 L .29465 .6084 L p .882 .71 .664 r
F P
0 g
s
.2873 .64064 m .29465 .6084 L .27222 .5899 L p .897 .695 .621 r
F P
0 g
s
.54275 .34731 m .51288 .32992 L .53954 .34975 L closepath p .664 .709 .881 r
F P
0 g
s
.71864 .65362 m .72213 .68493 L .74838 .66739 L p .444 .287 .573 r
F P
0 g
s
.74838 .66739 m .74444 .63622 L .71864 .65362 L p .444 .287 .573 r
F P
0 g
s
.69284 .70021 m .69301 .72971 L .72233 .71455 L p .466 .266 .523 r
F P
0 g
s
.72233 .71455 m .72213 .68493 L .69284 .70021 L p .466 .266 .523 r
F P
0 g
s
.47681 .33938 m .4414 .35227 L .44496 .35828 L p .725 .75 .873 r
F P
0 g
s
.44496 .35828 m .47858 .34242 L .47681 .33938 L p .725 .75 .873 r
F P
0 g
s
.51722 .81562 m .51736 .79269 L .48055 .79163 L p .679 .36 .427 r
F P
0 g
s
.51736 .79269 m .51722 .81562 L .55283 .81394 L p .642 .329 .426 r
F P
0 g
s
.55283 .81394 m .55411 .79095 L .51736 .79269 L p .642 .329 .426 r
F P
0 g
s
.73059 .52176 m .74632 .5533 L .76324 .53349 L p .444 .394 .708 r
F P
0 g
s
.76324 .53349 m .74628 .50313 L .73059 .52176 L p .444 .394 .708 r
F P
0 g
s
.48376 .34792 m .51288 .32992 L .48091 .34529 L closepath p .69 .731 .882 r
F P
0 g
s
.58178 .35685 m .54767 .3417 L .54548 .34461 L p .636 .674 .869 r
F P
0 g
s
.54767 .3417 m .58178 .35685 L .58506 .35077 L p .631 .675 .874 r
F P
0 g
s
.61965 .36619 m .58506 .35077 L .58178 .35685 L p .603 .64 .86 r
F P
0 g
s
.48155 .8146 m .48055 .79163 L .44418 .78778 L p .715 .388 .424 r
F P
0 g
s
.48055 .79163 m .48155 .8146 L .51722 .81562 L p .679 .36 .427 r
F P
0 g
s
.54548 .34461 m .51288 .32992 L .54275 .34731 L closepath p .662 .709 .882 r
F P
0 g
s
.37484 .7719 m .37276 .74514 L .34029 .73303 L p .823 .516 .471 r
F P
0 g
s
.37276 .74514 m .37484 .7719 L .40878 .78118 L p .79 .49 .481 r
F P
0 g
s
.55411 .79095 m .55283 .81394 L .58789 .80959 L p .602 .295 .422 r
F P
0 g
s
.58789 .80959 m .59029 .78643 L .55411 .79095 L p .602 .295 .422 r
F P
0 g
s
.70192 .446 m .72573 .47383 L .73663 .45556 L p .476 .479 .781 r
F P
0 g
s
.73663 .45556 m .7115 .42967 L .70192 .446 L p .476 .479 .781 r
F P
0 g
s
.48091 .34529 m .51288 .32992 L .47858 .34242 L closepath p .691 .734 .884 r
F P
0 g
s
.73688 .60409 m .74444 .63622 L .7668 .6168 L p .422 .31 .621 r
F P
0 g
s
.7668 .6168 m .75847 .58514 L .73688 .60409 L p .422 .31 .621 r
F P
0 g
s
.439 .346 m .40352 .35916 L .40717 .3684 L p .757 .773 .866 r
F P
0 g
s
.40717 .3684 m .4414 .35227 L .439 .346 L p .757 .773 .866 r
F P
0 g
s
.3746 .38754 m .40717 .3684 L .40352 .35916 L p .788 .788 .852 r
F P
0 g
s
.54767 .3417 m .51288 .32992 L .54548 .34461 L closepath p .66 .71 .884 r
F P
0 g
s
.66109 .74243 m .65889 .76926 L .69032 .75683 L p .487 .242 .468 r
F P
0 g
s
.69032 .75683 m .69301 .72971 L .66109 .74243 L p .487 .242 .468 r
F P
0 g
s
.40352 .35916 m .36972 .3755 L .3746 .38754 L p .788 .788 .852 r
F P
0 g
s
.34416 .40942 m .3746 .38754 L .36972 .3755 L p .817 .801 .836 r
F P
0 g
s
.47563 .3362 m .439 .346 L .4414 .35227 L p .725 .757 .878 r
F P
0 g
s
.4414 .35227 m .47681 .33938 L .47563 .3362 L p .725 .757 .878 r
F P
0 g
s
.31631 .43371 m .29146 .46009 L .3032 .47811 L p .862 .789 .778 r
F P
0 g
s
.28298 .50778 m .3032 .47811 L .29146 .46009 L p .887 .791 .749 r
F P
0 g
s
.44631 .81089 m .44418 .78778 L .40878 .78118 L p .749 .414 .417 r
F P
0 g
s
.44418 .78778 m .44631 .81089 L .48155 .8146 L p .715 .388 .424 r
F P
0 g
s
.28298 .50778 m .26629 .53844 L .2841 .55788 L p .889 .753 .706 r
F P
0 g
s
.27222 .5899 m .2841 .55788 L .26629 .53844 L p .909 .745 .667 r
F P
0 g
s
.58506 .35077 m .61965 .36619 L .62286 .35687 L p .593 .642 .868 r
F P
0 g
s
.61965 .36619 m .65257 .38466 L .65688 .37252 L p .559 .605 .855 r
F P
0 g
s
.65688 .37252 m .62286 .35687 L .61965 .36619 L p .559 .605 .855 r
F P
0 g
s
.47858 .34242 m .51288 .32992 L .47681 .33938 L closepath p .691 .736 .886 r
F P
0 g
s
.58506 .35077 m .5493 .33862 L .54767 .3417 L p .631 .675 .874 r
F P
0 g
s
.5493 .33862 m .58506 .35077 L .58718 .34445 L p .625 .677 .879 r
F P
0 g
s
.62286 .35687 m .58718 .34445 L .58506 .35077 L p .593 .642 .868 r
F P
0 g
s
.5493 .33862 m .51288 .32992 L .54767 .3417 L closepath p .658 .71 .886 r
F P
0 g
s
.59029 .78643 m .58789 .80959 L .62188 .8026 L p .557 .257 .415 r
F P
0 g
s
.62188 .8026 m .62538 .77917 L .59029 .78643 L p .557 .257 .415 r
F P
0 g
s
.65257 .38466 m .68333 .40592 L .68872 .39117 L p .523 .564 .839 r
F P
0 g
s
.68872 .39117 m .65688 .37252 L .65257 .38466 L p .523 .564 .839 r
F P
0 g
s
.36972 .3755 m .3381 .3948 L .34416 .40942 L p .817 .801 .836 r
F P
0 g
s
.31631 .43371 m .34416 .40942 L .3381 .3948 L p .846 .812 .816 r
F P
0 g
s
.47681 .33938 m .51288 .32992 L .47563 .3362 L closepath p .691 .738 .887 r
F P
0 g
s
.72573 .47383 m .74628 .50313 L .75835 .48325 L p .436 .428 .752 r
F P
0 g
s
.75835 .48325 m .73663 .45556 L .72573 .47383 L p .436 .428 .752 r
F P
0 g
s
.55034 .33542 m .51288 .32992 L .5493 .33862 L closepath p .657 .711 .888 r
F P
0 g
s
.58718 .34445 m .55034 .33542 L .5493 .33862 L p .625 .677 .879 r
F P
0 g
s
.74632 .5533 m .75847 .58514 L .77634 .56448 L p .403 .336 .668 r
F P
0 g
s
.77634 .56448 m .76324 .53349 L .74632 .5533 L p .403 .336 .668 r
F P
0 g
s
.47505 .33295 m .4378 .33956 L .439 .346 L p .725 .763 .884 r
F P
0 g
s
.439 .346 m .47563 .3362 L .47505 .33295 L p .725 .763 .884 r
F P
0 g
s
.40352 .35916 m .439 .346 L .4378 .33956 L p .757 .785 .875 r
F P
0 g
s
.2873 .64064 m .28346 .67185 L .31049 .68886 L p .879 .641 .574 r
F P
0 g
s
.31029 .71845 m .31049 .68886 L .28346 .67185 L p .887 .612 .515 r
F P
0 g
s
.31049 .68886 m .31029 .71845 L .34029 .73303 L p .854 .582 .526 r
F P
0 g
s
.47563 .3362 m .51288 .32992 L .47505 .33295 L closepath p .69 .74 .889 r
F P
0 g
s
.68333 .40592 m .7115 .42967 L .71791 .41258 L p .482 .52 .819 r
F P
0 g
s
.71791 .41258 m .68872 .39117 L .68333 .40592 L p .482 .52 .819 r
F P
0 g
s
.41202 .80454 m .40878 .78118 L .37484 .7719 L p .783 .439 .406 r
F P
0 g
s
.40878 .78118 m .41202 .80454 L .44631 .81089 L p .749 .414 .417 r
F P
0 g
s
.55034 .33542 m .58718 .34445 L .58808 .33798 L p .621 .68 .885 r
F P
0 g
s
.58718 .34445 m .62286 .35687 L .62429 .34732 L p .584 .646 .878 r
F P
0 g
s
.62429 .34732 m .58808 .33798 L .58718 .34445 L p .584 .646 .878 r
F P
0 g
s
.55076 .33216 m .51288 .32992 L .55034 .33542 L closepath p .655 .712 .89 r
F P
0 g
s
.58808 .33798 m .55076 .33216 L .55034 .33542 L p .621 .68 .885 r
F P
0 g
s
.4378 .33956 m .40166 .34965 L .40352 .35916 L p .757 .785 .875 r
F P
0 g
s
.36972 .3755 m .40352 .35916 L .40166 .34965 L p .79 .804 .864 r
F P
0 g
s
.27222 .5899 m .26406 .62168 L .2873 .64064 L p .897 .695 .621 r
F P
0 g
s
.28346 .67185 m .2873 .64064 L .26406 .62168 L p .911 .674 .567 r
F P
0 g
s
.29146 .46009 m .27 .48818 L .28298 .50778 L p .887 .791 .749 r
F P
0 g
s
.26629 .53844 m .28298 .50778 L .27 .48818 L p .911 .79 .714 r
F P
0 g
s
.34286 .76007 m .34029 .73303 L .31029 .71845 L p .856 .543 .457 r
F P
0 g
s
.34029 .73303 m .34286 .76007 L .37484 .7719 L p .823 .516 .471 r
F P
0 g
s
.62538 .77917 m .62188 .8026 L .65433 .79307 L p .504 .211 .402 r
F P
0 g
s
.65433 .79307 m .65889 .76926 L .62538 .77917 L p .504 .211 .402 r
F P
0 g
s
.3381 .3948 m .30911 .41678 L .31631 .43371 L p .846 .812 .816 r
F P
0 g
s
.29146 .46009 m .31631 .43371 L .30911 .41678 L p .875 .821 .791 r
F P
0 g
s
.62286 .35687 m .65688 .37252 L .65886 .36006 L p .544 .608 .867 r
F P
0 g
s
.65886 .36006 m .62429 .34732 L .62286 .35687 L p .544 .608 .867 r
F P
0 g
s
.47505 .33295 m .51288 .32992 L .4751 .32967 L closepath p .689 .742 .891 r
F P
0 g
s
.4378 .33956 m .47505 .33295 L .4751 .32967 L p .723 .769 .889 r
F P
0 g
s
.54374 .31671 m .51288 .32992 L .5463 .31951 L closepath p .653 .722 .9 r
F P
0 g
s
.54066 .31416 m .51288 .32992 L .54374 .31671 L closepath p .653 .725 .901 r
F P
0 g
s
.53712 .3119 m .51288 .32992 L .54066 .31416 L closepath p .654 .727 .903 r
F P
0 g
s
.53317 .30996 m .51288 .32992 L .53712 .3119 L closepath p .655 .73 .904 r
F P
0 g
s
.52889 .30837 m .51288 .32992 L .53317 .30996 L closepath p .656 .732 .905 r
F P
0 g
s
.52433 .30717 m .51288 .32992 L .52889 .30837 L closepath p .658 .735 .906 r
F P
0 g
s
.51959 .30638 m .51288 .32992 L .52433 .30717 L closepath p .66 .737 .907 r
F P
0 g
s
.51473 .30601 m .51288 .32992 L .51959 .30638 L closepath p .662 .739 .907 r
F P
0 g
s
.50985 .30606 m .51288 .32992 L .51473 .30601 L closepath p .664 .741 .907 r
F P
0 g
s
.50501 .30654 m .51288 .32992 L .50985 .30606 L closepath p .667 .743 .907 r
F P
0 g
s
.50031 .30743 m .51288 .32992 L .50501 .30654 L closepath p .669 .745 .907 r
F P
0 g
s
.49581 .30872 m .51288 .32992 L .50031 .30743 L closepath p .672 .746 .906 r
F P
0 g
s
.49161 .31039 m .51288 .32992 L .49581 .30872 L closepath p .674 .747 .905 r
F P
0 g
s
.48775 .31242 m .51288 .32992 L .49161 .31039 L closepath p .677 .747 .904 r
F P
0 g
s
.48432 .31476 m .51288 .32992 L .48775 .31242 L closepath p .679 .747 .903 r
F P
0 g
s
.48136 .31737 m .51288 .32992 L .48432 .31476 L closepath p .682 .747 .901 r
F P
0 g
s
.47892 .32022 m .51288 .32992 L .48136 .31737 L closepath p .684 .747 .899 r
F P
0 g
s
.47705 .32325 m .51288 .32992 L .47892 .32022 L closepath p .686 .746 .897 r
F P
0 g
s
.47577 .32642 m .51288 .32992 L .47705 .32325 L closepath p .687 .745 .895 r
F P
0 g
s
.4751 .32967 m .51288 .32992 L .47577 .32642 L closepath p .688 .744 .893 r
F P
0 g
s
.55056 .32888 m .51288 .32992 L .55076 .33216 L closepath p .654 .714 .892 r
F P
0 g
s
.54974 .32564 m .51288 .32992 L .55056 .32888 L closepath p .653 .716 .894 r
F P
0 g
s
.54832 .3225 m .51288 .32992 L .54974 .32564 L closepath p .653 .718 .896 r
F P
0 g
s
.5463 .31951 m .51288 .32992 L .54832 .3225 L closepath p .653 .72 .898 r
F P
0 g
s
.72213 .68493 m .72233 .71455 L .74861 .69715 L p .401 .216 .511 r
F P
0 g
s
.74861 .69715 m .74838 .66739 L .72213 .68493 L p .401 .216 .511 r
F P
0 g
s
.55076 .33216 m .58808 .33798 L .58775 .33148 L p .616 .684 .891 r
F P
0 g
s
.58775 .33148 m .55056 .32888 L .55076 .33216 L p .616 .684 .891 r
F P
0 g
s
.40166 .34965 m .36717 .3631 L .36972 .3755 L p .79 .804 .864 r
F P
0 g
s
.3381 .3948 m .36972 .3755 L .36717 .3631 L p .822 .823 .85 r
F P
0 g
s
.4751 .32967 m .43783 .33306 L .4378 .33956 L p .723 .769 .889 r
F P
0 g
s
.40166 .34965 m .4378 .33956 L .43783 .33306 L p .756 .796 .885 r
F P
0 g
s
.74444 .63622 m .74838 .66739 L .77115 .64782 L p .377 .24 .565 r
F P
0 g
s
.77115 .64782 m .7668 .6168 L .74444 .63622 L p .377 .24 .565 r
F P
0 g
s
.26629 .53844 m .2534 .56963 L .27222 .5899 L p .909 .745 .667 r
F P
0 g
s
.26406 .62168 m .27222 .5899 L .2534 .56963 L p .927 .732 .618 r
F P
0 g
s
.69301 .72971 m .69032 .75683 L .71919 .74201 L p .424 .19 .452 r
F P
0 g
s
.71919 .74201 m .72233 .71455 L .69301 .72971 L p .424 .19 .452 r
F P
0 g
s
.43783 .33306 m .4751 .32967 L .47577 .32642 L p .721 .775 .896 r
F P
0 g
s
.7115 .42967 m .73663 .45556 L .744 .43644 L p .437 .469 .795 r
F P
0 g
s
.744 .43644 m .71791 .41258 L .7115 .42967 L p .437 .469 .795 r
F P
0 g
s
.74628 .50313 m .76324 .53349 L .7763 .51234 L p .389 .369 .716 r
F P
0 g
s
.7763 .51234 m .75835 .48325 L .74628 .50313 L p .389 .369 .716 r
F P
0 g
s
.58808 .33798 m .62429 .34732 L .62389 .33771 L p .575 .651 .887 r
F P
0 g
s
.62389 .33771 m .58775 .33148 L .58808 .33798 L p .575 .651 .887 r
F P
0 g
s
.55056 .32888 m .58775 .33148 L .58618 .32505 L p .613 .689 .897 r
F P
0 g
s
.58618 .32505 m .54974 .32564 L .55056 .32888 L p .613 .689 .897 r
F P
0 g
s
.65688 .37252 m .68872 .39117 L .69127 .37602 L p .5 .565 .853 r
F P
0 g
s
.69127 .37602 m .65886 .36006 L .65688 .37252 L p .5 .565 .853 r
F P
0 g
s
.43909 .3266 m .47577 .32642 L .47705 .32325 L p .717 .78 .902 r
F P
0 g
s
.47577 .32642 m .43909 .3266 L .43783 .33306 L p .721 .775 .896 r
F P
0 g
s
.43783 .33306 m .40161 .34004 L .40166 .34965 L p .756 .796 .885 r
F P
0 g
s
.36717 .3631 m .40166 .34965 L .40161 .34004 L p .789 .821 .877 r
F P
0 g
s
.54974 .32564 m .58618 .32505 L .5834 .3188 L p .61 .694 .903 r
F P
0 g
s
.5834 .3188 m .54832 .3225 L .54974 .32564 L p .61 .694 .903 r
F P
0 g
s
.37915 .79561 m .37484 .7719 L .34286 .76007 L p .816 .464 .389 r
F P
0 g
s
.37484 .7719 m .37915 .79561 L .41202 .80454 L p .783 .439 .406 r
F P
0 g
s
.75847 .58514 m .7668 .6168 L .78533 .59562 L p .353 .266 .617 r
F P
0 g
s
.78533 .59562 m .77634 .56448 L .75847 .58514 L p .353 .266 .617 r
F P
0 g
s
.36717 .3631 m .33485 .37973 L .3381 .3948 L p .822 .823 .85 r
F P
0 g
s
.30911 .41678 m .3381 .3948 L .33485 .37973 L p .854 .84 .831 r
F P
0 g
s
.30911 .41678 m .28322 .44114 L .29146 .46009 L p .875 .821 .791 r
F P
0 g
s
.27 .48818 m .29146 .46009 L .28322 .44114 L p .904 .828 .761 r
F P
0 g
s
.40161 .34004 m .43783 .33306 L .43909 .3266 L p .753 .806 .895 r
F P
0 g
s
.62429 .34732 m .65886 .36006 L .65845 .34749 L p .529 .612 .88 r
F P
0 g
s
.65845 .34749 m .62389 .33771 L .62429 .34732 L p .529 .612 .88 r
F P
0 g
s
.51701 .83478 m .51722 .81562 L .48155 .8146 L p .654 .287 .336 r
F P
0 g
s
.51722 .81562 m .51701 .83478 L .5509 .83319 L p .613 .253 .335 r
F P
0 g
s
.5509 .83319 m .55283 .81394 L .51722 .81562 L p .613 .253 .335 r
F P
0 g
s
.44158 .3203 m .47705 .32325 L .47892 .32022 L p .713 .784 .908 r
F P
0 g
s
.47705 .32325 m .44158 .3203 L .43909 .3266 L p .717 .78 .902 r
F P
0 g
s
.54832 .3225 m .5834 .3188 L .57945 .31283 L p .608 .7 .909 r
F P
0 g
s
.57945 .31283 m .5463 .31951 L .54832 .3225 L p .608 .7 .909 r
F P
0 g
s
.58775 .33148 m .62389 .33771 L .62166 .32818 L p .567 .657 .897 r
F P
0 g
s
.62166 .32818 m .58618 .32505 L .58775 .33148 L p .567 .657 .897 r
F P
0 g
s
.27 .48818 m .25226 .51758 L .26629 .53844 L p .911 .79 .714 r
F P
0 g
s
.2534 .56963 m .26629 .53844 L .25226 .51758 L p .935 .785 .67 r
F P
0 g
s
.48306 .83381 m .48155 .8146 L .44631 .81089 L p .693 .317 .331 r
F P
0 g
s
.48155 .8146 m .48306 .83381 L .51701 .83478 L p .654 .287 .336 r
F P
0 g
s
.65889 .76926 m .65433 .79307 L .68476 .78111 L p .442 .157 .383 r
F P
0 g
s
.68476 .78111 m .69032 .75683 L .65889 .76926 L p .442 .157 .383 r
F P
0 g
s
.55283 .81394 m .5509 .83319 L .58425 .82907 L p .567 .213 .329 r
F P
0 g
s
.58425 .82907 m .58789 .80959 L .55283 .81394 L p .567 .213 .329 r
F P
0 g
s
.68872 .39117 m .71791 .41258 L .72102 .395 L p .45 .516 .835 r
F P
0 g
s
.72102 .395 m .69127 .37602 L .68872 .39117 L p .45 .516 .835 r
F P
0 g
s
.44526 .31425 m .47892 .32022 L .48136 .31737 L p .707 .787 .914 r
F P
0 g
s
.47892 .32022 m .44526 .31425 L .44158 .3203 L p .713 .784 .908 r
F P
0 g
s
.73663 .45556 m .75835 .48325 L .76656 .46242 L p .384 .41 .764 r
F P
0 g
s
.76656 .46242 m .744 .43644 L .73663 .45556 L p .384 .41 .764 r
F P
0 g
s
.5463 .31951 m .57945 .31283 L .57438 .30725 L p .607 .707 .915 r
F P
0 g
s
.57438 .30725 m .54374 .31671 L .5463 .31951 L p .607 .707 .915 r
F P
0 g
s
.40161 .34004 m .36699 .35054 L .36717 .3631 L p .789 .821 .877 r
F P
0 g
s
.33485 .37973 m .36717 .3631 L .36699 .35054 L p .823 .846 .865 r
F P
0 g
s
.26406 .62168 m .2598 .65274 L .28346 .67185 L p .911 .674 .567 r
F P
0 g
s
.28323 .70157 m .28346 .67185 L .2598 .65274 L p .921 .644 .498 r
F P
0 g
s
.28346 .67185 m .28323 .70157 L .31029 .71845 L p .887 .612 .515 r
F P
0 g
s
.44954 .8303 m .44631 .81089 L .41202 .80454 L p .729 .343 .32 r
F P
0 g
s
.44631 .81089 m .44954 .8303 L .48306 .83381 L p .693 .317 .331 r
F P
0 g
s
.4034 .33048 m .43909 .3266 L .44158 .3203 L p .748 .815 .905 r
F P
0 g
s
.43909 .3266 m .4034 .33048 L .40161 .34004 L p .753 .806 .895 r
F P
0 g
s
.31332 .74582 m .31029 .71845 L .28323 .70157 L p .89 .57 .436 r
F P
0 g
s
.31029 .71845 m .31332 .74582 L .34286 .76007 L p .856 .543 .457 r
F P
0 g
s
.45006 .30857 m .48136 .31737 L .48432 .31476 L p .7 .789 .92 r
F P
0 g
s
.48136 .31737 m .45006 .30857 L .44526 .31425 L p .707 .787 .914 r
F P
0 g
s
.76324 .53349 m .77634 .56448 L .79017 .5424 L p .333 .299 .67 r
F P
0 g
s
.79017 .5424 m .7763 .51234 L .76324 .53349 L p .333 .299 .67 r
F P
0 g
s
.54374 .31671 m .57438 .30725 L .56828 .30215 L p .607 .714 .921 r
F P
0 g
s
.56828 .30215 m .54066 .31416 L .54374 .31671 L p .607 .714 .921 r
F P
0 g
s
.58789 .80959 m .58425 .82907 L .61659 .82246 L p .514 .167 .316 r
F P
0 g
s
.61659 .82246 m .62188 .8026 L .58789 .80959 L p .514 .167 .316 r
F P
0 g
s
.36699 .35054 m .40161 .34004 L .4034 .33048 L p .786 .837 .891 r
F P
0 g
s
.58618 .32505 m .62166 .32818 L .61761 .31891 L p .559 .665 .908 r
F P
0 g
s
.61761 .31891 m .5834 .3188 L .58618 .32505 L p .559 .665 .908 r
F P
0 g
s
.33485 .37973 m .30519 .3993 L .30911 .41678 L p .854 .84 .831 r
F P
0 g
s
.28322 .44114 m .30911 .41678 L .30519 .3993 L p .886 .855 .806 r
F P
0 g
s
.65886 .36006 m .69127 .37602 L .6909 .36072 L p .476 .568 .869 r
F P
0 g
s
.6909 .36072 m .65845 .34749 L .65886 .36006 L p .476 .568 .869 r
F P
0 g
s
.45592 .30334 m .48432 .31476 L .48775 .31242 L p .693 .79 .925 r
F P
0 g
s
.48432 .31476 m .45592 .30334 L .45006 .30857 L p .7 .789 .92 r
F P
0 g
s
.2534 .56963 m .24456 .60091 L .26406 .62168 L p .927 .732 .618 r
F P
0 g
s
.2598 .65274 m .26406 .62168 L .24456 .60091 L p .944 .711 .556 r
F P
0 g
s
.54066 .31416 m .56828 .30215 L .56124 .29761 L p .608 .722 .926 r
F P
0 g
s
.56124 .29761 m .53712 .3119 L .54066 .31416 L p .608 .722 .926 r
F P
0 g
s
.62389 .33771 m .65845 .34749 L .65563 .33502 L p .513 .619 .894 r
F P
0 g
s
.65563 .33502 m .62166 .32818 L .62389 .33771 L p .513 .619 .894 r
F P
0 g
s
.28322 .44114 m .26083 .46755 L .27 .48818 L p .904 .828 .761 r
F P
0 g
s
.25226 .51758 m .27 .48818 L .26083 .46755 L p .933 .831 .721 r
F P
0 g
s
.74838 .66739 m .74861 .69715 L .7714 .67772 L p .318 .153 .493 r
F P
0 g
s
.7714 .67772 m .77115 .64782 L .74838 .66739 L p .318 .153 .493 r
F P
0 g
s
.72233 .71455 m .71919 .74201 L .74506 .72501 L p .344 .124 .429 r
F P
0 g
s
.74506 .72501 m .74861 .69715 L .72233 .71455 L p .344 .124 .429 r
F P
0 g
s
.46273 .29866 m .48775 .31242 L .49161 .31039 L p .685 .79 .93 r
F P
0 g
s
.48775 .31242 m .46273 .29866 L .45592 .30334 L p .693 .79 .925 r
F P
0 g
s
.53712 .3119 m .56124 .29761 L .55339 .29372 L p .61 .73 .931 r
F P
0 g
s
.55339 .29372 m .53317 .30996 L .53712 .3119 L p .61 .73 .931 r
F P
0 g
s
.34818 .78423 m .34286 .76007 L .31332 .74582 L p .85 .487 .364 r
F P
0 g
s
.34286 .76007 m .34818 .78423 L .37915 .79561 L p .816 .464 .389 r
F P
0 g
s
.71791 .41258 m .744 .43644 L .74764 .41674 L p .391 .459 .81 r
F P
0 g
s
.74764 .41674 m .72102 .395 L .71791 .41258 L p .391 .459 .81 r
F P
0 g
s
.40701 .32113 m .44158 .3203 L .44526 .31425 L p .741 .824 .916 r
F P
0 g
s
.44158 .3203 m .40701 .32113 L .4034 .33048 L p .748 .815 .905 r
F P
0 g
s
.41691 .82429 m .41202 .80454 L .37915 .79561 L p .764 .367 .301 r
F P
0 g
s
.41202 .80454 m .41691 .82429 L .44954 .8303 L p .729 .343 .32 r
F P
0 g
s
.4704 .2946 m .49161 .31039 L .49581 .30872 L p .676 .788 .934 r
F P
0 g
s
.49161 .31039 m .4704 .2946 L .46273 .29866 L p .685 .79 .93 r
F P
0 g
s
.53317 .30996 m .55339 .29372 L .54485 .29055 L p .614 .739 .935 r
F P
0 g
s
.54485 .29055 m .52889 .30837 L .53317 .30996 L p .614 .739 .935 r
F P
0 g
s
.5834 .3188 m .61761 .31891 L .61181 .31004 L p .553 .674 .918 r
F P
0 g
s
.61181 .31004 m .57945 .31283 L .5834 .3188 L p .553 .674 .918 r
F P
0 g
s
.36699 .35054 m .3345 .36444 L .33485 .37973 L p .823 .846 .865 r
F P
0 g
s
.30519 .3993 m .33485 .37973 L .3345 .36444 L p .857 .87 .848 r
F P
0 g
s
.7668 .6168 m .77115 .64782 L .79003 .62646 L p .29 .18 .552 r
F P
0 g
s
.79003 .62646 m .78533 .59562 L .7668 .6168 L p .29 .18 .552 r
F P
0 g
s
.47879 .29125 m .49581 .30872 L .50031 .30743 L p .667 .785 .937 r
F P
0 g
s
.49581 .30872 m .47879 .29125 L .4704 .2946 L p .676 .788 .934 r
F P
0 g
s
.62188 .8026 m .61659 .82246 L .64744 .81345 L p .452 .11 .295 r
F P
0 g
s
.64744 .81345 m .65433 .79307 L .62188 .8026 L p .452 .11 .295 r
F P
0 g
s
.52889 .30837 m .54485 .29055 L .53576 .28814 L p .619 .747 .938 r
F P
0 g
s
.53576 .28814 m .52433 .30717 L .52889 .30837 L p .619 .747 .938 r
F P
0 g
s
.75835 .48325 m .7763 .51234 L .78522 .49014 L p .321 .339 .723 r
F P
0 g
s
.78522 .49014 m .76656 .46242 L .75835 .48325 L p .321 .339 .723 r
F P
0 g
s
.25226 .51758 m .23856 .54787 L .2534 .56963 L p .935 .785 .67 r
F P
0 g
s
.24456 .60091 m .2534 .56963 L .23856 .54787 L p .958 .773 .612 r
F P
0 g
s
.69032 .75683 m .68476 .78111 L .7127 .76687 L p .365 .089 .356 r
F P
0 g
s
.7127 .76687 m .71919 .74201 L .69032 .75683 L p .365 .089 .356 r
F P
0 g
s
.48775 .28865 m .50031 .30743 L .50501 .30654 L p .658 .781 .939 r
F P
0 g
s
.50031 .30743 m .48775 .28865 L .47879 .29125 L p .667 .785 .937 r
F P
0 g
s
.52433 .30717 m .53576 .28814 L .52628 .28655 L p .625 .755 .94 r
F P
0 g
s
.52628 .28655 m .51959 .30638 L .52433 .30717 L p .625 .755 .94 r
F P
0 g
s
.49715 .28686 m .50501 .30654 L .50985 .30606 L p .649 .776 .941 r
F P
0 g
s
.50501 .30654 m .49715 .28686 L .48775 .28865 L p .658 .781 .939 r
F P
0 g
s
.36923 .33803 m .4034 .33048 L .40701 .32113 L p .78 .852 .905 r
F P
0 g
s
.4034 .33048 m .36923 .33803 L .36699 .35054 L p .786 .837 .891 r
F P
0 g
s
.51959 .30638 m .52628 .28655 L .51658 .2858 L p .632 .763 .941 r
F P
0 g
s
.51658 .2858 m .51473 .30601 L .51959 .30638 L p .632 .763 .941 r
F P
0 g
s
.50681 .28591 m .50985 .30606 L .51473 .30601 L p .64 .77 .942 r
F P
0 g
s
.50985 .30606 m .50681 .28591 L .49715 .28686 L p .649 .776 .941 r
F P
0 g
s
.51473 .30601 m .51658 .2858 L .50681 .28591 L p .64 .77 .942 r
F P
0 g
s
.3345 .36444 m .36699 .35054 L .36923 .33803 L p .821 .868 .882 r
F P
0 g
s
.69127 .37602 m .72102 .395 L .72073 .37723 L p .413 .514 .852 r
F P
0 g
s
.72073 .37723 m .6909 .36072 L .69127 .37602 L p .413 .514 .852 r
F P
0 g
s
.41238 .31215 m .44526 .31425 L .45006 .30857 L p .731 .83 .926 r
F P
0 g
s
.44526 .31425 m .41238 .31215 L .40701 .32113 L p .741 .824 .916 r
F P
0 g
s
.30519 .3993 m .27866 .42156 L .28322 .44114 L p .886 .855 .806 r
F P
0 g
s
.26083 .46755 m .28322 .44114 L .27866 .42156 L p .919 .868 .773 r
F P
0 g
s
.62166 .32818 m .65563 .33502 L .65043 .32286 L p .499 .628 .909 r
F P
0 g
s
.65043 .32286 m .61761 .31891 L .62166 .32818 L p .499 .628 .909 r
F P
0 g
s
.57945 .31283 m .61181 .31004 L .60435 .30173 L p .549 .685 .929 r
F P
0 g
s
.60435 .30173 m .57438 .30725 L .57945 .31283 L p .549 .685 .929 r
F P
0 g
s
.65845 .34749 m .6909 .36072 L .68758 .34551 L p .45 .573 .886 r
F P
0 g
s
.68758 .34551 m .65563 .33502 L .65845 .34749 L p .45 .573 .886 r
F P
0 g
s
.77634 .56448 m .78533 .59562 L .79969 .57298 L p .264 .212 .61 r
F P
0 g
s
.79969 .57298 m .79017 .5424 L .77634 .56448 L p .264 .212 .61 r
F P
0 g
s
.38565 .81586 m .37915 .79561 L .34818 .78423 L p .797 .387 .273 r
F P
0 g
s
.37915 .79561 m .38565 .81586 L .41691 .82429 L p .764 .367 .301 r
F P
0 g
s
.26083 .46755 m .24232 .49561 L .25226 .51758 L p .933 .831 .721 r
F P
0 g
s
.23856 .54787 m .25226 .51758 L .24232 .49561 L p .96 .829 .67 r
F P
0 g
s
.744 .43644 m .76656 .46242 L .77069 .44094 L p .322 .389 .776 r
F P
0 g
s
.77069 .44094 m .74764 .41674 L .744 .43644 L p .322 .389 .776 r
F P
0 g
s
.41946 .30369 m .45006 .30857 L .45592 .30334 L p .719 .835 .936 r
F P
0 g
s
.45006 .30857 m .41946 .30369 L .41238 .31215 L p .731 .83 .926 r
F P
0 g
s
.2598 .65274 m .25955 .68261 L .28323 .70157 L p .921 .644 .498 r
F P
0 g
s
.28668 .72933 m .28323 .70157 L .25955 .68261 L p .924 .598 .404 r
F P
0 g
s
.28323 .70157 m .28668 .72933 L .31332 .74582 L p .89 .57 .436 r
F P
0 g
s
.57438 .30725 m .60435 .30173 L .59533 .29412 L p .546 .697 .939 r
F P
0 g
s
.59533 .29412 m .56828 .30215 L .57438 .30725 L p .546 .697 .939 r
F P
0 g
s
.3345 .36444 m .30464 .38155 L .30519 .3993 L p .857 .87 .848 r
F P
0 g
s
.27866 .42156 m .30519 .3993 L .30464 .38155 L p .892 .892 .822 r
F P
0 g
s
.65433 .79307 m .64744 .81345 L .67636 .80214 L p .375 .041 .264 r
F P
0 g
s
.67636 .80214 m .68476 .78111 L .65433 .79307 L p .375 .041 .264 r
F P
0 g
s
.37385 .32578 m .40701 .32113 L .41238 .31215 L p .77 .866 .92 r
F P
0 g
s
.40701 .32113 m .37385 .32578 L .36923 .33803 L p .78 .852 .905 r
F P
0 g
s
.24456 .60091 m .23994 .6318 L .2598 .65274 L p .944 .711 .556 r
F P
0 g
s
.25955 .68261 m .2598 .65274 L .23994 .6318 L p .955 .677 .472 r
F P
0 g
s
.31959 .77053 m .31332 .74582 L .28668 .72933 L p .883 .508 .327 r
F P
0 g
s
.31332 .74582 m .31959 .77053 L .34818 .78423 L p .85 .487 .364 r
F P
0 g
s
.51673 .8498 m .51701 .83478 L .48306 .83381 L p .609 .182 .205 r
F P
0 g
s
.51701 .83478 m .51673 .8498 L .54832 .84833 L p .562 .143 .204 r
F P
0 g
s
.54832 .84833 m .5509 .83319 L .51701 .83478 L p .562 .143 .204 r
F P
0 g
s
.61761 .31891 m .65043 .32286 L .64291 .31122 L p .485 .639 .923 r
F P
0 g
s
.64291 .31122 m .61181 .31004 L .61761 .31891 L p .485 .639 .923 r
F P
0 g
s
.7763 .51234 m .79017 .5424 L .79964 .51922 L p .244 .252 .669 r
F P
0 g
s
.79964 .51922 m .78522 .49014 L .7763 .51234 L p .244 .252 .669 r
F P
0 g
s
.48508 .8489 m .48306 .83381 L .44954 .8303 L p .651 .213 .197 r
F P
0 g
s
.48306 .83381 m .48508 .8489 L .51673 .8498 L p .609 .182 .205 r
F P
0 g
s
.42811 .2959 m .45592 .30334 L .46273 .29866 L p .705 .837 .946 r
F P
0 g
s
.45592 .30334 m .42811 .2959 L .41946 .30369 L p .719 .835 .936 r
F P
0 g
s
.36923 .33803 m .3371 .34918 L .3345 .36444 L p .821 .868 .882 r
F P
0 g
s
.30464 .38155 m .3345 .36444 L .3371 .34918 L p .856 .899 .865 r
F P
0 g
s
.5509 .83319 m .54832 .84833 L .57941 .8445 L p .509 .096 .193 r
F P
0 g
s
.57941 .8445 m .58425 .82907 L .5509 .83319 L p .509 .096 .193 r
F P
0 g
s
.74861 .69715 m .74506 .72501 L .76748 .70603 L p .24 .039 .394 r
F P
0 g
s
.76748 .70603 m .7714 .67772 L .74861 .69715 L p .24 .039 .394 r
F P
0 g
s
.72102 .395 m .74764 .41674 L .74746 .39679 L p .338 .448 .826 r
F P
0 g
s
.74746 .39679 m .72073 .37723 L .72102 .395 L p .338 .448 .826 r
F P
0 g
s
.3371 .34918 m .36923 .33803 L .37385 .32578 L p .813 .89 .899 r
F P
0 g
s
.56828 .30215 m .59533 .29412 L .5849 .28735 L p .546 .71 .948 r
F P
0 g
s
.5849 .28735 m .56124 .29761 L .56828 .30215 L p .546 .71 .948 r
F P
0 g
s
.23856 .54787 m .22916 .5786 L .24456 .60091 L p .958 .773 .612 r
F P
0 g
s
.23994 .6318 m .24456 .60091 L .22916 .5786 L p .975 .751 .536 r
F P
0 g
s
.27866 .42156 m .25569 .44619 L .26083 .46755 L p .919 .868 .773 r
F P
0 g
s
.24232 .49561 m .26083 .46755 L .25569 .44619 L p .95 .876 .728 r
F P
0 g
s
.77115 .64782 m .7714 .67772 L .7903 .65653 L p .209 .071 .463 r
F P
0 g
s
.7903 .65653 m .79003 .62646 L .77115 .64782 L p .209 .071 .463 r
F P
0 g
s
.71919 .74201 m .7127 .76687 L .73772 .75052 L p .265 .003 .316 r
F P
0 g
s
.73772 .75052 m .74506 .72501 L .71919 .74201 L p .265 .003 .316 r
F P
0 g
s
.45383 .84564 m .44954 .8303 L .41691 .82429 L p .688 .238 .179 r
F P
0 g
s
.44954 .8303 m .45383 .84564 L .48508 .8489 L p .651 .213 .197 r
F P
0 g
s
.65563 .33502 m .68758 .34551 L .68134 .33066 L p .424 .58 .903 r
F P
0 g
s
.68134 .33066 m .65043 .32286 L .65563 .33502 L p .424 .58 .903 r
F P
0 g
s
.6909 .36072 m .72073 .37723 L .71699 .35954 L p .373 .514 .87 r
F P
0 g
s
.71699 .35954 m .68758 .34551 L .6909 .36072 L p .373 .514 .87 r
F P
0 g
s
.43821 .28891 m .46273 .29866 L .4704 .2946 L p .689 .837 .954 r
F P
0 g
s
.46273 .29866 m .43821 .28891 L .42811 .2959 L p .705 .837 .946 r
F P
0 g
s
.58425 .82907 m .57941 .8445 L .60954 .83837 L p .445 .039 .173 r
F P
0 g
s
.60954 .83837 m .61659 .82246 L .58425 .82907 L p .445 .039 .173 r
F P
0 g
s
.56124 .29761 m .5849 .28735 L .57323 .28154 L p .548 .725 .956 r
F P
0 g
s
.57323 .28154 m .55339 .29372 L .56124 .29761 L p .548 .725 .956 r
F P
0 g
s
.38082 .31399 m .41238 .31215 L .41946 .30369 L p .755 .877 .934 r
F P
0 g
s
.41238 .31215 m .38082 .31399 L .37385 .32578 L p .77 .866 .92 r
F P
0 g
s
.35622 .80509 m .34818 .78423 L .31959 .77053 L p .827 .403 .232 r
F P
0 g
s
.34818 .78423 m .35622 .80509 L .38565 .81586 L p .797 .387 .273 r
F P
0 g
s
.76656 .46242 m .78522 .49014 L .78978 .46725 L p .236 .302 .728 r
F P
0 g
s
.78978 .46725 m .77069 .44094 L .76656 .46242 L p .236 .302 .728 r
F P
0 g
s
.78533 .59562 m .79003 .62646 L .80467 .60363 L p .176 .103 .529 r
F P
0 g
s
.80467 .60363 m .79969 .57298 L .78533 .59562 L p .176 .103 .529 r
F P
0 g
s
.61181 .31004 m .64291 .31122 L .63318 .30029 L p .473 .652 .938 r
F P
0 g
s
.63318 .30029 m .60435 .30173 L .61181 .31004 L p .473 .652 .938 r
F P
0 g
s
.44959 .28286 m .4704 .2946 L .47879 .29125 L p .671 .834 .962 r
F P
0 g
s
.4704 .2946 m .44959 .28286 L .43821 .28891 L p .689 .837 .954 r
F P
0 g
s
.24232 .49561 m .228 .52493 L .23856 .54787 L p .96 .829 .67 r
F P
0 g
s
.22916 .5786 m .23856 .54787 L .228 .52493 L p .984 .818 .599 r
F P
0 g
s
.30464 .38155 m .2779 .40164 L .27866 .42156 L p .892 .892 .822 r
F P
0 g
s
.25569 .44619 m .27866 .42156 L .2779 .40164 L p .926 .911 .785 r
F P
0 g
s
.55339 .29372 m .57323 .28154 L .56052 .2768 L p .553 .74 .963 r
F P
0 g
s
.56052 .2768 m .54485 .29055 L .55339 .29372 L p .553 .74 .963 r
F P
0 g
s
.68476 .78111 m .67636 .80214 L .7029 .78868 L p .278 0 .219 r
F P
0 g
s
.7029 .78868 m .7127 .76687 L .68476 .78111 L p .278 0 .219 r
F P
0 g
s
.42342 .84007 m .41691 .82429 L .38565 .81586 L p .721 .257 .149 r
F P
0 g
s
.41691 .82429 m .42342 .84007 L .45383 .84564 L p .688 .238 .179 r
F P
0 g
s
.46207 .27785 m .47879 .29125 L .48775 .28865 L p .653 .829 .968 r
F P
0 g
s
.47879 .29125 m .46207 .27785 L .44959 .28286 L p .671 .834 .962 r
F P
0 g
s
.54485 .29055 m .56052 .2768 L .54699 .2732 L p .56 .755 .969 r
F P
0 g
s
.54699 .2732 m .53576 .28814 L .54485 .29055 L p .56 .755 .969 r
F P
0 g
s
.61659 .82246 m .60954 .83837 L .63828 .83002 L p .368 0 .14 r
F P
0 g
s
.63828 .83002 m .64744 .81345 L .61659 .82246 L p .368 0 .14 r
F P
0 g
s
.34264 .33422 m .37385 .32578 L .38082 .31399 L p .799 .91 .916 r
F P
0 g
s
.37385 .32578 m .34264 .33422 L .3371 .34918 L p .813 .89 .899 r
F P
0 g
s
.3371 .34918 m .30754 .36381 L .30464 .38155 L p .856 .899 .865 r
F P
0 g
s
.2779 .40164 m .30464 .38155 L .30754 .36381 L p .89 .929 .838 r
F P
0 g
s
.74764 .41674 m .77069 .44094 L .77062 .41916 L p .245 .364 .787 r
F P
0 g
s
.77062 .41916 m .74746 .39679 L .74764 .41674 L p .245 .364 .787 r
F P
0 g
s
.47542 .27396 m .48775 .28865 L .49715 .28686 L p .634 .821 .972 r
F P
0 g
s
.48775 .28865 m .47542 .27396 L .46207 .27785 L p .653 .829 .968 r
F P
0 g
s
.39002 .30287 m .41946 .30369 L .42811 .2959 L p .736 .885 .948 r
F P
0 g
s
.41946 .30369 m .39002 .30287 L .38082 .31399 L p .755 .877 .934 r
F P
0 g
s
.79017 .5424 m .79969 .57298 L .80956 .54921 L p .146 .141 .594 r
F P
0 g
s
.80956 .54921 m .79964 .51922 L .79017 .5424 L p .146 .141 .594 r
F P
0 g
s
.53576 .28814 m .54699 .2732 L .53287 .27082 L p .571 .77 .973 r
F P
0 g
s
.53287 .27082 m .52628 .28655 L .53576 .28814 L p .571 .77 .973 r
F P
0 g
s
.30754 .36381 m .3371 .34918 L .34264 .33422 L p .846 .928 .883 r
F P
0 g
s
.65043 .32286 m .68134 .33066 L .67223 .31642 L p .397 .589 .921 r
F P
0 g
s
.67223 .31642 m .64291 .31122 L .65043 .32286 L p .397 .589 .921 r
F P
0 g
s
.48942 .27128 m .49715 .28686 L .50681 .28591 L p .616 .811 .975 r
F P
0 g
s
.49715 .28686 m .48942 .27128 L .47542 .27396 L p .634 .821 .972 r
F P
0 g
s
.60435 .30173 m .63318 .30029 L .62138 .29028 L p .463 .668 .952 r
F P
0 g
s
.62138 .29028 m .59533 .29412 L .60435 .30173 L p .463 .668 .952 r
F P
0 g
s
.52628 .28655 m .53287 .27082 L .5184 .26969 L p .584 .785 .975 r
F P
0 g
s
.5184 .26969 m .51658 .2858 L .52628 .28655 L p .584 .785 .975 r
F P
0 g
s
.23994 .6318 m .23967 .66182 L .25955 .68261 L p .955 .677 .472 r
F P
0 g
s
.26338 .7108 m .25955 .68261 L .23967 .66182 L p .953 .622 .355 r
F P
0 g
s
.25955 .68261 m .26338 .7108 L .28668 .72933 L p .924 .598 .404 r
F P
0 g
s
.29382 .75467 m .28668 .72933 L .26338 .7108 L p .91 .525 .273 r
F P
0 g
s
.28668 .72933 m .29382 .75467 L .31959 .77053 L p .883 .508 .327 r
F P
0 g
s
.25569 .44619 m .23668 .47285 L .24232 .49561 L p .95 .876 .728 r
F P
0 g
s
.228 .52493 m .24232 .49561 L .23668 .47285 L p .978 .876 .663 r
F P
0 g
s
.50383 .26985 m .50681 .28591 L .51658 .2858 L p .599 .798 .976 r
F P
0 g
s
.50681 .28591 m .50383 .26985 L .48942 .27128 L p .616 .811 .975 r
F P
0 g
s
.51658 .2858 m .5184 .26969 L .50383 .26985 L p .599 .798 .976 r
F P
0 g
s
.72073 .37723 m .74746 .39679 L .74338 .37692 L p .276 .437 .842 r
F P
0 g
s
.74338 .37692 m .71699 .35954 L .72073 .37723 L p .276 .437 .842 r
F P
0 g
s
.68758 .34551 m .71699 .35954 L .70983 .34224 L p .328 .515 .888 r
F P
0 g
s
.70983 .34224 m .68134 .33066 L .68758 .34551 L p .328 .515 .888 r
F P
0 g
s
.22916 .5786 m .22424 .6093 L .23994 .6318 L p .975 .751 .536 r
F P
0 g
s
.23967 .66182 m .23994 .6318 L .22424 .6093 L p .982 .71 .429 r
F P
0 g
s
.39431 .83224 m .38565 .81586 L .35622 .80509 L p .749 .269 .104 r
F P
0 g
s
.38565 .81586 m .39431 .83224 L .42342 .84007 L p .721 .257 .149 r
F P
0 g
s
.74506 .72501 m .73772 .75052 L .75939 .73228 L p .133 0 .255 r
F P
0 g
s
.75939 .73228 m .76748 .70603 L .74506 .72501 L p .133 0 .255 r
F P
0 g
s
.7714 .67772 m .76748 .70603 L .78607 .68533 L p .101 0 .34 r
F P
0 g
s
.78607 .68533 m .7903 .65653 L .7714 .67772 L p .101 0 .34 r
F P
0 g
s
.40133 .29262 m .42811 .2959 L .43821 .28891 L p .712 .889 .961 r
F P
0 g
s
.42811 .2959 m .40133 .29262 L .39002 .30287 L p .736 .885 .948 r
F P
0 g
s
.32906 .79214 m .31959 .77053 L .29382 .75467 L p .851 .412 .172 r
F P
0 g
s
.31959 .77053 m .32906 .79214 L .35622 .80509 L p .827 .403 .232 r
F P
0 g
s
.78522 .49014 m .79964 .51922 L .80454 .4953 L p .127 .191 .66 r
F P
0 g
s
.80454 .4953 m .78978 .46725 L .78522 .49014 L p .127 .191 .66 r
F P
0 g
s
.64744 .81345 m .63828 .83002 L .66519 .81953 L p .272 0 .09 r
F P
0 g
s
.66519 .81953 m .67636 .80214 L .64744 .81345 L p .272 0 .09 r
F P
0 g
s
.59533 .29412 m .62138 .29028 L .60771 .28136 L p .457 .685 .964 r
F P
0 g
s
.60771 .28136 m .5849 .28735 L .59533 .29412 L p .457 .685 .964 r
F P
0 g
s
.2779 .40164 m .25472 .42446 L .25569 .44619 L p .926 .911 .785 r
F P
0 g
s
.23668 .47285 m .25569 .44619 L .25472 .42446 L p .957 .922 .729 r
F P
0 g
s
.35106 .31981 m .38082 .31399 L .39002 .30287 L p .777 .926 .933 r
F P
0 g
s
.38082 .31399 m .35106 .31981 L .34264 .33422 L p .799 .91 .916 r
F P
0 g
s
.79003 .62646 m .7903 .65653 L .80495 .63387 L p .061 0 .415 r
F P
0 g
s
.80495 .63387 m .80467 .60363 L .79003 .62646 L p .061 0 .415 r
F P
0 g
s
.228 .52493 m .21817 .55507 L .22916 .5786 L p .984 .818 .599 r
F P
0 g
s
.22424 .6093 m .22916 .5786 L .21817 .55507 L p .997 .789 .5 r
F P
0 g
s
.7127 .76687 m .7029 .78868 L .72663 .77324 L p .152 0 .153 r
F P
0 g
s
.72663 .77324 m .73772 .75052 L .7127 .76687 L p .152 0 .153 r
F P
0 g
s
.64291 .31122 m .67223 .31642 L .6604 .30304 L p .37 .602 .937 r
F P
0 g
s
.6604 .30304 m .63318 .30029 L .64291 .31122 L p .37 .602 .937 r
F P
0 g
s
.51638 .86036 m .51673 .8498 L .48508 .8489 L p .523 .021 .007 r
F P
0 g
s
.51673 .8498 m .51638 .86036 L .54513 .85902 L p .47 0 .005 r
F P
0 g
s
.54513 .85902 m .54832 .84833 L .51673 .8498 L p .47 0 .005 r
F P
0 g
s
.41457 .28341 m .43821 .28891 L .44959 .28286 L p .684 .888 .973 r
F P
0 g
s
.43821 .28891 m .41457 .28341 L .40133 .29262 L p .712 .889 .961 r
F P
0 g
s
.48758 .85954 m .48508 .8489 L .45383 .84564 L p .566 .054 0 r
F P
0 g
s
.48508 .8489 m .48758 .85954 L .51638 .86036 L p .523 .021 .007 r
F P
0 g
s
.77069 .44094 m .78978 .46725 L .78982 .44402 L p .126 .255 .728 r
F P
0 g
s
.78982 .44402 m .77062 .41916 L .77069 .44094 L p .126 .255 .728 r
F P
0 g
s
.30754 .36381 m .28103 .38172 L .2779 .40164 L p .89 .929 .838 r
F P
0 g
s
.25472 .42446 m .2779 .40164 L .28103 .38172 L p .922 .952 .793 r
F P
0 g
s
.54832 .84833 m .54513 .85902 L .57341 .85555 L p .406 0 0 r
F P
0 g
s
.57341 .85555 m .57941 .8445 L .54832 .84833 L p .406 0 0 r
F P
0 g
s
.5849 .28735 m .60771 .28136 L .59238 .27369 L p .454 .705 .975 r
F P
0 g
s
.59238 .27369 m .57323 .28154 L .5849 .28735 L p .454 .705 .975 r
F P
0 g
s
.31388 .34639 m .34264 .33422 L .35106 .31981 L p .826 .953 .9 r
F P
0 g
s
.34264 .33422 m .31388 .34639 L .30754 .36381 L p .846 .928 .883 r
F P
0 g
s
.79969 .57298 m .80467 .60363 L .81474 .57965 L p .021 0 .487 r
F P
0 g
s
.81474 .57965 m .80956 .54921 L .79969 .57298 L p .021 0 .487 r
F P
0 g
s
.28103 .38172 m .30754 .36381 L .31388 .34639 L p .876 .963 .851 r
F P
0 g
s
.36691 .82227 m .35622 .80509 L .32906 .79214 L p .767 .271 .039 r
F P
0 g
s
.35622 .80509 m .36691 .82227 L .39431 .83224 L p .749 .269 .104 r
F P
0 g
s
.45915 .85659 m .45383 .84564 L .42342 .84007 L p .601 .076 0 r
F P
0 g
s
.45383 .84564 m .45915 .85659 L .48758 .85954 L p .566 .054 0 r
F P
0 g
s
.23668 .47285 m .22197 .50115 L .228 .52493 L p .978 .876 .663 r
F P
0 g
s
.21817 .55507 m .228 .52493 L .22197 .50115 L p .996 .86 .571 r
F P
0 g
s
.68134 .33066 m .70983 .34224 L .6993 .32563 L p .279 .517 .904 r
F P
0 g
s
.6993 .32563 m .67223 .31642 L .68134 .33066 L p .279 .517 .904 r
F P
0 g
s
.57941 .8445 m .57341 .85555 L .60081 .84999 L p .328 0 0 r
F P
0 g
s
.60081 .84999 m .60954 .83837 L .57941 .8445 L p .328 0 0 r
F P
0 g
s
.74746 .39679 m .77062 .41916 L .76628 .39745 L p .15 .334 .793 r
F P
0 g
s
.76628 .39745 m .74338 .37692 L .74746 .39679 L p .15 .334 .793 r
F P
0 g
s
.42951 .27543 m .44959 .28286 L .46207 .27785 L p .653 .883 .982 r
F P
0 g
s
.44959 .28286 m .42951 .27543 L .41457 .28341 L p .684 .888 .973 r
F P
0 g
s
.36224 .30619 m .39002 .30287 L .40133 .29262 L p .747 .936 .948 r
F P
0 g
s
.39002 .30287 m .36224 .30619 L .35106 .31981 L p .777 .926 .933 r
F P
0 g
s
.67636 .80214 m .66519 .81953 L .68987 .80706 L p .148 0 .02 r
F P
0 g
s
.68987 .80706 m .7029 .78868 L .67636 .80214 L p .148 0 .02 r
F P
0 g
s
.57323 .28154 m .59238 .27369 L .57567 .26742 L p .456 .726 .984 r
F P
0 g
s
.57567 .26742 m .56052 .2768 L .57323 .28154 L p .456 .726 .984 r
F P
0 g
s
.71699 .35954 m .74338 .37692 L .73541 .35746 L p .202 .425 .854 r
F P
0 g
s
.73541 .35746 m .70983 .34224 L .71699 .35954 L p .202 .425 .854 r
F P
0 g
s
.23967 .66182 m .24382 .6905 L .26338 .7108 L p .953 .622 .355 r
F P
0 g
s
.2713 .73687 m .26338 .7108 L .24382 .6905 L p .923 .531 .191 r
F P
0 g
s
.26338 .7108 m .2713 .73687 L .29382 .75467 L p .91 .525 .273 r
F P
0 g
s
.63318 .30029 m .6604 .30304 L .64601 .29076 L p .345 .617 .952 r
F P
0 g
s
.64601 .29076 m .62138 .29028 L .63318 .30029 L p .345 .617 .952 r
F P
0 g
s
.79964 .51922 m .80956 .54921 L .8147 .52466 L p 0 .046 .56 r
F P
0 g
s
.8147 .52466 m .80454 .4953 L .79964 .51922 L p 0 .046 .56 r
F P
0 g
s
.22424 .6093 m .22395 .63949 L .23967 .66182 L p .982 .71 .429 r
F P
0 g
s
.24382 .6905 m .23967 .66182 L .22395 .63949 L p .965 .637 .279 r
F P
0 g
s
.43149 .85153 m .42342 .84007 L .39431 .83224 L p .627 .087 0 r
F P
0 g
s
.42342 .84007 m .43149 .85153 L .45915 .85659 L p .601 .076 0 r
F P
0 g
s
.44592 .26881 m .46207 .27785 L .47542 .27396 L p .62 .872 .989 r
F P
0 g
s
.46207 .27785 m .44592 .26881 L .42951 .27543 L p .653 .883 .982 r
F P
0 g
s
.30461 .77716 m .29382 .75467 L .2713 .73687 L p .86 .409 .085 r
F P
0 g
s
.29382 .75467 m .30461 .77716 L .32906 .79214 L p .851 .412 .172 r
F P
0 g
s
.25472 .42446 m .23552 .44967 L .23668 .47285 L p .957 .922 .729 r
F P
0 g
s
.22197 .50115 m .23668 .47285 L .23552 .44967 L p .978 .919 .644 r
F P
0 g
s
.56052 .2768 m .57567 .26742 L .55785 .26267 L p .464 .749 .991 r
F P
0 g
s
.55785 .26267 m .54699 .2732 L .56052 .2768 L p .464 .749 .991 r
F P
0 g
s
.60954 .83837 m .60081 .84999 L .62693 .84242 L p .23 0 0 r
F P
0 g
s
.62693 .84242 m .63828 .83002 L .60954 .83837 L p .23 0 0 r
F P
0 g
s
.76748 .70603 m .75939 .73228 L .77734 .7124 L p 0 0 .165 r
F P
0 g
s
.77734 .7124 m .78607 .68533 L .76748 .70603 L p 0 0 .165 r
F P
0 g
s
.4635 .26368 m .47542 .27396 L .48942 .27128 L p .586 .858 .995 r
F P
0 g
s
.47542 .27396 m .4635 .26368 L .44592 .26881 L p .62 .872 .989 r
F P
0 g
s
.21817 .55507 m .21302 .58556 L .22424 .6093 L p .997 .789 .5 r
F P
0 g
s
.22395 .63949 m .22424 .6093 L .21302 .58556 L p .988 .731 .359 r
F P
0 g
s
.54699 .2732 m .55785 .26267 L .53923 .25952 L p .478 .772 .996 r
F P
0 g
s
.53923 .25952 m .53287 .27082 L .54699 .2732 L p .478 .772 .996 r
F P
0 g
s
.73772 .75052 m .72663 .77324 L .74718 .75602 L p 0 0 .058 r
F P
0 g
s
.74718 .75602 m .75939 .73228 L .73772 .75052 L p 0 0 .058 r
F P
0 g
s
.3236 .32958 m .35106 .31981 L .36224 .30619 L p .791 .971 .913 r
F P
0 g
s
.35106 .31981 m .3236 .32958 L .31388 .34639 L p .826 .953 .9 r
F P
0 g
s
.7903 .65653 m .78607 .68533 L .80047 .6632 L p 0 0 .254 r
F P
0 g
s
.80047 .6632 m .80495 .63387 L .7903 .65653 L p 0 0 .254 r
F P
0 g
s
.37603 .29363 m .40133 .29262 L .41457 .28341 L p .707 .939 .961 r
F P
0 g
s
.40133 .29262 m .37603 .29363 L .36224 .30619 L p .747 .936 .948 r
F P
0 g
s
.48195 .26013 m .48942 .27128 L .50383 .26985 L p .553 .839 .998 r
F P
0 g
s
.48942 .27128 m .48195 .26013 L .4635 .26368 L p .586 .858 .995 r
F P
0 g
s
.78978 .46725 m .80454 .4953 L .80469 .47101 L p 0 .11 .635 r
F P
0 g
s
.80469 .47101 m .78982 .44402 L .78978 .46725 L p 0 .11 .635 r
F P
0 g
s
.28103 .38172 m .25803 .4027 L .25472 .42446 L p .922 .952 .793 r
F P
0 g
s
.23552 .44967 m .25472 .42446 L .25803 .4027 L p .943 .962 .718 r
F P
0 g
s
.53287 .27082 m .53923 .25952 L .52015 .25803 L p .498 .796 .998 r
F P
0 g
s
.52015 .25803 m .5184 .26969 L .53287 .27082 L p .498 .796 .998 r
F P
0 g
s
.34165 .81026 m .32906 .79214 L .30461 .77716 L p .769 .259 0 r
F P
0 g
s
.32906 .79214 m .34165 .81026 L .36691 .82227 L p .767 .271 .039 r
F P
0 g
s
.50094 .25824 m .50383 .26985 L .5184 .26969 L p .523 .818 .999 r
F P
0 g
s
.50383 .26985 m .50094 .25824 L .48195 .26013 L p .553 .839 .998 r
F P
0 g
s
.5184 .26969 m .52015 .25803 L .50094 .25824 L p .523 .818 .999 r
F P
0 g
s
.62138 .29028 m .64601 .29076 L .6293 .27981 L p .324 .634 .963 r
F P
0 g
s
.6293 .27981 m .60771 .28136 L .62138 .29028 L p .324 .634 .963 r
F P
0 g
s
.67223 .31642 m .6993 .32563 L .68556 .31 L p .226 .521 .915 r
F P
0 g
s
.68556 .31 m .6604 .30304 L .67223 .31642 L p .226 .521 .915 r
F P
0 g
s
.40502 .84444 m .39431 .83224 L .36691 .82227 L p .639 .085 0 r
F P
0 g
s
.39431 .83224 m .40502 .84444 L .43149 .85153 L p .627 .087 0 r
F P
0 g
s
.28805 .36213 m .31388 .34639 L .3236 .32958 L p .843 .988 .858 r
F P
0 g
s
.31388 .34639 m .28805 .36213 L .28103 .38172 L p .876 .963 .851 r
F P
0 g
s
.25803 .4027 m .28103 .38172 L .28805 .36213 L p .896 .985 .791 r
F P
0 g
s
.80467 .60363 m .80495 .63387 L .81504 .61007 L p 0 0 .335 r
F P
0 g
s
.81504 .61007 m .81474 .57965 L .80467 .60363 L p 0 0 .335 r
F P
0 g
s
.22197 .50115 m .21186 .53067 L .21817 .55507 L p .996 .86 .571 r
F P
0 g
s
.21302 .58556 m .21817 .55507 L .21186 .53067 L p .991 .815 .436 r
F P
0 g
s
.63828 .83002 m .62693 .84242 L .65137 .83292 L p .108 0 0 r
F P
0 g
s
.65137 .83292 m .66519 .81953 L .63828 .83002 L p .108 0 0 r
F P
0 g
s
.7029 .78868 m .68987 .80706 L .71191 .79276 L p 0 0 0 r
F P
0 g
s
.71191 .79276 m .72663 .77324 L .7029 .78868 L p 0 0 0 r
F P
0 g
s
.77062 .41916 m .78982 .44402 L .78527 .42083 L p 0 .194 .712 r
F P
0 g
s
.78527 .42083 m .76628 .39745 L .77062 .41916 L p 0 .194 .712 r
F P
0 g
s
.70983 .34224 m .73541 .35746 L .72364 .33876 L p .117 .41 .859 r
F P
0 g
s
.72364 .33876 m .6993 .32563 L .70983 .34224 L p .117 .41 .859 r
F P
0 g
s
.74338 .37692 m .76628 .39745 L .75765 .37616 L p .034 .296 .788 r
F P
0 g
s
.75765 .37616 m .73541 .35746 L .74338 .37692 L p .034 .296 .788 r
F P
0 g
s
.3922 .28233 m .41457 .28341 L .42951 .27543 L p .658 .933 .969 r
F P
0 g
s
.41457 .28341 m .3922 .28233 L .37603 .29363 L p .707 .939 .961 r
F P
0 g
s
.60771 .28136 m .6293 .27981 L .61053 .27039 L p .308 .655 .971 r
F P
0 g
s
.61053 .27039 m .59238 .27369 L .60771 .28136 L p .308 .655 .971 r
F P
0 g
s
.80956 .54921 m .81474 .57965 L .82001 .55488 L p 0 0 .413 r
F P
0 g
s
.82001 .55488 m .8147 .52466 L .80956 .54921 L p 0 0 .413 r
F P
0 g
s
.23552 .44967 m .22066 .47692 L .22197 .50115 L p .978 .919 .644 r
F P
0 g
s
.21186 .53067 m .22197 .50115 L .22066 .47692 L p .974 .885 .514 r
F P
0 g
s
.33657 .31369 m .36224 .30619 L .37603 .29363 L p .74 .977 .92 r
F P
0 g
s
.36224 .30619 m .33657 .31369 L .3236 .32958 L p .791 .971 .913 r
F P
0 g
s
.51597 .86617 m .51638 .86036 L .48758 .85954 L p .355 0 0 r
F P
0 g
s
.51638 .86036 m .51597 .86617 L .54136 .86499 L p .297 0 0 r
F P
0 g
s
.54136 .86499 m .54513 .85902 L .51638 .86036 L p .297 0 0 r
F P
0 g
s
.24382 .6905 m .25241 .71736 L .2713 .73687 L p .923 .531 .191 r
F P
0 g
s
.28325 .76035 m .2713 .73687 L .25241 .71736 L p .836 .382 0 r
F P
0 g
s
.2713 .73687 m .28325 .76035 L .30461 .77716 L p .86 .409 .085 r
F P
0 g
s
.38014 .8354 m .36691 .82227 L .34165 .81026 L p .631 .068 0 r
F P
0 g
s
.36691 .82227 m .38014 .8354 L .40502 .84444 L p .639 .085 0 r
F P
0 g
s
.22395 .63949 m .22837 .66869 L .24382 .6905 L p .965 .637 .279 r
F P
0 g
s
.25241 .71736 m .24382 .6905 L .22837 .66869 L p .898 .512 .069 r
F P
0 g
s
.49053 .86545 m .48758 .85954 L .45915 .85659 L p .398 0 0 r
F P
0 g
s
.48758 .85954 m .49053 .86545 L .51597 .86617 L p .355 0 0 r
F P
0 g
s
.54513 .85902 m .54136 .86499 L .56633 .86194 L p .222 0 0 r
F P
0 g
s
.56633 .86194 m .57341 .85555 L .54513 .85902 L p .222 0 0 r
F P
0 g
s
.6604 .30304 m .68556 .31 L .6688 .29564 L p .172 .526 .92 r
F P
0 g
s
.6688 .29564 m .64601 .29076 L .6604 .30304 L p .172 .526 .92 r
F P
0 g
s
.4105 .27252 m .42951 .27543 L .44592 .26881 L p .602 .919 .974 r
F P
0 g
s
.42951 .27543 m .4105 .27252 L .3922 .28233 L p .658 .933 .969 r
F P
0 g
s
.66519 .81953 m .65137 .83292 L .67375 .82163 L p 0 0 0 r
F P
0 g
s
.67375 .82163 m .68987 .80706 L .66519 .81953 L p 0 0 0 r
F P
0 g
s
.21302 .58556 m .21272 .61593 L .22395 .63949 L p .988 .731 .359 r
F P
0 g
s
.22837 .66869 m .22395 .63949 L .21272 .61593 L p .931 .623 .16 r
F P
0 g
s
.46543 .86285 m .45915 .85659 L .43149 .85153 L p .425 0 0 r
F P
0 g
s
.45915 .85659 m .46543 .86285 L .49053 .86545 L p .398 0 0 r
F P
0 g
s
.31893 .79639 m .30461 .77716 L .28325 .76035 L p .739 .225 0 r
F P
0 g
s
.30461 .77716 m .31893 .79639 L .34165 .81026 L p .769 .259 0 r
F P
0 g
s
.80454 .4953 m .8147 .52466 L .81492 .49972 L p 0 0 .493 r
F P
0 g
s
.81492 .49972 m .80469 .47101 L .80454 .4953 L p 0 0 .493 r
F P
0 g
s
.59238 .27369 m .61053 .27039 L .59002 .26268 L p .299 .678 .975 r
F P
0 g
s
.59002 .26268 m .57567 .26742 L .59238 .27369 L p .299 .678 .975 r
F P
0 g
s
.25803 .4027 m .23895 .42644 L .23552 .44967 L p .943 .962 .718 r
F P
0 g
s
.22066 .47692 m .23552 .44967 L .23895 .42644 L p .937 .94 .596 r
F P
0 g
s
.75939 .73228 m .74718 .75602 L .76417 .73726 L p 0 0 0 r
F P
0 g
s
.76417 .73726 m .77734 .7124 L .75939 .73228 L p 0 0 0 r
F P
0 g
s
.57341 .85555 m .56633 .86194 L .5905 .85704 L p .128 0 0 r
F P
0 g
s
.5905 .85704 m .60081 .84999 L .57341 .85555 L p .128 0 0 r
F P
0 g
s
.78607 .68533 m .77734 .7124 L .79122 .69115 L p 0 0 .032 r
F P
0 g
s
.79122 .69115 m .80047 .6632 L .78607 .68533 L p 0 0 .032 r
F P
0 g
s
.29891 .34321 m .3236 .32958 L .33657 .31369 L p .782 .997 .853 r
F P
0 g
s
.3236 .32958 m .29891 .34321 L .28805 .36213 L p .843 .988 .858 r
F P
0 g
s
.72663 .77324 m .71191 .79276 L .73097 .77682 L p 0 0 0 r
F P
0 g
s
.73097 .77682 m .74718 .75602 L .72663 .77324 L p 0 0 0 r
F P
0 g
s
.28805 .36213 m .26562 .38127 L .25803 .4027 L p .896 .985 .791 r
F P
0 g
s
.23895 .42644 m .25803 .4027 L .26562 .38127 L p .888 .978 .682 r
F P
0 g
s
.43061 .26439 m .44592 .26881 L .4635 .26368 L p .543 .896 .976 r
F P
0 g
s
.44592 .26881 m .43061 .26439 L .4105 .27252 L p .602 .919 .974 r
F P
0 g
s
.21186 .53067 m .20657 .56095 L .21302 .58556 L p .991 .815 .436 r
F P
0 g
s
.21272 .61593 m .21302 .58556 L .20657 .56095 L p .938 .718 .243 r
F P
0 g
s
.26562 .38127 m .28805 .36213 L .29891 .34321 L p .833 .997 .77 r
F P
0 g
s
.80495 .63387 m .80047 .6632 L .81038 .63996 L p 0 0 .123 r
F P
0 g
s
.81038 .63996 m .81504 .61007 L .80495 .63387 L p 0 0 .123 r
F P
0 g
s
.44102 .8584 m .43149 .85153 L .40502 .84444 L p .434 0 0 r
F P
0 g
s
.43149 .85153 m .44102 .8584 L .46543 .86285 L p .425 0 0 r
F P
0 g
s
.6993 .32563 m .72364 .33876 L .70821 .32114 L p .022 .391 .849 r
F P
0 g
s
.70821 .32114 m .68556 .31 L .6993 .32563 L p .022 .391 .849 r
F P
0 g
s
.78982 .44402 m .80469 .47101 L .79999 .44674 L p 0 .006 .578 r
F P
0 g
s
.79999 .44674 m .78527 .42083 L .78982 .44402 L p 0 .006 .578 r
F P
0 g
s
.57567 .26742 m .59002 .26268 L .56814 .25683 L p .301 .704 .976 r
F P
0 g
s
.56814 .25683 m .55785 .26267 L .57567 .26742 L p .301 .704 .976 r
F P
0 g
s
.35262 .299 m .37603 .29363 L .3922 .28233 L p .669 .968 .918 r
F P
0 g
s
.37603 .29363 m .35262 .299 L .33657 .31369 L p .74 .977 .92 r
F P
0 g
s
.60081 .84999 m .5905 .85704 L .61353 .85037 L p .013 0 0 r
F P
0 g
s
.61353 .85037 m .62693 .84242 L .60081 .84999 L p .013 0 0 r
F P
0 g
s
.35722 .82453 m .34165 .81026 L .31893 .79639 L p .593 .031 0 r
F P
0 g
s
.34165 .81026 m .35722 .82453 L .38014 .8354 L p .631 .068 0 r
F P
0 g
s
.64601 .29076 m .6688 .29564 L .64929 .28283 L p .121 .533 .916 r
F P
0 g
s
.64929 .28283 m .6293 .27981 L .64601 .29076 L p .121 .533 .916 r
F P
0 g
s
.76628 .39745 m .78527 .42083 L .7761 .39808 L p 0 .116 .668 r
F P
0 g
s
.7761 .39808 m .75765 .37616 L .76628 .39745 L p 0 .116 .668 r
F P
0 g
s
.73541 .35746 m .75765 .37616 L .74481 .35568 L p 0 .248 .761 r
F P
0 g
s
.74481 .35568 m .72364 .33876 L .73541 .35746 L p 0 .248 .761 r
F P
0 g
s
.45219 .25807 m .4635 .26368 L .48195 .26013 L p .483 .867 .976 r
F P
0 g
s
.4635 .26368 m .45219 .25807 L .43061 .26439 L p .543 .896 .976 r
F P
0 g
s
.55785 .26267 m .56814 .25683 L .54527 .25295 L p .315 .734 .975 r
F P
0 g
s
.54527 .25295 m .53923 .25952 L .55785 .26267 L p .315 .734 .975 r
F P
0 g
s
.81474 .57965 m .81504 .61007 L .82031 .58548 L p 0 0 .206 r
F P
0 g
s
.82031 .58548 m .82001 .55488 L .81474 .57965 L p 0 0 .206 r
F P
0 g
s
.22066 .47692 m .21043 .50579 L .21186 .53067 L p .974 .885 .514 r
F P
0 g
s
.20657 .56095 m .21186 .53067 L .21043 .50579 L p .919 .797 .324 r
F P
0 g
s
.68987 .80706 m .67375 .82163 L .69372 .80869 L p 0 0 0 r
F P
0 g
s
.69372 .80869 m .71191 .79276 L .68987 .80706 L p 0 0 0 r
F P
0 g
s
.47485 .25371 m .48195 .26013 L .50094 .25824 L p .427 .834 .974 r
F P
0 g
s
.48195 .26013 m .47485 .25371 L .45219 .25807 L p .483 .867 .976 r
F P
0 g
s
.41768 .85215 m .40502 .84444 L .38014 .8354 L p .421 0 0 r
F P
0 g
s
.40502 .84444 m .41768 .85215 L .44102 .8584 L p .434 0 0 r
F P
0 g
s
.53923 .25952 m .54527 .25295 L .52182 .25112 L p .341 .765 .974 r
F P
0 g
s
.52182 .25112 m .52015 .25803 L .53923 .25952 L p .341 .765 .974 r
F P
0 g
s
.4982 .25138 m .50094 .25824 L .52015 .25803 L p .379 .799 .974 r
F P
0 g
s
.50094 .25824 m .4982 .25138 L .47485 .25371 L p .427 .834 .974 r
F P
0 g
s
.52015 .25803 m .52182 .25112 L .4982 .25138 L p .379 .799 .974 r
F P
0 g
s
.62693 .84242 m .61353 .85037 L .63506 .84201 L p 0 0 0 r
F P
0 g
s
.63506 .84201 m .65137 .83292 L .62693 .84242 L p 0 0 0 r
F P
0 g
s
.22837 .66869 m .23751 .69642 L .25241 .71736 L p .898 .512 .069 r
F P
0 g
s
.26536 .74194 m .25241 .71736 L .23751 .69642 L p .748 .318 0 r
F P
0 g
s
.25241 .71736 m .26536 .74194 L .28325 .76035 L p .836 .382 0 r
F P
0 g
s
.37148 .28578 m .3922 .28233 L .4105 .27252 L p .582 .942 .907 r
F P
0 g
s
.3922 .28233 m .37148 .28578 L .35262 .299 L p .669 .968 .918 r
F P
0 g
s
.31347 .3253 m .33657 .31369 L .35262 .299 L p .689 .98 .83 r
F P
0 g
s
.33657 .31369 m .31347 .3253 L .29891 .34321 L p .782 .997 .853 r
F P
0 g
s
.8147 .52466 m .82001 .55488 L .82027 .52971 L p 0 0 .288 r
F P
0 g
s
.82027 .52971 m .81492 .49972 L .8147 .52466 L p 0 0 .288 r
F P
0 g
s
.29911 .78083 m .28325 .76035 L .26536 .74194 L p .656 .162 0 r
F P
0 g
s
.28325 .76035 m .29911 .78083 L .31893 .79639 L p .739 .225 0 r
F P
0 g
s
.23895 .42644 m .22417 .45261 L .22066 .47692 L p .937 .94 .596 r
F P
0 g
s
.21043 .50579 m .22066 .47692 L .22417 .45261 L p .878 .86 .409 r
F P
0 g
s
.21272 .61593 m .21735 .64569 L .22837 .66869 L p .931 .623 .16 r
F P
0 g
s
.23751 .69642 m .22837 .66869 L .21735 .64569 L p .797 .446 0 r
F P
0 g
s
.6293 .27981 m .64929 .28283 L .62735 .27179 L p .078 .541 .902 r
F P
0 g
s
.62735 .27179 m .61053 .27039 L .6293 .27981 L p .078 .541 .902 r
F P
0 g
s
.68556 .31 m .70821 .32114 L .68934 .30494 L p 0 .369 .821 r
F P
0 g
s
.68934 .30494 m .6688 .29564 L .68556 .31 L p 0 .369 .821 r
F P
0 g
s
.77734 .7124 m .76417 .73726 L .77728 .71722 L p 0 0 0 r
F P
0 g
s
.77728 .71722 m .79122 .69115 L .77734 .7124 L p 0 0 0 r
F P
0 g
s
.74718 .75602 m .73097 .77682 L .74669 .75947 L p 0 0 0 r
F P
0 g
s
.74669 .75947 m .76417 .73726 L .74718 .75602 L p 0 0 0 r
F P
0 g
s
.39576 .84419 m .38014 .8354 L .35722 .82453 L p .381 0 0 r
F P
0 g
s
.38014 .8354 m .39576 .84419 L .41768 .85215 L p .421 0 0 r
F P
0 g
s
.26562 .38127 m .247 .40355 L .23895 .42644 L p .888 .978 .682 r
F P
0 g
s
.22417 .45261 m .23895 .42644 L .247 .40355 L p .824 .908 .503 r
F P
0 g
s
.27744 .36056 m .29891 .34321 L .31347 .3253 L p .721 .969 .72 r
F P
0 g
s
.29891 .34321 m .27744 .36056 L .26562 .38127 L p .833 .997 .77 r
F P
0 g
s
.20657 .56095 m .20626 .5915 L .21272 .61593 L p .938 .718 .243 r
F P
0 g
s
.21735 .64569 m .21272 .61593 L .20626 .5915 L p .809 .55 0 r
F P
0 g
s
.33663 .81198 m .31893 .79639 L .29911 .78083 L p .512 0 0 r
F P
0 g
s
.31893 .79639 m .33663 .81198 L .35722 .82453 L p .593 .031 0 r
F P
0 g
s
.80469 .47101 m .81492 .49972 L .81012 .47479 L p 0 0 .374 r
F P
0 g
s
.81012 .47479 m .79999 .44674 L .80469 .47101 L p 0 0 .374 r
F P
0 g
s
.80047 .6632 m .79122 .69115 L .80075 .66884 L p 0 0 0 r
F P
0 g
s
.80075 .66884 m .81038 .63996 L .80047 .6632 L p 0 0 0 r
F P
0 g
s
.247 .40355 m .26562 .38127 L .27744 .36056 L p .768 .944 .607 r
F P
0 g
s
.65137 .83292 m .63506 .84201 L .65475 .83208 L p 0 0 0 r
F P
0 g
s
.65475 .83208 m .67375 .82163 L .65137 .83292 L p 0 0 0 r
F P
0 g
s
.39287 .2743 m .4105 .27252 L .43061 .26439 L p .483 .899 .887 r
F P
0 g
s
.4105 .27252 m .39287 .2743 L .37148 .28578 L p .582 .942 .907 r
F P
0 g
s
.5155 .86703 m .51597 .86617 L .49053 .86545 L p .075 0 0 r
F P
0 g
s
.51597 .86617 m .5155 .86703 L .53705 .86603 L p .019 0 0 r
F P
0 g
s
.53705 .86603 m .54136 .86499 L .51597 .86617 L p .019 0 0 r
F P
0 g
s
.49391 .86642 m .49053 .86545 L .46543 .86285 L p .113 0 0 r
F P
0 g
s
.49053 .86545 m .49391 .86642 L .5155 .86703 L p .075 0 0 r
F P
0 g
s
.72364 .33876 m .74481 .35568 L .72793 .33637 L p 0 .191 .702 r
F P
0 g
s
.72793 .33637 m .70821 .32114 L .72364 .33876 L p 0 .191 .702 r
F P
0 g
s
.54136 .86499 m .53705 .86603 L .55824 .86344 L p 0 0 0 r
F P
0 g
s
.55824 .86344 m .56633 .86194 L .54136 .86499 L p 0 0 0 r
F P
0 g
s
.71191 .79276 m .69372 .80869 L .71095 .79429 L p 0 0 0 r
F P
0 g
s
.71095 .79429 m .73097 .77682 L .71191 .79276 L p 0 0 0 r
F P
0 g
s
.61053 .27039 m .62735 .27179 L .60334 .26276 L p .049 .552 .881 r
F P
0 g
s
.60334 .26276 m .59002 .26268 L .61053 .27039 L p .049 .552 .881 r
F P
0 g
s
.78527 .42083 m .79999 .44674 L .79042 .42292 L p 0 0 .471 r
F P
0 g
s
.79042 .42292 m .7761 .39808 L .78527 .42083 L p 0 0 .471 r
F P
0 g
s
.81504 .61007 m .81038 .63996 L .81553 .61597 L p 0 0 0 r
F P
0 g
s
.81553 .61597 m .82031 .58548 L .81504 .61007 L p 0 0 0 r
F P
0 g
s
.75765 .37616 m .7761 .39808 L .7624 .37618 L p 0 .024 .581 r
F P
0 g
s
.7624 .37618 m .74481 .35568 L .75765 .37616 L p 0 .024 .581 r
F P
0 g
s
.4726 .86421 m .46543 .86285 L .44102 .8584 L p .13 0 0 r
F P
0 g
s
.46543 .86285 m .4726 .86421 L .49391 .86642 L p .113 0 0 r
F P
0 g
s
.21043 .50579 m .20508 .53583 L .20657 .56095 L p .919 .797 .324 r
F P
0 g
s
.20626 .5915 m .20657 .56095 L .20508 .53583 L p .787 .633 .074 r
F P
0 g
s
.33152 .30873 m .35262 .299 L .37148 .28578 L p .563 .93 .785 r
F P
0 g
s
.35262 .299 m .33152 .30873 L .31347 .3253 L p .689 .98 .83 r
F P
0 g
s
.56633 .86194 m .55824 .86344 L .57874 .85928 L p .148 .687 .701 r
F P
0 g
s
.57874 .85928 m .5905 .85704 L .56633 .86194 L p .148 .687 .701 r
F P
0 g
s
.41641 .26476 m .43061 .26439 L .45219 .25807 L p .38 .844 .862 r
F P
0 g
s
.43061 .26439 m .41641 .26476 L .39287 .2743 L p .483 .899 .887 r
F P
0 g
s
.6688 .29564 m .68934 .30494 L .66733 .29047 L p 0 .346 .77 r
F P
0 g
s
.66733 .29047 m .64929 .28283 L .6688 .29564 L p 0 .346 .77 r
F P
0 g
s
.35722 .82453 m .37559 .83463 L .39576 .84419 L p .381 0 0 r
F P
0 g
s
.37559 .83463 m .35722 .82453 L .33663 .81198 L p 0 .243 .656 r
F P
0 g
s
.44102 .8584 m .4519 .86043 L .4726 .86421 L p .13 0 0 r
F P
0 g
s
.4519 .86043 m .44102 .8584 L .41768 .85215 L p 0 .453 .733 r
F P
0 g
s
.59002 .26268 m .60334 .26276 L .5777 .2559 L p .037 .569 .856 r
F P
0 g
s
.5777 .2559 m .56814 .25683 L .59002 .26268 L p .037 .569 .856 r
F P
0 g
s
.82001 .55488 m .82031 .58548 L .82058 .5605 L p 0 0 .027 r
F P
0 g
s
.82058 .5605 m .82027 .52971 L .82001 .55488 L p 0 0 .027 r
F P
0 g
s
.5905 .85704 m .57874 .85928 L .59826 .85363 L p .255 .762 .744 r
F P
0 g
s
.59826 .85363 m .61353 .85037 L .5905 .85704 L p .255 .762 .744 r
F P
0 g
s
.22417 .45261 m .214 .48082 L .21043 .50579 L p .878 .86 .409 r
F P
0 g
s
.20508 .53583 m .21043 .50579 L .214 .48082 L p .739 .697 .157 r
F P
0 g
s
.23751 .69642 m .25128 .72219 L .26536 .74194 L p .748 .318 0 r
F P
0 g
s
.26536 .74194 m .28255 .7638 L .29911 .78083 L p .656 .162 0 r
F P
0 g
s
.28255 .7638 m .26536 .74194 L .25128 .72219 L p 0 0 .48 r
F P
0 g
s
.67375 .82163 m .65475 .83208 L .67229 .82071 L p .447 .854 .678 r
F P
0 g
s
.67229 .82071 m .69372 .80869 L .67375 .82163 L p .447 .854 .678 r
F P
0 g
s
.21735 .64569 m .2269 .67434 L .23751 .69642 L p .797 .446 0 r
F P
0 g
s
.25128 .72219 m .23751 .69642 L .2269 .67434 L p 0 0 .373 r
F P
0 g
s
.44169 .25735 m .45219 .25807 L .47485 .25371 L p .281 .783 .839 r
F P
0 g
s
.45219 .25807 m .44169 .25735 L .41641 .26476 L p .38 .844 .862 r
F P
0 g
s
.29336 .34093 m .31347 .3253 L .33152 .30873 L p .558 .889 .634 r
F P
0 g
s
.31347 .3253 m .29336 .34093 L .27744 .36056 L p .721 .969 .72 r
F P
0 g
s
.29911 .78083 m .31871 .79791 L .33663 .81198 L p .512 0 0 r
F P
0 g
s
.31871 .79791 m .29911 .78083 L .28255 .7638 L p 0 .099 .605 r
F P
0 g
s
.56814 .25683 m .5777 .2559 L .55088 .25135 L p .045 .594 .834 r
F P
0 g
s
.55088 .25135 m .54527 .25295 L .56814 .25683 L p .045 .594 .834 r
F P
0 g
s
.43212 .85514 m .41768 .85215 L .39576 .84419 L p 0 .455 .78 r
F P
0 g
s
.41768 .85215 m .43212 .85514 L .4519 .86043 L p 0 .453 .733 r
F P
0 g
s
.247 .40355 m .23256 .42864 L .22417 .45261 L p .824 .908 .503 r
F P
0 g
s
.214 .48082 m .22417 .45261 L .23256 .42864 L p .678 .747 .249 r
F P
0 g
s
.20626 .5915 m .21102 .62184 L .21735 .64569 L p .809 .55 0 r
F P
0 g
s
.2269 .67434 m .21735 .64569 L .21102 .62184 L p 0 0 .281 r
F P
0 g
s
.76417 .73726 m .74669 .75947 L .75879 .74096 L p .671 .883 .515 r
F P
0 g
s
.75879 .74096 m .77728 .71722 L .76417 .73726 L p .671 .883 .515 r
F P
0 g
s
.81492 .49972 m .82027 .52971 L .81542 .50455 L p .712 .477 0 r
F P
0 g
s
.81542 .50455 m .81012 .47479 L .81492 .49972 L p .712 .477 0 r
F P
0 g
s
.3528 .29381 m .37148 .28578 L .39287 .2743 L p .415 .849 .721 r
F P
0 g
s
.37148 .28578 m .3528 .29381 L .33152 .30873 L p .563 .93 .785 r
F P
0 g
s
.46827 .25223 m .47485 .25371 L .4982 .25138 L p .195 .724 .822 r
F P
0 g
s
.47485 .25371 m .46827 .25223 L .44169 .25735 L p .281 .783 .839 r
F P
0 g
s
.61353 .85037 m .59826 .85363 L .61648 .84655 L p .371 .836 .792 r
F P
0 g
s
.61648 .84655 m .63506 .84201 L .61353 .85037 L p .371 .836 .792 r
F P
0 g
s
.79122 .69115 m .77728 .71722 L .78623 .6962 L p .733 .85 .413 r
F P
0 g
s
.78623 .6962 m .80075 .66884 L .79122 .69115 L p .733 .85 .413 r
F P
0 g
s
.70821 .32114 m .72793 .33637 L .70724 .3186 L p 0 .131 .608 r
F P
0 g
s
.70724 .3186 m .68934 .30494 L .70821 .32114 L p 0 .131 .608 r
F P
0 g
s
.54527 .25295 m .55088 .25135 L .52337 .2492 L p .075 .628 .819 r
F P
0 g
s
.52337 .2492 m .52182 .25112 L .54527 .25295 L p .075 .628 .819 r
F P
0 g
s
.25961 .3814 m .27744 .36056 L .29336 .34093 L p .577 .84 .486 r
F P
0 g
s
.27744 .36056 m .25961 .3814 L .247 .40355 L p .768 .944 .607 r
F P
0 g
s
.73097 .77682 m .71095 .79429 L .72513 .77862 L p .625 .913 .632 r
F P
0 g
s
.72513 .77862 m .74669 .75947 L .73097 .77682 L p .625 .913 .632 r
F P
0 g
s
.23256 .42864 m .247 .40355 L .25961 .3814 L p .62 .793 .357 r
F P
0 g
s
.49566 .2495 m .4982 .25138 L .52182 .25112 L p .125 .671 .815 r
F P
0 g
s
.4982 .25138 m .49566 .2495 L .46827 .25223 L p .195 .724 .822 r
F P
0 g
s
.52182 .25112 m .52337 .2492 L .49566 .2495 L p .125 .671 .815 r
F P
0 g
s
.64929 .28283 m .66733 .29047 L .64253 .278 L p 0 .325 .704 r
F P
0 g
s
.64253 .278 m .62735 .27179 L .64929 .28283 L p 0 .325 .704 r
F P
0 g
s
.79999 .44674 m .81012 .47479 L .80028 .45031 L p .705 .372 0 r
F P
0 g
s
.80028 .45031 m .79042 .42292 L .79999 .44674 L p .705 .372 0 r
F P
0 g
s
.3575 .8236 m .33663 .81198 L .31871 .79791 L p 0 .287 .74 r
F P
0 g
s
.33663 .81198 m .3575 .8236 L .37559 .83463 L p 0 .243 .656 r
F P
0 g
s
.81038 .63996 m .80075 .66884 L .80567 .64582 L p .799 .809 .323 r
F P
0 g
s
.80567 .64582 m .81553 .61597 L .81038 .63996 L p .799 .809 .323 r
F P
0 g
s
.20508 .53583 m .20476 .56658 L .20626 .5915 L p .787 .633 .074 r
F P
0 g
s
.21102 .62184 m .20626 .5915 L .20476 .56658 L p 0 0 .198 r
F P
0 g
s
.74481 .35568 m .7624 .37618 L .74433 .35551 L p .546 .068 0 r
F P
0 g
s
.74433 .35551 m .72793 .33637 L .74481 .35568 L p .546 .068 0 r
F P
0 g
s
.41355 .84839 m .39576 .84419 L .37559 .83463 L p 0 .463 .827 r
F P
0 g
s
.39576 .84419 m .41355 .84839 L .43212 .85514 L p 0 .455 .78 r
F P
0 g
s
.7761 .39808 m .79042 .42292 L .77606 .39997 L p .651 .236 0 r
F P
0 g
s
.77606 .39997 m .7624 .37618 L .7761 .39808 L p .651 .236 0 r
F P
0 g
s
.69372 .80869 m .67229 .82071 L .68739 .80807 L p .6 .939 .758 r
F P
0 g
s
.68739 .80807 m .71095 .79429 L .69372 .80869 L p .6 .939 .758 r
F P
0 g
s
.63506 .84201 m .61648 .84655 L .63312 .83814 L p .488 .902 .837 r
F P
0 g
s
.63312 .83814 m .65475 .83208 L .63506 .84201 L p .488 .902 .837 r
F P
0 g
s
.39287 .2743 m .37696 .28083 L .3528 .29381 L p .415 .849 .721 r
F P
0 g
s
.37696 .28083 m .39287 .2743 L .41641 .26476 L p 0 0 0 r
F P
0 g
s
.82031 .58548 m .81553 .61597 L .81576 .59158 L p .854 .754 .241 r
F P
0 g
s
.81576 .59158 m .82058 .5605 L .82031 .58548 L p .854 .754 .241 r
F P
0 g
s
.214 .48082 m .20867 .51063 L .20508 .53583 L p .739 .697 .157 r
F P
0 g
s
.20476 .56658 m .20508 .53583 L .20867 .51063 L p 0 0 .117 r
F P
0 g
s
.33152 .30873 m .31315 .32275 L .29336 .34093 L p .558 .889 .634 r
F P
0 g
s
.31315 .32275 m .33152 .30873 L .3528 .29381 L p 0 0 0 r
F P
0 g
s
.62735 .27179 m .64253 .278 L .61537 .26778 L p .278 0 0 r
F P
0 g
s
.61537 .26778 m .60334 .26276 L .62735 .27179 L p .278 0 0 r
F P
0 g
s
.51498 .86279 m .5155 .86703 L .49391 .86642 L p .232 .73 .91 r
F P
0 g
s
.5155 .86703 m .51498 .86279 L .53226 .86198 L p .276 .765 .911 r
F P
0 g
s
.53226 .86198 m .53705 .86603 L .5155 .86703 L p .276 .765 .911 r
F P
0 g
s
.49766 .8623 m .49391 .86642 L .4726 .86421 L p .202 .7 .915 r
F P
0 g
s
.49391 .86642 m .49766 .8623 L .51498 .86279 L p .232 .73 .91 r
F P
0 g
s
.2269 .67434 m .24129 .70138 L .25128 .72219 L p 0 0 .373 r
F P
0 g
s
.26955 .74555 m .25128 .72219 L .24129 .70138 L p 0 .04 .605 r
F P
0 g
s
.25128 .72219 m .26955 .74555 L .28255 .7638 L p 0 0 .48 r
F P
0 g
s
.53705 .86603 m .53226 .86198 L .54926 .8599 L p .331 .803 .916 r
F P
0 g
s
.54926 .8599 m .55824 .86344 L .53705 .86603 L p .331 .803 .916 r
F P
0 g
s
.30376 .78253 m .28255 .7638 L .26955 .74555 L p 0 .177 .703 r
F P
0 g
s
.28255 .7638 m .30376 .78253 L .31871 .79791 L p 0 .099 .605 r
F P
0 g
s
.68934 .30494 m .70724 .3186 L .68306 .30271 L p .482 0 0 r
F P
0 g
s
.68306 .30271 m .66733 .29047 L .68934 .30494 L p .482 0 0 r
F P
0 g
s
.48057 .86052 m .4726 .86421 L .4519 .86043 L p .186 .675 .924 r
F P
0 g
s
.4726 .86421 m .48057 .86052 L .49766 .8623 L p .202 .7 .915 r
F P
0 g
s
.3965 .8403 m .37559 .83463 L .3575 .8236 L p 0 .474 .866 r
F P
0 g
s
.37559 .83463 m .3965 .8403 L .41355 .84839 L p 0 .463 .827 r
F P
0 g
s
.23256 .42864 m .22261 .45619 L .214 .48082 L p .678 .747 .249 r
F P
0 g
s
.20867 .51063 m .214 .48082 L .22261 .45619 L p 0 0 .031 r
F P
0 g
s
.82027 .52971 m .82058 .5605 L .81573 .53553 L p .885 .68 .16 r
F P
0 g
s
.81573 .53553 m .81542 .50455 L .82027 .52971 L p .885 .68 .16 r
F P
0 g
s
.55824 .86344 m .54926 .8599 L .56569 .85657 L p .396 .842 .926 r
F P
0 g
s
.56569 .85657 m .57874 .85928 L .55824 .86344 L p .396 .842 .926 r
F P
0 g
s
.21102 .62184 m .22083 .65145 L .2269 .67434 L p 0 0 .281 r
F P
0 g
s
.24129 .70138 m .2269 .67434 L .22083 .65145 L p 0 0 .516 r
F P
0 g
s
.40358 .27004 m .41641 .26476 L .44169 .25735 L p 0 0 0 r
F P
0 g
s
.41641 .26476 m .40358 .27004 L .37696 .28083 L p 0 0 0 r
F P
0 g
s
.29336 .34093 m .27663 .36039 L .25961 .3814 L p .577 .84 .486 r
F P
0 g
s
.27663 .36039 m .29336 .34093 L .31315 .32275 L p 0 0 0 r
F P
0 g
s
.74669 .75947 m .72513 .77862 L .736 .76192 L p .775 .981 .72 r
F P
0 g
s
.736 .76192 m .75879 .74096 L .74669 .75947 L p .775 .981 .72 r
F P
0 g
s
.34178 .81125 m .31871 .79791 L .30376 .78253 L p 0 .331 .803 r
F P
0 g
s
.31871 .79791 m .34178 .81125 L .3575 .8236 L p 0 .287 .74 r
F P
0 g
s
.65475 .83208 m .63312 .83814 L .64792 .82853 L p .596 .95 .874 r
F P
0 g
s
.64792 .82853 m .67229 .82071 L .65475 .83208 L p .596 .95 .874 r
F P
0 g
s
.77728 .71722 m .75879 .74096 L .76701 .72155 L p .835 .961 .629 r
F P
0 g
s
.76701 .72155 m .78623 .6962 L .77728 .71722 L p .835 .961 .629 r
F P
0 g
s
.60334 .26276 m .61537 .26778 L .58634 .26001 L p .293 0 0 r
F P
0 g
s
.58634 .26001 m .5777 .2559 L .60334 .26276 L p .293 0 0 r
F P
0 g
s
.46397 .85749 m .4519 .86043 L .43212 .85514 L p .184 .655 .935 r
F P
0 g
s
.4519 .86043 m .46397 .85749 L .48057 .86052 L p .186 .675 .924 r
F P
0 g
s
.25961 .3814 m .24576 .40544 L .23256 .42864 L p .62 .793 .357 r
F P
0 g
s
.22261 .45619 m .23256 .42864 L .24576 .40544 L p 0 0 0 r
F P
0 g
s
.57874 .85928 m .56569 .85657 L .58132 .85203 L p .466 .88 .938 r
F P
0 g
s
.58132 .85203 m .59826 .85363 L .57874 .85928 L p .466 .88 .938 r
F P
0 g
s
.24576 .40544 m .25961 .3814 L .27663 .36039 L p 0 0 0 r
F P
0 g
s
.20476 .56658 m .20958 .59752 L .21102 .62184 L p 0 0 .198 r
F P
0 g
s
.22083 .65145 m .21102 .62184 L .20958 .59752 L p 0 0 .434 r
F P
0 g
s
.81012 .47479 m .81542 .50455 L .80544 .47983 L p .886 .583 .073 r
F P
0 g
s
.80544 .47983 m .80028 .45031 L .81012 .47479 L p .886 .583 .073 r
F P
0 g
s
.80075 .66884 m .78623 .6962 L .79082 .67451 L p .895 .927 .543 r
F P
0 g
s
.79082 .67451 m .80567 .64582 L .80075 .66884 L p .895 .927 .543 r
F P
0 g
s
.71095 .79429 m .68739 .80807 L .69978 .79433 L p .724 .987 .814 r
F P
0 g
s
.69978 .79433 m .72513 .77862 L .71095 .79429 L p .724 .987 .814 r
F P
0 g
s
.72793 .33637 m .74433 .35551 L .72213 .33647 L p .661 .14 0 r
F P
0 g
s
.72213 .33647 m .70724 .3186 L .72793 .33637 L p .661 .14 0 r
F P
0 g
s
.43221 .26166 m .44169 .25735 L .46827 .25223 L p .006 0 0 r
F P
0 g
s
.44169 .25735 m .43221 .26166 L .40358 .27004 L p 0 0 0 r
F P
0 g
s
.33651 .30638 m .3528 .29381 L .37696 .28083 L p 0 0 0 r
F P
0 g
s
.3528 .29381 m .33651 .30638 L .31315 .32275 L p 0 0 0 r
F P
0 g
s
.44813 .85324 m .43212 .85514 L .41355 .84839 L p .195 .639 .945 r
F P
0 g
s
.43212 .85514 m .44813 .85324 L .46397 .85749 L p .184 .655 .935 r
F P
0 g
s
.79042 .42292 m .80028 .45031 L .78547 .42671 L p .852 .464 0 r
F P
0 g
s
.78547 .42671 m .77606 .39997 L .79042 .42292 L p .852 .464 0 r
F P
0 g
s
.5777 .2559 m .58634 .26001 L .55595 .25486 L p .281 0 0 r
F P
0 g
s
.55595 .25486 m .55088 .25135 L .5777 .2559 L p .281 0 0 r
F P
0 g
s
.7624 .37618 m .77606 .39997 L .75707 .3783 L p .78 .319 0 r
F P
0 g
s
.75707 .3783 m .74433 .35551 L .7624 .37618 L p .78 .319 0 r
F P
0 g
s
.59826 .85363 m .58132 .85203 L .59589 .84636 L p .537 .912 .948 r
F P
0 g
s
.59589 .84636 m .61648 .84655 L .59826 .85363 L p .537 .912 .948 r
F P
0 g
s
.38123 .83097 m .3575 .8236 L .34178 .81125 L p .069 .485 .893 r
F P
0 g
s
.3575 .8236 m .38123 .83097 L .3965 .8403 L p 0 .474 .866 r
F P
0 g
s
.66733 .29047 m .68306 .30271 L .65578 .289 L p .539 0 0 r
F P
0 g
s
.65578 .289 m .64253 .278 L .66733 .29047 L p .539 0 0 r
F P
0 g
s
.81553 .61597 m .80567 .64582 L .80582 .62243 L p .944 .876 .462 r
F P
0 g
s
.80582 .62243 m .81576 .59158 L .81553 .61597 L p .944 .876 .462 r
F P
0 g
s
.20867 .51063 m .20836 .54157 L .20476 .56658 L p 0 0 .117 r
F P
0 g
s
.20958 .59752 m .20476 .56658 L .20836 .54157 L p 0 0 .354 r
F P
0 g
s
.46232 .25586 m .46827 .25223 L .49566 .2495 L p .108 0 0 r
F P
0 g
s
.46827 .25223 m .46232 .25586 L .43221 .26166 L p .006 0 0 r
F P
0 g
s
.55088 .25135 m .55595 .25486 L .52477 .25242 L p .245 0 0 r
F P
0 g
s
.52477 .25242 m .52337 .2492 L .55088 .25135 L p .245 0 0 r
F P
0 g
s
.67229 .82071 m .64792 .82853 L .66062 .81785 L p .687 .977 .897 r
F P
0 g
s
.66062 .81785 m .68739 .80807 L .67229 .82071 L p .687 .977 .897 r
F P
0 g
s
.49336 .25276 m .49566 .2495 L .52337 .2492 L p .188 0 0 r
F P
0 g
s
.49566 .2495 m .49336 .25276 L .46232 .25586 L p .108 0 0 r
F P
0 g
s
.52337 .2492 m .52477 .25242 L .49336 .25276 L p .188 0 0 r
F P
0 g
s
.43328 .84783 m .41355 .84839 L .3965 .8403 L p .216 .627 .953 r
F P
0 g
s
.41355 .84839 m .43328 .84783 L .44813 .85324 L p .195 .639 .945 r
F P
0 g
s
.24129 .70138 m .26036 .72633 L .26955 .74555 L p 0 .04 .605 r
F P
0 g
s
.29206 .76606 m .26955 .74555 L .26036 .72633 L p 0 .247 .761 r
F P
0 g
s
.26955 .74555 m .29206 .76606 L .30376 .78253 L p 0 .177 .703 r
F P
0 g
s
.82058 .5605 m .81576 .59158 L .81095 .56722 L p .971 .806 .384 r
F P
0 g
s
.81095 .56722 m .81573 .53553 L .82058 .5605 L p .971 .806 .384 r
F P
0 g
s
.61648 .84655 m .59589 .84636 L .60917 .83962 L p .604 .935 .955 r
F P
0 g
s
.60917 .83962 m .63312 .83814 L .61648 .84655 L p .604 .935 .955 r
F P
0 g
s
.32871 .79775 m .30376 .78253 L .29206 .76606 L p .021 .369 .838 r
F P
0 g
s
.30376 .78253 m .32871 .79775 L .34178 .81125 L p 0 .331 .803 r
F P
0 g
s
.22261 .45619 m .21741 .48577 L .20867 .51063 L p 0 0 .031 r
F P
0 g
s
.20836 .54157 m .20867 .51063 L .21741 .48577 L p 0 0 .274 r
F P
0 g
s
.22083 .65145 m .23562 .67982 L .24129 .70138 L p 0 0 .516 r
F P
0 g
s
.26036 .72633 m .24129 .70138 L .23562 .67982 L p 0 .14 .682 r
F P
0 g
s
.29785 .34092 m .31315 .32275 L .33651 .30638 L p 0 0 0 r
F P
0 g
s
.31315 .32275 m .29785 .34092 L .27663 .36039 L p 0 0 0 r
F P
0 g
s
.36308 .29211 m .37696 .28083 L .40358 .27004 L p .003 0 0 r
F P
0 g
s
.37696 .28083 m .36308 .29211 L .33651 .30638 L p 0 0 0 r
F P
0 g
s
.75879 .74096 m .736 .76192 L .74334 .74442 L p .868 .995 .77 r
F P
0 g
s
.74334 .74442 m .76701 .72155 L .75879 .74096 L p .868 .995 .77 r
F P
0 g
s
.72513 .77862 m .69978 .79433 L .70923 .77969 L p .809 .999 .843 r
F P
0 g
s
.70923 .77969 m .736 .76192 L .72513 .77862 L p .809 .999 .843 r
F P
0 g
s
.70724 .3186 m .72213 .33647 L .69616 .31943 L p .716 .184 0 r
F P
0 g
s
.69616 .31943 m .68306 .30271 L .70724 .3186 L p .716 .184 0 r
F P
0 g
s
.64253 .278 m .65578 .289 L .62588 .27777 L p .558 0 0 r
F P
0 g
s
.62588 .27777 m .61537 .26778 L .64253 .278 L p .558 0 0 r
F P
0 g
s
.20958 .59752 m .21951 .62812 L .22083 .65145 L p 0 0 .434 r
F P
0 g
s
.23562 .67982 m .22083 .65145 L .21951 .62812 L p 0 .053 .604 r
F P
0 g
s
.24576 .40544 m .23623 .43234 L .22261 .45619 L p 0 0 0 r
F P
0 g
s
.21741 .48577 m .22261 .45619 L .23623 .43234 L p 0 0 .187 r
F P
0 g
s
.78623 .6962 m .76701 .72155 L .77116 .70155 L p .923 .972 .694 r
F P
0 g
s
.77116 .70155 m .79082 .67451 L .78623 .6962 L p .923 .972 .694 r
F P
0 g
s
.368 .82053 m .34178 .81125 L .32871 .79775 L p .142 .495 .905 r
F P
0 g
s
.34178 .81125 m .368 .82053 L .38123 .83097 L p .069 .485 .893 r
F P
0 g
s
.81542 .50455 m .81573 .53553 L .80574 .511 L p .974 .721 .304 r
F P
0 g
s
.80574 .511 m .80544 .47983 L .81542 .50455 L p .974 .721 .304 r
F P
0 g
s
.26365 .38342 m .27663 .36039 L .29785 .34092 L p 0 0 0 r
F P
0 g
s
.27663 .36039 m .26365 .38342 L .24576 .40544 L p 0 0 0 r
F P
0 g
s
.41966 .84135 m .3965 .8403 L .38123 .83097 L p .246 .616 .956 r
F P
0 g
s
.3965 .8403 m .41966 .84135 L .43328 .84783 L p .216 .627 .953 r
F P
0 g
s
.23623 .43234 m .24576 .40544 L .26365 .38342 L p 0 0 .086 r
F P
0 g
s
.4869 1.02588 m .48411 1.06565 L .51685 1.06652 L p .715 .59 .715 r
F P
0 g
s
.51685 1.06652 m .51647 1.02667 L .4869 1.02588 L p .715 .59 .715 r
F P
0 g
s
.51718 1.10655 m .51685 1.06652 L .48411 1.06565 L p .715 .569 .689 r
F P
0 g
s
.51647 1.02667 m .51685 1.06652 L .54954 1.0651 L p .694 .574 .715 r
F P
0 g
s
.51685 1.06652 m .51718 1.10655 L .55254 1.10503 L p .693 .551 .689 r
F P
0 g
s
.55254 1.10503 m .54954 1.0651 L .51685 1.06652 L p .693 .551 .689 r
F P
0 g
s
.51441 .85338 m .51498 .86279 L .49766 .8623 L p .444 .805 .996 r
F P
0 g
s
.51498 .86279 m .51441 .85338 L .52707 .85279 L p .471 .827 .996 r
F P
0 g
s
.52707 .85279 m .53226 .86198 L .51498 .86279 L p .471 .827 .996 r
F P
0 g
s
.63312 .83814 m .60917 .83962 L .62096 .83193 L p .664 .948 .956 r
F P
0 g
s
.62096 .83193 m .64792 .82853 L .63312 .83814 L p .664 .948 .956 r
F P
0 g
s
.50173 .85302 m .49766 .8623 L .48057 .86052 L p .422 .783 .996 r
F P
0 g
s
.49766 .8623 m .50173 .85302 L .51441 .85338 L p .444 .805 .996 r
F P
0 g
s
.68739 .80807 m .66062 .81785 L .67101 .80626 L p .756 .984 .907 r
F P
0 g
s
.67101 .80626 m .69978 .79433 L .68739 .80807 L p .756 .984 .907 r
F P
0 g
s
.53226 .86198 m .52707 .85279 L .53951 .85126 L p .504 .848 .995 r
F P
0 g
s
.53951 .85126 m .54926 .8599 L .53226 .86198 L p .504 .848 .995 r
F P
0 g
s
.45771 1.023 m .45177 1.0625 L .48411 1.06565 L p .735 .608 .716 r
F P
0 g
s
.48411 1.06565 m .4869 1.02588 L .45771 1.023 L p .735 .608 .716 r
F P
0 g
s
.48175 1.10563 m .48411 1.06565 L .45177 1.0625 L p .737 .588 .69 r
F P
0 g
s
.48411 1.06565 m .48175 1.10563 L .51718 1.10655 L p .715 .569 .689 r
F P
0 g
s
.4901 .98683 m .4869 1.02588 L .51647 1.02667 L p .713 .611 .741 r
F P
0 g
s
.51647 1.02667 m .51602 .98754 L .4901 .98683 L p .713 .611 .741 r
F P
0 g
s
.51602 .98754 m .51647 1.02667 L .54598 1.02537 L p .695 .596 .741 r
F P
0 g
s
.54954 1.0651 m .54598 1.02537 L .51647 1.02667 L p .694 .574 .715 r
F P
0 g
s
.54598 1.02537 m .54954 1.0651 L .5817 1.0614 L p .673 .558 .717 r
F P
0 g
s
.54954 1.0651 m .55254 1.10503 L .58735 1.10109 L p .67 .534 .69 r
F P
0 g
s
.58735 1.10109 m .5817 1.0614 L .54954 1.0651 L p .67 .534 .69 r
F P
0 g
s
.46451 .98428 m .45771 1.023 L .4869 1.02588 L p .731 .627 .742 r
F P
0 g
s
.4869 1.02588 m .4901 .98683 L .46451 .98428 L p .731 .627 .742 r
F P
0 g
s
.80567 .64582 m .79082 .67451 L .79087 .65251 L p .968 .93 .618 r
F P
0 g
s
.79087 .65251 m .80582 .62243 L .80567 .64582 L p .968 .93 .618 r
F P
0 g
s
.74433 .35551 m .75707 .3783 L .73371 .35833 L p .832 .361 0 r
F P
0 g
s
.73371 .35833 m .72213 .33647 L .74433 .35551 L p .832 .361 0 r
F P
0 g
s
.80028 .45031 m .80544 .47983 L .79039 .456 L p .953 .62 .218 r
F P
0 g
s
.79039 .456 m .78547 .42671 L .80028 .45031 L p .953 .62 .218 r
F P
0 g
s
.48921 .85172 m .48057 .86052 L .46397 .85749 L p .408 .762 .995 r
F P
0 g
s
.48057 .86052 m .48921 .85172 L .50173 .85302 L p .422 .783 .996 r
F P
0 g
s
.51744 1.14625 m .51718 1.10655 L .48175 1.10563 L p .715 .548 .662 r
F P
0 g
s
.51718 1.10655 m .51744 1.14625 L .55494 1.14466 L p .691 .528 .662 r
F P
0 g
s
.55494 1.14466 m .55254 1.10503 L .51718 1.10655 L p .691 .528 .662 r
F P
0 g
s
.54598 1.02537 m .5419 .98638 L .51602 .98754 L p .695 .596 .741 r
F P
0 g
s
.5419 .98638 m .54598 1.02537 L .57501 1.02199 L p .675 .582 .742 r
F P
0 g
s
.5817 1.0614 m .57501 1.02199 L .54598 1.02537 L p .673 .558 .717 r
F P
0 g
s
.20836 .54157 m .21315 .57311 L .20958 .59752 L p 0 0 .354 r
F P
0 g
s
.21951 .62812 m .20958 .59752 L .21315 .57311 L p 0 0 .529 r
F P
0 g
s
.39238 .28025 m .40358 .27004 L .43221 .26166 L p .145 0 0 r
F P
0 g
s
.40358 .27004 m .39238 .28025 L .36308 .29211 L p .003 0 0 r
F P
0 g
s
.54926 .8599 m .53951 .85126 L .55154 .84882 L p .54 .867 .994 r
F P
0 g
s
.55154 .84882 m .56569 .85657 L .54926 .8599 L p .54 .867 .994 r
F P
0 g
s
.45177 1.0625 m .44677 1.10227 L .48175 1.10563 L p .737 .588 .69 r
F P
0 g
s
.47987 1.14528 m .48175 1.10563 L .44677 1.10227 L p .738 .568 .662 r
F P
0 g
s
.48175 1.10563 m .47987 1.14528 L .51744 1.14625 L p .715 .548 .662 r
F P
0 g
s
.77606 .39997 m .78547 .42671 L .76585 .40443 L p .907 .502 .118 r
F P
0 g
s
.76585 .40443 m .75707 .3783 L .77606 .39997 L p .907 .502 .118 r
F P
0 g
s
.55254 1.10503 m .55494 1.14466 L .59186 1.14053 L p .666 .509 .663 r
F P
0 g
s
.59186 1.14053 m .58735 1.10109 L .55254 1.10503 L p .666 .509 .663 r
F P
0 g
s
.42932 1.01807 m .42031 1.05711 L .45177 1.0625 L p .754 .626 .718 r
F P
0 g
s
.45177 1.0625 m .45771 1.023 L .42932 1.01807 L p .754 .626 .718 r
F P
0 g
s
.44677 1.10227 m .45177 1.0625 L .42031 1.05711 L p .759 .608 .691 r
F P
0 g
s
.61537 .26778 m .62588 .27777 L .59388 .26922 L p .55 0 0 r
F P
0 g
s
.59388 .26922 m .58634 .26001 L .61537 .26778 L p .55 0 0 r
F P
0 g
s
.43963 .9799 m .42932 1.01807 L .45771 1.023 L p .749 .644 .744 r
F P
0 g
s
.45771 1.023 m .46451 .98428 L .43963 .9799 L p .749 .644 .744 r
F P
0 g
s
.47707 .84949 m .46397 .85749 L .44813 .85324 L p .4 .741 .993 r
F P
0 g
s
.46397 .85749 m .47707 .84949 L .48921 .85172 L p .408 .762 .995 r
F P
0 g
s
.57501 1.02199 m .5817 1.0614 L .61289 1.05547 L p .651 .542 .719 r
F P
0 g
s
.5817 1.0614 m .58735 1.10109 L .6211 1.09476 L p .645 .517 .692 r
F P
0 g
s
.6211 1.09476 m .61289 1.05547 L .5817 1.0614 L p .645 .517 .692 r
F P
0 g
s
.49366 .94902 m .4901 .98683 L .51602 .98754 L p .711 .631 .767 r
F P
0 g
s
.51602 .98754 m .51553 .94963 L .49366 .94902 L p .711 .631 .767 r
F P
0 g
s
.51553 .94963 m .51602 .98754 L .5419 .98638 L p .694 .618 .767 r
F P
0 g
s
.57501 1.02199 m .56735 .98338 L .5419 .98638 L p .675 .582 .742 r
F P
0 g
s
.56735 .98338 m .57501 1.02199 L .60314 1.01657 L p .655 .568 .745 r
F P
0 g
s
.61289 1.05547 m .60314 1.01657 L .57501 1.02199 L p .651 .542 .719 r
F P
0 g
s
.56569 .85657 m .55154 .84882 L .56296 .84549 L p .578 .883 .992 r
F P
0 g
s
.56296 .84549 m .58132 .85203 L .56569 .85657 L p .578 .883 .992 r
F P
0 g
s
.32295 .32337 m .33651 .30638 L .36308 .29211 L p .064 0 0 r
F P
0 g
s
.33651 .30638 m .32295 .32337 L .29785 .34092 L p 0 0 0 r
F P
0 g
s
.47207 .94684 m .46451 .98428 L .4901 .98683 L p .727 .646 .768 r
F P
0 g
s
.4901 .98683 m .49366 .94902 L .47207 .94684 L p .727 .646 .768 r
F P
0 g
s
.42031 1.05711 m .41271 1.09651 L .44677 1.10227 L p .759 .608 .691 r
F P
0 g
s
.44276 1.14176 m .44677 1.10227 L .41271 1.09651 L p .762 .589 .664 r
F P
0 g
s
.44677 1.10227 m .44276 1.14176 L .47987 1.14528 L p .738 .568 .662 r
F P
0 g
s
.5419 .98638 m .53736 .94864 L .51553 .94963 L p .694 .618 .767 r
F P
0 g
s
.53736 .94864 m .5419 .98638 L .56735 .98338 L p .677 .606 .769 r
F P
0 g
s
.40749 .83388 m .38123 .83097 L .368 .82053 L p .28 .606 .954 r
F P
0 g
s
.38123 .83097 m .40749 .83388 L .41966 .84135 L p .246 .616 .956 r
F P
0 g
s
.26036 .72633 m .28385 .74873 L .29206 .76606 L p 0 .247 .761 r
F P
0 g
s
.31852 .78332 m .29206 .76606 L .28385 .74873 L p .128 .4 .85 r
F P
0 g
s
.29206 .76606 m .31852 .78332 L .32871 .79775 L p .021 .369 .838 r
F P
0 g
s
.81576 .59158 m .80582 .62243 L .80111 .59908 L p .994 .87 .544 r
F P
0 g
s
.80111 .59908 m .81095 .56722 L .81576 .59158 L p .994 .87 .544 r
F P
0 g
s
.58735 1.10109 m .59186 1.14053 L .62767 1.1339 L p .639 .49 .664 r
F P
0 g
s
.62767 1.1339 m .6211 1.09476 L .58735 1.10109 L p .639 .49 .664 r
F P
0 g
s
.51763 1.18509 m .51744 1.14625 L .47987 1.14528 L p .713 .525 .633 r
F P
0 g
s
.51744 1.14625 m .51763 1.18509 L .55671 1.18345 L p .687 .504 .633 r
F P
0 g
s
.55671 1.18345 m .55494 1.14466 L .51744 1.14625 L p .687 .504 .633 r
F P
0 g
s
.23562 .67982 m .2552 .70644 L .26036 .72633 L p 0 .14 .682 r
F P
0 g
s
.28385 .74873 m .26036 .72633 L .2552 .70644 L p .075 .303 .786 r
F P
0 g
s
.21741 .48577 m .2171 .51689 L .20836 .54157 L p 0 0 .274 r
F P
0 g
s
.21315 .57311 m .20836 .54157 L .2171 .51689 L p 0 0 .454 r
F P
0 g
s
.45109 .94311 m .43963 .9799 L .46451 .98428 L p .742 .661 .77 r
F P
0 g
s
.46451 .98428 m .47207 .94684 L .45109 .94311 L p .742 .661 .77 r
F P
0 g
s
.46548 .84637 m .44813 .85324 L .43328 .84783 L p .399 .723 .989 r
F P
0 g
s
.44813 .85324 m .46548 .84637 L .47707 .84949 L p .4 .741 .993 r
F P
0 g
s
.68306 .30271 m .69616 .31943 L .66682 .30473 L p .728 .203 0 r
F P
0 g
s
.66682 .30473 m .65578 .289 L .68306 .30271 L p .728 .203 0 r
F P
0 g
s
.47849 1.18409 m .47987 1.14528 L .44276 1.14176 L p .739 .546 .633 r
F P
0 g
s
.47987 1.14528 m .47849 1.18409 L .51763 1.18509 L p .713 .525 .633 r
F P
0 g
s
.64792 .82853 m .62096 .83193 L .63105 .8234 L p .714 .951 .952 r
F P
0 g
s
.63105 .8234 m .66062 .81785 L .64792 .82853 L p .714 .951 .952 r
F P
0 g
s
.42392 .27104 m .43221 .26166 L .46232 .25586 L p .259 0 0 r
F P
0 g
s
.43221 .26166 m .42392 .27104 L .39238 .28025 L p .145 0 0 r
F P
0 g
s
.40214 1.01116 m .39017 1.04955 L .42031 1.05711 L p .774 .646 .721 r
F P
0 g
s
.42031 1.05711 m .42932 1.01807 L .40214 1.01116 L p .774 .646 .721 r
F P
0 g
s
.41271 1.09651 m .42031 1.05711 L .39017 1.04955 L p .78 .63 .694 r
F P
0 g
s
.41583 .97377 m .40214 1.01116 L .42932 1.01807 L p .766 .662 .748 r
F P
0 g
s
.42932 1.01807 m .43963 .9799 L .41583 .97377 L p .766 .662 .748 r
F P
0 g
s
.56735 .98338 m .55883 .94608 L .53736 .94864 L p .677 .606 .769 r
F P
0 g
s
.55883 .94608 m .56735 .98338 L .592 .97857 L p .659 .594 .771 r
F P
0 g
s
.60314 1.01657 m .592 .97857 L .56735 .98338 L p .655 .568 .745 r
F P
0 g
s
.55494 1.14466 m .55671 1.18345 L .59518 1.1792 L p .66 .483 .633 r
F P
0 g
s
.59518 1.1792 m .59186 1.14053 L .55494 1.14466 L p .66 .483 .633 r
F P
0 g
s
.58132 .85203 m .56296 .84549 L .57359 .84133 L p .616 .895 .988 r
F P
0 g
s
.57359 .84133 m .59589 .84636 L .58132 .85203 L p .616 .895 .988 r
F P
0 g
s
.35703 .80915 m .32871 .79775 L .31852 .78332 L p .212 .502 .906 r
F P
0 g
s
.32871 .79775 m .35703 .80915 L .368 .82053 L p .142 .495 .905 r
F P
0 g
s
.58634 .26001 m .59388 .26922 L .56038 .26356 L p .522 0 0 r
F P
0 g
s
.56038 .26356 m .55595 .25486 L .58634 .26001 L p .522 0 0 r
F P
0 g
s
.60314 1.01657 m .61289 1.05547 L .64263 1.04739 L p .627 .528 .722 r
F P
0 g
s
.61289 1.05547 m .6211 1.09476 L .65332 1.08612 L p .619 .499 .695 r
F P
0 g
s
.65332 1.08612 m .64263 1.04739 L .61289 1.05547 L p .619 .499 .695 r
F P
0 g
s
.592 .97857 m .60314 1.01657 L .62996 1.00919 L p .634 .555 .749 r
F P
0 g
s
.64263 1.04739 m .62996 1.00919 L .60314 1.01657 L p .627 .528 .722 r
F P
0 g
s
.736 .76192 m .70923 .77969 L .71556 .76439 L p .86 .983 .851 r
F P
0 g
s
.71556 .76439 m .74334 .74442 L .736 .76192 L p .86 .983 .851 r
F P
0 g
s
.21951 .62812 m .23446 .65786 L .23562 .67982 L p 0 .053 .604 r
F P
0 g
s
.2552 .70644 m .23562 .67982 L .23446 .65786 L p .055 .22 .717 r
F P
0 g
s
.39017 1.04955 m .38007 1.08842 L .41271 1.09651 L p .78 .63 .694 r
F P
0 g
s
.40663 1.13574 m .41271 1.09651 L .38007 1.08842 L p .785 .612 .665 r
F P
0 g
s
.41271 1.09651 m .40663 1.13574 L .44276 1.14176 L p .762 .589 .664 r
F P
0 g
s
.76701 .72155 m .74334 .74442 L .74697 .72641 L p .913 .973 .788 r
F P
0 g
s
.74697 .72641 m .77116 .70155 L .76701 .72155 L p .913 .973 .788 r
F P
0 g
s
.43982 1.18047 m .44276 1.14176 L .40663 1.13574 L p .764 .568 .634 r
F P
0 g
s
.44276 1.14176 m .43982 1.18047 L .47849 1.18409 L p .739 .546 .633 r
F P
0 g
s
.43105 .93788 m .41583 .97377 L .43963 .9799 L p .757 .678 .774 r
F P
0 g
s
.43963 .9799 m .45109 .94311 L .43105 .93788 L p .757 .678 .774 r
F P
0 g
s
.69978 .79433 m .67101 .80626 L .6789 .79393 L p .804 .973 .905 r
F P
0 g
s
.6789 .79393 m .70923 .77969 L .69978 .79433 L p .804 .973 .905 r
F P
0 g
s
.49753 .91297 m .49366 .94902 L .51553 .94963 L p .706 .653 .794 r
F P
0 g
s
.51553 .94963 m .51499 .91346 L .49753 .91297 L p .706 .653 .794 r
F P
0 g
s
.51499 .91346 m .51553 .94963 L .53736 .94864 L p .692 .641 .794 r
F P
0 g
s
.81573 .53553 m .81095 .56722 L .80109 .54329 L p .999 .796 .471 r
F P
0 g
s
.80109 .54329 m .80574 .511 L .81573 .53553 L p .999 .796 .471 r
F P
0 g
s
.23623 .43234 m .23123 .46168 L .21741 .48577 L p 0 0 .187 r
F P
0 g
s
.2171 .51689 m .21741 .48577 L .23123 .46168 L p 0 0 .377 r
F P
0 g
s
.28597 .363 m .29785 .34092 L .32295 .32337 L p .08 0 .076 r
F P
0 g
s
.29785 .34092 m .28597 .363 L .26365 .38342 L p 0 0 0 r
F P
0 g
s
.45711 .26466 m .46232 .25586 L .49336 .25276 L p .35 0 0 r
F P
0 g
s
.46232 .25586 m .45711 .26466 L .42392 .27104 L p .259 0 0 r
F P
0 g
s
.45464 .84241 m .43328 .84783 L .41966 .84135 L p .403 .705 .984 r
F P
0 g
s
.43328 .84783 m .45464 .84241 L .46548 .84637 L p .399 .723 .989 r
F P
0 g
s
.59186 1.14053 m .59518 1.1792 L .63251 1.17239 L p .631 .461 .634 r
F P
0 g
s
.63251 1.17239 m .62767 1.1339 L .59186 1.14053 L p .631 .461 .634 r
F P
0 g
s
.48031 .91121 m .47207 .94684 L .49366 .94902 L p .72 .665 .795 r
F P
0 g
s
.49366 .94902 m .49753 .91297 L .48031 .91121 L p .72 .665 .795 r
F P
0 g
s
.6211 1.09476 m .62767 1.1339 L .66188 1.12486 L p .61 .47 .666 r
F P
0 g
s
.66188 1.12486 m .65332 1.08612 L .6211 1.09476 L p .61 .47 .666 r
F P
0 g
s
.592 .97857 m .57961 .94198 L .55883 .94608 L p .659 .594 .771 r
F P
0 g
s
.57961 .94198 m .592 .97857 L .61548 .97202 L p .64 .583 .775 r
F P
0 g
s
.62996 1.00919 m .61548 .97202 L .592 .97857 L p .634 .555 .749 r
F P
0 g
s
.53736 .94864 m .53242 .91266 L .51499 .91346 L p .692 .641 .794 r
F P
0 g
s
.53242 .91266 m .53736 .94864 L .55883 .94608 L p .677 .631 .795 r
F P
0 g
s
.55595 .25486 m .56038 .26356 L .52599 .26088 L p .479 0 0 r
F P
0 g
s
.52599 .26088 m .52477 .25242 L .55595 .25486 L p .479 0 0 r
F P
0 g
s
.59589 .84636 m .57359 .84133 L .58328 .8364 L p .651 .902 .982 r
F P
0 g
s
.58328 .8364 m .60917 .83962 L .59589 .84636 L p .651 .902 .982 r
F P
0 g
s
.46358 .9082 m .45109 .94311 L .47207 .94684 L p .733 .678 .797 r
F P
0 g
s
.47207 .94684 m .48031 .91121 L .46358 .9082 L p .733 .678 .797 r
F P
0 g
s
.39347 .96596 m .37659 1.00235 L .40214 1.01116 L p .784 .682 .752 r
F P
0 g
s
.40214 1.01116 m .41583 .97377 L .39347 .96596 L p .784 .682 .752 r
F P
0 g
s
.39017 1.04955 m .40214 1.01116 L .37659 1.00235 L p .793 .668 .725 r
F P
0 g
s
.49135 .26125 m .49336 .25276 L .52477 .25242 L p .422 0 0 r
F P
0 g
s
.49336 .25276 m .49135 .26125 L .45711 .26466 L p .35 0 0 r
F P
0 g
s
.52477 .25242 m .52599 .26088 L .49135 .26125 L p .422 0 0 r
F P
0 g
s
.39697 .82554 m .368 .82053 L .35703 .80915 L p .317 .598 .946 r
F P
0 g
s
.368 .82053 m .39697 .82554 L .40749 .83388 L p .28 .606 .954 r
F P
0 g
s
.79082 .67451 m .77116 .70155 L .77109 .68126 L p .955 .943 .722 r
F P
0 g
s
.77109 .68126 m .79087 .65251 L .79082 .67451 L p .955 .943 .722 r
F P
0 g
s
.37659 1.00235 m .36181 1.0399 L .39017 1.04955 L p .793 .668 .725 r
F P
0 g
s
.38007 1.08842 m .39017 1.04955 L .36181 1.0399 L p .802 .653 .697 r
F P
0 g
s
.55883 .94608 m .54955 .91059 L .53242 .91266 L p .677 .631 .795 r
F P
0 g
s
.54955 .91059 m .55883 .94608 L .57961 .94198 L p .662 .621 .798 r
F P
0 g
s
.26365 .38342 m .25469 .40969 L .23623 .43234 L p 0 0 .086 r
F P
0 g
s
.23123 .46168 m .23623 .43234 L .25469 .40969 L p .033 0 .294 r
F P
0 g
s
.51775 1.22254 m .51763 1.18509 L .47849 1.18409 L p .71 .499 .601 r
F P
0 g
s
.51763 1.18509 m .51775 1.22254 L .5578 1.22089 L p .683 .477 .601 r
F P
0 g
s
.5578 1.22089 m .55671 1.18345 L .51763 1.18509 L p .683 .477 .601 r
F P
0 g
s
.25469 .40969 m .26365 .38342 L .28597 .363 L p .066 0 .197 r
F P
0 g
s
.72213 .33647 m .73371 .35833 L .70634 .34045 L p .835 .372 .098 r
F P
0 g
s
.70634 .34045 m .69616 .31943 L .72213 .33647 L p .835 .372 .098 r
F P
0 g
s
.21315 .57311 m .22303 .60473 L .21951 .62812 L p 0 0 .529 r
F P
0 g
s
.23446 .65786 m .21951 .62812 L .22303 .60473 L p .062 .153 .648 r
F P
0 g
s
.35151 .30807 m .36308 .29211 L .39238 .28025 L p .211 0 0 r
F P
0 g
s
.36308 .29211 m .35151 .30807 L .32295 .32337 L p .064 0 0 r
F P
0 g
s
.61548 .97202 m .62996 1.00919 L .65506 .99993 L p .611 .543 .753 r
F P
0 g
s
.62996 1.00919 m .64263 1.04739 L .6705 1.03725 L p .601 .513 .726 r
F P
0 g
s
.6705 1.03725 m .65506 .99993 L .62996 1.00919 L p .601 .513 .726 r
F P
0 g
s
.47762 1.22153 m .47849 1.18409 L .43982 1.18047 L p .737 .522 .601 r
F P
0 g
s
.47849 1.18409 m .47762 1.22153 L .51775 1.22254 L p .71 .499 .601 r
F P
0 g
s
.80544 .47983 m .80574 .511 L .79068 .48734 L p .986 .71 .395 r
F P
0 g
s
.79068 .48734 m .79039 .456 L .80544 .47983 L p .986 .71 .395 r
F P
0 g
s
.38007 1.08842 m .37199 1.12727 L .40663 1.13574 L p .785 .612 .665 r
F P
0 g
s
.40216 1.17427 m .40663 1.13574 L .37199 1.12727 L p .789 .592 .634 r
F P
0 g
s
.40663 1.13574 m .40216 1.17427 L .43982 1.18047 L p .764 .568 .634 r
F P
0 g
s
.55671 1.18345 m .5578 1.22089 L .59725 1.21658 L p .654 .454 .601 r
F P
0 g
s
.59725 1.21658 m .59518 1.1792 L .55671 1.18345 L p .654 .454 .601 r
F P
0 g
s
.41224 .93122 m .39347 .96596 L .41583 .97377 L p .772 .696 .779 r
F P
0 g
s
.41583 .97377 m .43105 .93788 L .41224 .93122 L p .772 .696 .779 r
F P
0 g
s
.64263 1.04739 m .65332 1.08612 L .68353 1.07528 L p .591 .482 .698 r
F P
0 g
s
.68353 1.07528 m .6705 1.03725 L .64263 1.04739 L p .591 .482 .698 r
F P
0 g
s
.66062 .81785 m .63105 .8234 L .63927 .81415 L p .753 .945 .944 r
F P
0 g
s
.63927 .81415 m .67101 .80626 L .66062 .81785 L p .753 .945 .944 r
F P
0 g
s
.4476 .90398 m .43105 .93788 L .45109 .94311 L p .746 .693 .8 r
F P
0 g
s
.45109 .94311 m .46358 .9082 L .4476 .90398 L p .746 .693 .8 r
F P
0 g
s
.44471 .83766 m .41966 .84135 L .40749 .83388 L p .413 .689 .976 r
F P
0 g
s
.41966 .84135 m .44471 .83766 L .45464 .84241 L p .403 .705 .984 r
F P
0 g
s
.65578 .289 m .66682 .30473 L .63464 .29267 L p .714 .204 .013 r
F P
0 g
s
.63464 .29267 m .62588 .27777 L .65578 .289 L p .714 .204 .013 r
F P
0 g
s
.36181 1.0399 m .34933 1.07811 L .38007 1.08842 L p .802 .653 .697 r
F P
0 g
s
.37199 1.12727 m .38007 1.08842 L .34933 1.07811 L p .809 .636 .668 r
F P
0 g
s
.61548 .97202 m .59938 .93639 L .57961 .94198 L p .64 .583 .775 r
F P
0 g
s
.59938 .93639 m .61548 .97202 L .63744 .96382 L p .62 .573 .78 r
F P
0 g
s
.65506 .99993 m .63744 .96382 L .61548 .97202 L p .611 .543 .753 r
F P
0 g
s
.62767 1.1339 m .63251 1.17239 L .66817 1.16308 L p .6 .439 .635 r
F P
0 g
s
.66817 1.16308 m .66188 1.12486 L .62767 1.1339 L p .6 .439 .635 r
F P
0 g
s
.57961 .94198 m .56612 .90728 L .54955 .91059 L p .662 .621 .798 r
F P
0 g
s
.56612 .90728 m .57961 .94198 L .59938 .93639 L p .646 .612 .801 r
F P
0 g
s
.75707 .3783 m .76585 .40443 L .7417 .38388 L p .906 .504 .218 r
F P
0 g
s
.7417 .38388 m .73371 .35833 L .75707 .3783 L p .906 .504 .218 r
F P
0 g
s
.78547 .42671 m .79039 .456 L .77045 .43348 L p .955 .614 .314 r
F P
0 g
s
.77045 .43348 m .76585 .40443 L .78547 .42671 L p .955 .614 .314 r
F P
0 g
s
.60917 .83962 m .58328 .8364 L .59184 .83077 L p .683 .904 .974 r
F P
0 g
s
.59184 .83077 m .62096 .83193 L .60917 .83962 L p .683 .904 .974 r
F P
0 g
s
.43798 1.21787 m .43982 1.18047 L .40216 1.17427 L p .764 .545 .601 r
F P
0 g
s
.43982 1.18047 m .43798 1.21787 L .47762 1.22153 L p .737 .522 .601 r
F P
0 g
s
.80582 .62243 m .79087 .65251 L .7863 .63054 L p .982 .894 .654 r
F P
0 g
s
.7863 .63054 m .80111 .59908 L .80582 .62243 L p .982 .894 .654 r
F P
0 g
s
.65332 1.08612 m .66188 1.12486 L .69396 1.1135 L p .579 .45 .668 r
F P
0 g
s
.69396 1.1135 m .68353 1.07528 L .65332 1.08612 L p .579 .45 .668 r
F P
0 g
s
.2552 .70644 m .2793 .73082 L .28385 .74873 L p .075 .303 .786 r
F P
0 g
s
.31141 .76815 m .28385 .74873 L .2793 .73082 L p .221 .423 .848 r
F P
0 g
s
.28385 .74873 m .31141 .76815 L .31852 .78332 L p .128 .4 .85 r
F P
0 g
s
.59518 1.1792 m .59725 1.21658 L .63552 1.20968 L p .623 .43 .601 r
F P
0 g
s
.63552 1.20968 m .63251 1.17239 L .59518 1.1792 L p .623 .43 .601 r
F P
0 g
s
.34851 .79698 m .31852 .78332 L .31141 .76815 L p .277 .508 .898 r
F P
0 g
s
.31852 .78332 m .34851 .79698 L .35703 .80915 L p .212 .502 .906 r
F P
0 g
s
.2171 .51689 m .22179 .54904 L .21315 .57311 L p 0 0 .454 r
F P
0 g
s
.22303 .60473 m .21315 .57311 L .22179 .54904 L p .089 .103 .579 r
F P
0 g
s
.50168 .87917 m .49753 .91297 L .51499 .91346 L p .7 .675 .822 r
F P
0 g
s
.51499 .91346 m .51442 .87953 L .50168 .87917 L p .7 .675 .822 r
F P
0 g
s
.51442 .87953 m .51499 .91346 L .53242 .91266 L p .688 .665 .822 r
F P
0 g
s
.43263 .89861 m .41224 .93122 L .43105 .93788 L p .758 .708 .805 r
F P
0 g
s
.43105 .93788 m .4476 .90398 L .43263 .89861 L p .758 .708 .805 r
F P
0 g
s
.3729 .95657 m .35304 .99175 L .37659 1.00235 L p .801 .704 .758 r
F P
0 g
s
.37659 1.00235 m .39347 .96596 L .3729 .95657 L p .801 .704 .758 r
F P
0 g
s
.36181 1.0399 m .37659 1.00235 L .35304 .99175 L p .813 .692 .731 r
F P
0 g
s
.48911 .87787 m .48031 .91121 L .49753 .91297 L p .711 .685 .823 r
F P
0 g
s
.49753 .91297 m .50168 .87917 L .48911 .87787 L p .711 .685 .823 r
F P
0 g
s
.53242 .91266 m .52713 .87894 L .51442 .87953 L p .688 .665 .822 r
F P
0 g
s
.52713 .87894 m .53242 .91266 L .54955 .91059 L p .676 .657 .823 r
F P
0 g
s
.23446 .65786 m .25424 .6862 L .2552 .70644 L p .055 .22 .717 r
F P
0 g
s
.2793 .73082 m .2552 .70644 L .25424 .6862 L p .192 .346 .79 r
F P
0 g
s
.59938 .93639 m .58187 .90278 L .56612 .90728 L p .646 .612 .801 r
F P
0 g
s
.58187 .90278 m .59938 .93639 L .61785 .9294 L p .629 .604 .806 r
F P
0 g
s
.63744 .96382 m .61785 .9294 L .59938 .93639 L p .62 .573 .78 r
F P
0 g
s
.51381 .83884 m .51441 .85338 L .50173 .85302 L p .559 .804 .99 r
F P
0 g
s
.51441 .85338 m .51381 .83884 L .52155 .83848 L p .574 .816 .99 r
F P
0 g
s
.52155 .83848 m .52707 .85279 L .51441 .85338 L p .574 .816 .99 r
F P
0 g
s
.35304 .99175 m .33565 1.02829 L .36181 1.0399 L p .813 .692 .731 r
F P
0 g
s
.34933 1.07811 m .36181 1.0399 L .33565 1.02829 L p .824 .678 .702 r
F P
0 g
s
.39495 .92322 m .3729 .95657 L .39347 .96596 L p .787 .715 .785 r
F P
0 g
s
.39347 .96596 m .41224 .93122 L .39495 .92322 L p .787 .715 .785 r
F P
0 g
s
.50605 .83862 m .50173 .85302 L .48921 .85172 L p .546 .791 .989 r
F P
0 g
s
.50173 .85302 m .50605 .83862 L .51381 .83884 L p .559 .804 .99 r
F P
0 g
s
.70923 .77969 m .6789 .79393 L .68413 .78105 L p .833 .952 .895 r
F P
0 g
s
.68413 .78105 m .71556 .76439 L .70923 .77969 L p .833 .952 .895 r
F P
0 g
s
.52707 .85279 m .52155 .83848 L .52916 .83754 L p .591 .827 .989 r
F P
0 g
s
.52916 .83754 m .53951 .85126 L .52707 .85279 L p .591 .827 .989 r
F P
0 g
s
.47692 .87565 m .46358 .9082 L .48031 .91121 L p .722 .696 .825 r
F P
0 g
s
.48031 .91121 m .48911 .87787 L .47692 .87565 L p .722 .696 .825 r
F P
0 g
s
.43586 .8322 m .40749 .83388 L .39697 .82554 L p .426 .675 .967 r
F P
0 g
s
.40749 .83388 m .43586 .8322 L .44471 .83766 L p .413 .689 .976 r
F P
0 g
s
.38305 .29535 m .39238 .28025 L .42392 .27104 L p .326 0 .055 r
F P
0 g
s
.39238 .28025 m .38305 .29535 L .35151 .30807 L p .211 0 0 r
F P
0 g
s
.38828 .81645 m .35703 .80915 L .34851 .79698 L p .354 .591 .935 r
F P
0 g
s
.35703 .80915 m .38828 .81645 L .39697 .82554 L p .317 .598 .946 r
F P
0 g
s
.74334 .74442 m .71556 .76439 L .71863 .74865 L p .884 .953 .846 r
F P
0 g
s
.71863 .74865 m .74697 .72641 L .74334 .74442 L p .884 .953 .846 r
F P
0 g
s
.63744 .96382 m .65506 .99993 L .67806 .98892 L p .587 .531 .76 r
F P
0 g
s
.65506 .99993 m .6705 1.03725 L .69606 1.02519 L p .573 .498 .732 r
F P
0 g
s
.69606 1.02519 m .67806 .98892 L .65506 .99993 L p .573 .498 .732 r
F P
0 g
s
.54955 .91059 m .53962 .87742 L .52713 .87894 L p .676 .657 .823 r
F P
0 g
s
.53962 .87742 m .54955 .91059 L .56612 .90728 L p .664 .649 .826 r
F P
0 g
s
.34933 1.07811 m .33934 1.11646 L .37199 1.12727 L p .809 .636 .668 r
F P
0 g
s
.36604 1.16556 m .37199 1.12727 L .33934 1.11646 L p .814 .617 .635 r
F P
0 g
s
.37199 1.12727 m .36604 1.16556 L .40216 1.17427 L p .789 .592 .634 r
F P
0 g
s
.4984 .83782 m .48921 .85172 L .47707 .84949 L p .536 .778 .987 r
F P
0 g
s
.48921 .85172 m .4984 .83782 L .50605 .83862 L p .546 .791 .989 r
F P
0 g
s
.3124 .34458 m .32295 .32337 L .35151 .30807 L p .23 0 .156 r
F P
0 g
s
.32295 .32337 m .3124 .34458 L .28597 .363 L p .08 0 .076 r
F P
0 g
s
.53951 .85126 m .52916 .83754 L .53651 .83604 L p .609 .836 .986 r
F P
0 g
s
.53651 .83604 m .55154 .84882 L .53951 .85126 L p .609 .836 .986 r
F P
0 g
s
.39937 1.21159 m .40216 1.17427 L .36604 1.16556 L p .791 .569 .6 r
F P
0 g
s
.40216 1.17427 m .39937 1.21159 L .43798 1.21787 L p .764 .545 .601 r
F P
0 g
s
.61785 .9294 m .63744 .96382 L .65752 .95406 L p .599 .564 .786 r
F P
0 g
s
.67806 .98892 m .65752 .95406 L .63744 .96382 L p .587 .531 .76 r
F P
0 g
s
.81095 .56722 m .80111 .59908 L .79151 .57615 L p .991 .832 .587 r
F P
0 g
s
.79151 .57615 m .80109 .54329 L .81095 .56722 L p .991 .832 .587 r
F P
0 g
s
.62096 .83193 m .59184 .83077 L .59915 .82454 L p .711 .902 .964 r
F P
0 g
s
.59915 .82454 m .63105 .8234 L .62096 .83193 L p .711 .902 .964 r
F P
0 g
s
.62588 .27777 m .63464 .29267 L .60018 .2835 L p .685 .191 .066 r
F P
0 g
s
.60018 .2835 m .59388 .26922 L .62588 .27777 L p .685 .191 .066 r
F P
0 g
s
.6705 1.03725 m .68353 1.07528 L .71127 1.06237 L p .559 .464 .703 r
F P
0 g
s
.71127 1.06237 m .69606 1.02519 L .6705 1.03725 L p .559 .464 .703 r
F P
0 g
s
.23123 .46168 m .23094 .49298 L .2171 .51689 L p 0 0 .377 r
F P
0 g
s
.22179 .54904 m .2171 .51689 L .23094 .49298 L p .125 .063 .51 r
F P
0 g
s
.51779 1.25809 m .51775 1.22254 L .47762 1.22153 L p .706 .47 .565 r
F P
0 g
s
.51775 1.22254 m .51779 1.25809 L .55822 1.25643 L p .676 .446 .565 r
F P
0 g
s
.55822 1.25643 m .5578 1.22089 L .51775 1.22254 L p .676 .446 .565 r
F P
0 g
s
.46528 .87255 m .4476 .90398 L .46358 .9082 L p .732 .708 .828 r
F P
0 g
s
.46358 .9082 m .47692 .87565 L .46528 .87255 L p .732 .708 .828 r
F P
0 g
s
.67101 .80626 m .63927 .81415 L .64548 .80432 L p .781 .931 .932 r
F P
0 g
s
.64548 .80432 m .6789 .79393 L .67101 .80626 L p .781 .931 .932 r
F P
0 g
s
.49098 .83646 m .47707 .84949 L .46548 .84637 L p .529 .764 .983 r
F P
0 g
s
.47707 .84949 m .49098 .83646 L .4984 .83782 L p .536 .778 .987 r
F P
0 g
s
.66188 1.12486 m .66817 1.16308 L .70164 1.15139 L p .565 .415 .636 r
F P
0 g
s
.70164 1.15139 m .69396 1.1135 L .66188 1.12486 L p .565 .415 .636 r
F P
0 g
s
.63251 1.17239 m .63552 1.20968 L .67209 1.20026 L p .588 .404 .6 r
F P
0 g
s
.67209 1.20026 m .66817 1.16308 L .63251 1.17239 L p .588 .404 .6 r
F P
0 g
s
.55154 .84882 m .53651 .83604 L .54348 .834 L p .628 .843 .982 r
F P
0 g
s
.54348 .834 m .56296 .84549 L .55154 .84882 L p .628 .843 .982 r
F P
0 g
s
.77116 .70155 m .74697 .72641 L .74678 .70817 L p .926 .934 .789 r
F P
0 g
s
.74678 .70817 m .77109 .68126 L .77116 .70155 L p .926 .934 .789 r
F P
0 g
s
.56612 .90728 m .5517 .87498 L .53962 .87742 L p .664 .649 .826 r
F P
0 g
s
.5517 .87498 m .56612 .90728 L .58187 .90278 L p .651 .643 .829 r
F P
0 g
s
.4773 1.25708 m .47762 1.22153 L .43798 1.21787 L p .735 .494 .564 r
F P
0 g
s
.47762 1.22153 m .4773 1.25708 L .51779 1.25809 L p .706 .47 .565 r
F P
0 g
s
.33565 1.02829 m .32095 1.06569 L .34933 1.07811 L p .824 .678 .702 r
F P
0 g
s
.33934 1.11646 m .34933 1.07811 L .32095 1.06569 L p .833 .662 .671 r
F P
0 g
s
.69616 .31943 m .70634 .34045 L .67541 .32502 L p .814 .366 .171 r
F P
0 g
s
.67541 .32502 m .66682 .30473 L .69616 .31943 L p .814 .366 .171 r
F P
0 g
s
.4189 .89218 m .39495 .92322 L .41224 .93122 L p .77 .725 .811 r
F P
0 g
s
.41224 .93122 m .43263 .89861 L .4189 .89218 L p .77 .725 .811 r
F P
0 g
s
.5578 1.22089 m .55822 1.25643 L .59802 1.25215 L p .645 .421 .564 r
F P
0 g
s
.59802 1.25215 m .59725 1.21658 L .5578 1.22089 L p .645 .421 .564 r
F P
0 g
s
.22303 .60473 m .23789 .63585 L .23446 .65786 L p .062 .153 .648 r
F P
0 g
s
.25424 .6862 m .23446 .65786 L .23789 .63585 L p .187 .281 .729 r
F P
0 g
s
.48391 .83454 m .46548 .84637 L .45464 .84241 L p .525 .751 .979 r
F P
0 g
s
.46548 .84637 m .48391 .83454 L .49098 .83646 L p .529 .764 .983 r
F P
0 g
s
.61785 .9294 m .59656 .89715 L .58187 .90278 L p .629 .604 .806 r
F P
0 g
s
.59656 .89715 m .61785 .9294 L .63471 .92109 L p .611 .598 .813 r
F P
0 g
s
.65752 .95406 m .63471 .92109 L .61785 .9294 L p .599 .564 .786 r
F P
0 g
s
.56296 .84549 m .54348 .834 L .54996 .83145 L p .647 .848 .977 r
F P
0 g
s
.54996 .83145 m .57359 .84133 L .56296 .84549 L p .647 .848 .977 r
F P
0 g
s
.4544 .8686 m .43263 .89861 L .4476 .90398 L p .742 .721 .832 r
F P
0 g
s
.4476 .90398 m .46528 .87255 L .4544 .8686 L p .742 .721 .832 r
F P
0 g
s
.68353 1.07528 m .69396 1.1135 L .72345 1.09997 L p .543 .428 .672 r
F P
0 g
s
.72345 1.09997 m .71127 1.06237 L .68353 1.07528 L p .543 .428 .672 r
F P
0 g
s
.27777 .38868 m .28597 .363 L .3124 .34458 L p .222 0 .272 r
F P
0 g
s
.28597 .363 m .27777 .38868 L .25469 .40969 L p .066 0 .197 r
F P
0 g
s
.25469 .40969 m .25 .4388 L .23123 .46168 L p .033 0 .294 r
F P
0 g
s
.23094 .49298 m .23123 .46168 L .25 .4388 L p .163 .029 .439 r
F P
0 g
s
.41701 .28545 m .42392 .27104 L .45711 .26466 L p .416 0 .093 r
F P
0 g
s
.42392 .27104 m .41701 .28545 L .38305 .29535 L p .326 0 .055 r
F P
0 g
s
.43729 1.25343 m .43798 1.21787 L .39937 1.21159 L p .763 .518 .563 r
F P
0 g
s
.43798 1.21787 m .43729 1.25343 L .4773 1.25708 L p .735 .494 .564 r
F P
0 g
s
.80574 .511 m .80109 .54329 L .78624 .52022 L p .984 .76 .52 r
F P
0 g
s
.78624 .52022 m .79068 .48734 L .80574 .511 L p .984 .76 .52 r
F P
0 g
s
.42823 .8261 m .39697 .82554 L .38828 .81645 L p .441 .663 .955 r
F P
0 g
s
.39697 .82554 m .42823 .8261 L .43586 .8322 L p .426 .675 .967 r
F P
0 g
s
.58187 .90278 m .56317 .87167 L .5517 .87498 L p .651 .643 .829 r
F P
0 g
s
.56317 .87167 m .58187 .90278 L .59656 .89715 L p .637 .637 .833 r
F P
0 g
s
.35445 .94573 m .33188 .97951 L .35304 .99175 L p .818 .727 .765 r
F P
0 g
s
.35304 .99175 m .3729 .95657 L .35445 .94573 L p .818 .727 .765 r
F P
0 g
s
.33565 1.02829 m .35304 .99175 L .33188 .97951 L p .833 .717 .737 r
F P
0 g
s
.37948 .914 m .35445 .94573 L .3729 .95657 L p .801 .736 .792 r
F P
0 g
s
.3729 .95657 m .39495 .92322 L .37948 .914 L p .801 .736 .792 r
F P
0 g
s
.25 .4388 m .25469 .40969 L .27777 .38868 L p .198 0 .362 r
F P
0 g
s
.59388 .26922 m .60018 .2835 L .56408 .27742 L p .648 .168 .1 r
F P
0 g
s
.56408 .27742 m .56038 .26356 L .59388 .26922 L p .648 .168 .1 r
F P
0 g
s
.59725 1.21658 m .59802 1.25215 L .63665 1.24527 L p .611 .395 .563 r
F P
0 g
s
.63665 1.24527 m .63552 1.20968 L .59725 1.21658 L p .611 .395 .563 r
F P
0 g
s
.79087 .65251 m .77109 .68126 L .76673 .66104 L p .955 .898 .729 r
F P
0 g
s
.76673 .66104 m .7863 .63054 L .79087 .65251 L p .955 .898 .729 r
F P
0 g
s
.4773 .83211 m .45464 .84241 L .44471 .83766 L p .523 .738 .973 r
F P
0 g
s
.45464 .84241 m .4773 .83211 L .48391 .83454 L p .525 .751 .979 r
F P
0 g
s
.63105 .8234 m .59915 .82454 L .60509 .81779 L p .733 .895 .952 r
F P
0 g
s
.60509 .81779 m .63927 .81415 L .63105 .8234 L p .733 .895 .952 r
F P
0 g
s
.2793 .73082 m .30754 .7525 L .31141 .76815 L p .221 .423 .848 r
F P
0 g
s
.34262 .78422 m .31141 .76815 L .30754 .7525 L p .334 .513 .884 r
F P
0 g
s
.31141 .76815 m .34262 .78422 L .34851 .79698 L p .277 .508 .898 r
F P
0 g
s
.33934 1.11646 m .33199 1.15444 L .36604 1.16556 L p .814 .617 .635 r
F P
0 g
s
.36233 1.20277 m .36604 1.16556 L .33199 1.15444 L p .819 .595 .599 r
F P
0 g
s
.36604 1.16556 m .36233 1.20277 L .39937 1.21159 L p .791 .569 .6 r
F P
0 g
s
.57359 .84133 m .54996 .83145 L .55585 .82843 L p .665 .851 .971 r
F P
0 g
s
.55585 .82843 m .58328 .8364 L .57359 .84133 L p .665 .851 .971 r
F P
0 g
s
.73371 .35833 m .7417 .38388 L .71337 .36547 L p .881 .489 .286 r
F P
0 g
s
.71337 .36547 m .70634 .34045 L .73371 .35833 L p .881 .489 .286 r
F P
0 g
s
.22179 .54904 m .23144 .58166 L .22303 .60473 L p .089 .103 .579 r
F P
0 g
s
.23789 .63585 m .22303 .60473 L .23144 .58166 L p .201 .229 .666 r
F P
0 g
s
.33188 .97951 m .3121 1.01486 L .33565 1.02829 L p .833 .717 .737 r
F P
0 g
s
.32095 1.06569 m .33565 1.02829 L .3121 1.01486 L p .846 .705 .707 r
F P
0 g
s
.63471 .92109 m .65752 .95406 L .67541 .9429 L p .576 .556 .794 r
F P
0 g
s
.65752 .95406 m .67806 .98892 L .69859 .9763 L p .56 .52 .767 r
F P
0 g
s
.69859 .9763 m .67541 .9429 L .65752 .95406 L p .56 .52 .767 r
F P
0 g
s
.67806 .98892 m .69606 1.02519 L .71891 1.01135 L p .542 .483 .739 r
F P
0 g
s
.71891 1.01135 m .69859 .9763 L .67806 .98892 L p .542 .483 .739 r
F P
0 g
s
.38157 .80675 m .34851 .79698 L .34262 .78422 L p .389 .586 .921 r
F P
0 g
s
.34851 .79698 m .38157 .80675 L .38828 .81645 L p .354 .591 .935 r
F P
0 g
s
.32095 1.06569 m .30917 1.10345 L .33934 1.11646 L p .833 .662 .671 r
F P
0 g
s
.33199 1.15444 m .33934 1.11646 L .30917 1.10345 L p .841 .644 .637 r
F P
0 g
s
.79039 .456 m .79068 .48734 L .77072 .46499 L p .963 .68 .45 r
F P
0 g
s
.77072 .46499 m .77045 .43348 L .79039 .456 L p .963 .68 .45 r
F P
0 g
s
.44443 .86387 m .4189 .89218 L .43263 .89861 L p .75 .734 .837 r
F P
0 g
s
.43263 .89861 m .4544 .8686 L .44443 .86387 L p .75 .734 .837 r
F P
0 g
s
.40663 .88476 m .37948 .914 L .39495 .92322 L p .781 .743 .818 r
F P
0 g
s
.39495 .92322 m .4189 .89218 L .40663 .88476 L p .781 .743 .818 r
F P
0 g
s
.50604 .84812 m .50168 .87917 L .51442 .87953 L p .691 .698 .852 r
F P
0 g
s
.51442 .87953 m .51381 .84834 L .50604 .84812 L p .691 .698 .852 r
F P
0 g
s
.51381 .84834 m .51442 .87953 L .52713 .87894 L p .682 .692 .852 r
F P
0 g
s
.45277 .2786 m .45711 .26466 L .49135 .26125 L p .49 .043 .115 r
F P
0 g
s
.45711 .26466 m .45277 .2786 L .41701 .28545 L p .416 0 .093 r
F P
0 g
s
.49838 .84732 m .48911 .87787 L .50168 .87917 L p .699 .706 .853 r
F P
0 g
s
.50168 .87917 m .50604 .84812 L .49838 .84732 L p .699 .706 .853 r
F P
0 g
s
.25424 .6862 m .27855 .71261 L .2793 .73082 L p .192 .346 .79 r
F P
0 g
s
.30754 .7525 m .2793 .73082 L .27855 .71261 L p .299 .442 .838 r
F P
0 g
s
.52713 .87894 m .52157 .84798 L .51381 .84834 L p .682 .692 .852 r
F P
0 g
s
.52157 .84798 m .52713 .87894 L .53962 .87742 L p .673 .685 .853 r
F P
0 g
s
.76585 .40443 m .77045 .43348 L .74588 .41272 L p .929 .591 .375 r
F P
0 g
s
.74588 .41272 m .7417 .38388 L .76585 .40443 L p .929 .591 .375 r
F P
0 g
s
.66817 1.16308 m .67209 1.20026 L .70643 1.18842 L p .55 .377 .599 r
F P
0 g
s
.70643 1.18842 m .70164 1.15139 L .66817 1.16308 L p .55 .377 .599 r
F P
0 g
s
.59656 .89715 m .57385 .86752 L .56317 .87167 L p .637 .637 .833 r
F P
0 g
s
.57385 .86752 m .59656 .89715 L .60995 .89046 L p .623 .632 .839 r
F P
0 g
s
.63471 .92109 m .60995 .89046 L .59656 .89715 L p .611 .598 .813 r
F P
0 g
s
.34251 .32852 m .35151 .30807 L .38305 .29535 L p .345 0 .211 r
F P
0 g
s
.35151 .30807 m .34251 .32852 L .3124 .34458 L p .23 0 .156 r
F P
0 g
s
.56038 .26356 m .56408 .27742 L .52701 .27454 L p .603 .136 .118 r
F P
0 g
s
.52701 .27454 m .52599 .26088 L .56038 .26356 L p .603 .136 .118 r
F P
0 g
s
.49094 .84596 m .47692 .87565 L .48911 .87787 L p .707 .714 .855 r
F P
0 g
s
.48911 .87787 m .49838 .84732 L .49094 .84596 L p .707 .714 .855 r
F P
0 g
s
.71556 .76439 m .68413 .78105 L .68659 .76783 L p .848 .924 .881 r
F P
0 g
s
.68659 .76783 m .71863 .74865 L .71556 .76439 L p .848 .924 .881 r
F P
0 g
s
.60995 .89046 m .63471 .92109 L .64971 .9116 L p .593 .592 .82 r
F P
0 g
s
.67541 .9429 m .64971 .9116 L .63471 .92109 L p .576 .556 .794 r
F P
0 g
s
.47125 .82921 m .44471 .83766 L .43586 .8322 L p .524 .726 .966 r
F P
0 g
s
.44471 .83766 m .47125 .82921 L .4773 .83211 L p .523 .738 .973 r
F P
0 g
s
.69606 1.02519 m .71127 1.06237 L .7361 1.04756 L p .523 .445 .709 r
F P
0 g
s
.7361 1.04756 m .71891 1.01135 L .69606 1.02519 L p .523 .445 .709 r
F P
0 g
s
.53962 .87742 m .52918 .84704 L .52157 .84798 L p .673 .685 .853 r
F P
0 g
s
.52918 .84704 m .53962 .87742 L .5517 .87498 L p .664 .68 .855 r
F P
0 g
s
.39832 1.24717 m .39937 1.21159 L .36233 1.20277 L p .792 .543 .561 r
F P
0 g
s
.39937 1.21159 m .39832 1.24717 L .43729 1.25343 L p .763 .518 .563 r
F P
0 g
s
.6789 .79393 m .64548 .80432 L .64956 .79408 L p .799 .913 .917 r
F P
0 g
s
.64956 .79408 m .68413 .78105 L .6789 .79393 L p .799 .913 .917 r
F P
0 g
s
.69396 1.1135 m .70164 1.15139 L .73243 1.13746 L p .526 .389 .637 r
F P
0 g
s
.73243 1.13746 m .72345 1.09997 L .69396 1.1135 L p .526 .389 .637 r
F P
0 g
s
.58328 .8364 m .55585 .82843 L .56104 .82499 L p .681 .851 .964 r
F P
0 g
s
.56104 .82499 m .59184 .83077 L .58328 .8364 L p .681 .851 .964 r
F P
0 g
s
.48967 .27494 m .49135 .26125 L .52599 .26088 L p .551 .095 .123 r
F P
0 g
s
.49135 .26125 m .48967 .27494 L .45277 .2786 L p .49 .043 .115 r
F P
0 g
s
.52599 .26088 m .52701 .27454 L .48967 .27494 L p .551 .095 .123 r
F P
0 g
s
.80111 .59908 m .7863 .63054 L .77711 .60899 L p .968 .847 .668 r
F P
0 g
s
.77711 .60899 m .79151 .57615 L .80111 .59908 L p .968 .847 .668 r
F P
0 g
s
.48386 .84405 m .46528 .87255 L .47692 .87565 L p .714 .723 .857 r
F P
0 g
s
.47692 .87565 m .49094 .84596 L .48386 .84405 L p .714 .723 .857 r
F P
0 g
s
.66682 .30473 m .67541 .32502 L .64146 .31235 L p .783 .35 .221 r
F P
0 g
s
.64146 .31235 m .63464 .29267 L .66682 .30473 L p .783 .35 .221 r
F P
0 g
s
.42195 .81947 m .38828 .81645 L .38157 .80675 L p .459 .652 .943 r
F P
0 g
s
.38828 .81645 m .42195 .81947 L .42823 .8261 L p .441 .663 .955 r
F P
0 g
s
.63552 1.20968 m .63665 1.24527 L .67356 1.23587 L p .574 .366 .56 r
F P
0 g
s
.67356 1.23587 m .67209 1.20026 L .63552 1.20968 L p .574 .366 .56 r
F P
0 g
s
.5517 .87498 m .53654 .84554 L .52918 .84704 L p .664 .68 .855 r
F P
0 g
s
.53654 .84554 m .5517 .87498 L .56317 .87167 L p .655 .675 .858 r
F P
0 g
s
.3121 1.01486 m .29537 1.05132 L .32095 1.06569 L p .846 .705 .707 r
F P
0 g
s
.30917 1.10345 m .32095 1.06569 L .29537 1.05132 L p .858 .691 .674 r
F P
0 g
s
.74697 .72641 m .71863 .74865 L .71833 .73274 L p .891 .916 .834 r
F P
0 g
s
.71833 .73274 m .74678 .70817 L .74697 .72641 L p .891 .916 .834 r
F P
0 g
s
.23789 .63585 m .25754 .66592 L .25424 .6862 L p .187 .281 .729 r
F P
0 g
s
.27855 .71261 m .25424 .6862 L .25754 .66592 L p .285 .379 .784 r
F P
0 g
s
.23094 .49298 m .23543 .52572 L .22179 .54904 L p .125 .063 .51 r
F P
0 g
s
.23144 .58166 m .22179 .54904 L .23543 .52572 L p .227 .188 .604 r
F P
0 g
s
.43554 .85843 m .40663 .88476 L .4189 .89218 L p .758 .749 .844 r
F P
0 g
s
.4189 .89218 m .44443 .86387 L .43554 .85843 L p .758 .749 .844 r
F P
0 g
s
.51776 1.2912 m .51779 1.25809 L .4773 1.25708 L p .7 .437 .523 r
F P
0 g
s
.51779 1.25809 m .51776 1.2912 L .55792 1.28958 L p .668 .411 .523 r
F P
0 g
s
.55792 1.28958 m .55822 1.25643 L .51779 1.25809 L p .668 .411 .523 r
F P
0 g
s
.63927 .81415 m .60509 .81779 L .60954 .81064 L p .751 .885 .94 r
F P
0 g
s
.60954 .81064 m .64548 .80432 L .63927 .81415 L p .751 .885 .94 r
F P
0 g
s
.47724 .84162 m .4544 .8686 L .46528 .87255 L p .72 .732 .86 r
F P
0 g
s
.46528 .87255 m .48386 .84405 L .47724 .84162 L p .72 .732 .86 r
F P
0 g
s
.46588 .82586 m .43586 .8322 L .42823 .8261 L p .527 .715 .958 r
F P
0 g
s
.43586 .8322 m .46588 .82586 L .47125 .82921 L p .524 .726 .966 r
F P
0 g
s
.36606 .9037 m .33841 .9336 L .35445 .94573 L p .814 .759 .801 r
F P
0 g
s
.35445 .94573 m .37948 .914 L .36606 .9037 L p .814 .759 .801 r
F P
0 g
s
.33188 .97951 m .35445 .94573 L .33841 .9336 L p .834 .753 .774 r
F P
0 g
s
.47752 1.29022 m .4773 1.25708 L .43729 1.25343 L p .73 .462 .522 r
F P
0 g
s
.4773 1.25708 m .47752 1.29022 L .51776 1.2912 L p .7 .437 .523 r
F P
0 g
s
.56317 .87167 m .54352 .8435 L .53654 .84554 L p .655 .675 .858 r
F P
0 g
s
.54352 .8435 m .56317 .87167 L .57385 .86752 L p .645 .672 .861 r
F P
0 g
s
.60995 .89046 m .58357 .86261 L .57385 .86752 L p .623 .632 .839 r
F P
0 g
s
.58357 .86261 m .60995 .89046 L .62184 .88283 L p .608 .629 .846 r
F P
0 g
s
.64971 .9116 m .62184 .88283 L .60995 .89046 L p .593 .592 .82 r
F P
0 g
s
.71127 1.06237 m .72345 1.09997 L .74988 1.08443 L p .503 .404 .675 r
F P
0 g
s
.74988 1.08443 m .7361 1.04756 L .71127 1.06237 L p .503 .404 .675 r
F P
0 g
s
.55822 1.25643 m .55792 1.28958 L .59747 1.28537 L p .634 .384 .522 r
F P
0 g
s
.59747 1.28537 m .59802 1.25215 L .55822 1.25643 L p .634 .384 .522 r
F P
0 g
s
.33841 .9336 m .31346 .96579 L .33188 .97951 L p .834 .753 .774 r
F P
0 g
s
.3121 1.01486 m .33188 .97951 L .31346 .96579 L p .852 .746 .745 r
F P
0 g
s
.59184 .83077 m .56104 .82499 L .56547 .82119 L p .696 .849 .956 r
F P
0 g
s
.56547 .82119 m .59915 .82454 L .59184 .83077 L p .696 .849 .956 r
F P
0 g
s
.39602 .87648 m .36606 .9037 L .37948 .914 L p .791 .762 .827 r
F P
0 g
s
.37948 .914 m .40663 .88476 L .39602 .87648 L p .791 .762 .827 r
F P
0 g
s
.77109 .68126 m .74678 .70817 L .74271 .69 L p .922 .891 .782 r
F P
0 g
s
.74271 .69 m .76673 .66104 L .77109 .68126 L p .922 .891 .782 r
F P
0 g
s
.64971 .9116 m .67541 .9429 L .69081 .93048 L p .552 .548 .804 r
F P
0 g
s
.67541 .9429 m .69859 .9763 L .7163 .96225 L p .53 .509 .777 r
F P
0 g
s
.7163 .96225 m .69081 .93048 L .67541 .9429 L p .53 .509 .777 r
F P
0 g
s
.30512 .36972 m .3124 .34458 L .34251 .32852 L p .338 .051 .321 r
F P
0 g
s
.3124 .34458 m .30512 .36972 L .27777 .38868 L p .222 0 .272 r
F P
0 g
s
.30917 1.10345 m .3005 1.14104 L .33199 1.15444 L p .841 .644 .637 r
F P
0 g
s
.3274 1.19151 m .33199 1.15444 L .3005 1.14104 L p .847 .623 .598 r
F P
0 g
s
.33199 1.15444 m .3274 1.19151 L .36233 1.20277 L p .819 .595 .599 r
F P
0 g
s
.80109 .54329 m .79151 .57615 L .7771 .55405 L p .967 .787 .608 r
F P
0 g
s
.7771 .55405 m .78624 .52022 L .80109 .54329 L p .967 .787 .608 r
F P
0 g
s
.47119 .83871 m .44443 .86387 L .4544 .8686 L p .726 .742 .864 r
F P
0 g
s
.4544 .8686 m .47724 .84162 L .47119 .83871 L p .726 .742 .864 r
F P
0 g
s
.25 .4388 m .24973 .47028 L .23094 .49298 L p .163 .029 .439 r
F P
0 g
s
.23543 .52572 m .23094 .49298 L .24973 .47028 L p .259 .155 .541 r
F P
0 g
s
.62184 .88283 m .64971 .9116 L .66259 .90104 L p .573 .587 .829 r
F P
0 g
s
.69081 .93048 m .66259 .90104 L .64971 .9116 L p .552 .548 .804 r
F P
0 g
s
.43778 1.28663 m .43729 1.25343 L .39832 1.24717 L p .76 .487 .519 r
F P
0 g
s
.43729 1.25343 m .43778 1.28663 L .47752 1.29022 L p .73 .462 .522 r
F P
0 g
s
.30754 .7525 m .33947 .77106 L .34262 .78422 L p .334 .513 .884 r
F P
0 g
s
.37696 .7966 m .34262 .78422 L .33947 .77106 L p .423 .582 .905 r
F P
0 g
s
.34262 .78422 m .37696 .7966 L .38157 .80675 L p .389 .586 .921 r
F P
0 g
s
.36094 1.23838 m .36233 1.20277 L .3274 1.19151 L p .821 .569 .558 r
F P
0 g
s
.36233 1.20277 m .36094 1.23838 L .39832 1.24717 L p .792 .543 .561 r
F P
0 g
s
.69859 .9763 m .71891 1.01135 L .73867 .99593 L p .507 .468 .748 r
F P
0 g
s
.73867 .99593 m .7163 .96225 L .69859 .9763 L p .507 .468 .748 r
F P
0 g
s
.57385 .86752 m .55001 .84096 L .54352 .8435 L p .645 .672 .861 r
F P
0 g
s
.55001 .84096 m .57385 .86752 L .58357 .86261 L p .635 .669 .866 r
F P
0 g
s
.37578 .31515 m .38305 .29535 L .41701 .28545 L p .434 .07 .247 r
F P
0 g
s
.38305 .29535 m .37578 .31515 L .34251 .32852 L p .345 0 .211 r
F P
0 g
s
.23144 .58166 m .24596 .61416 L .23789 .63585 L p .201 .229 .666 r
F P
0 g
s
.25754 .66592 m .23789 .63585 L .24596 .61416 L p .289 .327 .728 r
F P
0 g
s
.31346 .96579 m .29155 .99981 L .3121 1.01486 L p .852 .746 .745 r
F P
0 g
s
.29537 1.05132 m .3121 1.01486 L .29155 .99981 L p .869 .736 .714 r
F P
0 g
s
.59802 1.25215 m .59747 1.28537 L .63585 1.27861 L p .597 .354 .519 r
F P
0 g
s
.63585 1.27861 m .63665 1.24527 L .59802 1.25215 L p .597 .354 .519 r
F P
0 g
s
.27855 .71261 m .30701 .7366 L .30754 .7525 L p .299 .442 .838 r
F P
0 g
s
.33947 .77106 m .30754 .7525 L .30701 .7366 L p .384 .518 .869 r
F P
0 g
s
.46126 .82214 m .42823 .8261 L .42195 .81947 L p .533 .704 .949 r
F P
0 g
s
.42823 .8261 m .46126 .82214 L .46588 .82586 L p .527 .715 .958 r
F P
0 g
s
.51318 .81931 m .51381 .83884 L .50605 .83862 L p .621 .78 .957 r
F P
0 g
s
.51381 .83884 m .51318 .81931 L .5158 .81919 L p .627 .785 .957 r
F P
0 g
s
.5158 .81919 m .52155 .83848 L .51381 .83884 L p .627 .785 .957 r
F P
0 g
s
.29537 1.05132 m .28196 1.08838 L .30917 1.10345 L p .858 .691 .674 r
F P
0 g
s
.3005 1.14104 m .30917 1.10345 L .28196 1.08838 L p .869 .674 .638 r
F P
0 g
s
.51056 .81923 m .50605 .83862 L .4984 .83782 L p .615 .774 .957 r
F P
0 g
s
.50798 .81896 m .51056 .81923 L p .51046 .81939 L .615 .774 .957 r
F P
0 g
s
.4984 .83782 m .50798 .81896 L p .51046 .81939 L .615 .774 .957 r
F P
0 g
s
.50547 .8185 m .50798 .81896 L p .50784 .81911 L .61 .768 .956 r
F P
0 g
s
.49098 .83646 m .50547 .8185 L p .50784 .81911 L .61 .768 .956 r
F P
0 g
s
.50309 .81785 m .50547 .8185 L p .5053 .81863 L .606 .762 .954 r
F P
0 g
s
.48391 .83454 m .50309 .81785 L p .5053 .81863 L .606 .762 .954 r
F P
0 g
s
.50086 .81702 m .50309 .81785 L p .50288 .81797 L .603 .756 .951 r
F P
0 g
s
.4773 .83211 m .50086 .81702 L p .50288 .81797 L .603 .756 .951 r
F P
0 g
s
.49883 .81604 m .50086 .81702 L p .50062 .81713 L .601 .75 .948 r
F P
0 g
s
.47125 .82921 m .49883 .81604 L p .50062 .81713 L .601 .75 .948 r
F P
0 g
s
.49703 .81491 m .49883 .81604 L p .49856 .81612 L .601 .744 .945 r
F P
0 g
s
.46588 .82586 m .49703 .81491 L p .49856 .81612 L .601 .744 .945 r
F P
0 g
s
.49549 .81365 m .49703 .81491 L p .49674 .81497 L .601 .738 .941 r
F P
0 g
s
.46126 .82214 m .49549 .81365 L p .49674 .81497 L .601 .738 .941 r
F P
0 g
s
.49423 .81229 m .49549 .81365 L p .49518 .81369 L .601 .732 .937 r
F P
0 g
s
.45747 .8181 m .49423 .81229 L p .49518 .81369 L .601 .732 .937 r
F P
0 g
s
.49327 .81084 m .49423 .81229 L p .4939 .8123 L .603 .727 .932 r
F P
0 g
s
.45459 .81379 m .49327 .81084 L p .4939 .8123 L .603 .727 .932 r
F P
0 g
s
.49264 .80933 m .49327 .81084 L p .49294 .81083 L .606 .723 .927 r
F P
0 g
s
.45264 .8093 m .49264 .80933 L p .49294 .81083 L .606 .723 .927 r
F P
0 g
s
.45169 .80469 m .49234 .80778 L .49264 .80933 L p .609 .719 .923 r
F P
0 g
s
.49264 .80933 m .49234 .80778 L p .49235 .80787 L .888 .689 .172 r
F P
0 g
s
.49264 .80933 m .45264 .8093 L .45169 .80469 L p .609 .719 .923 r
F P
0 g
s
.49264 .81039 m .49264 .80933 L p .49235 .80787 L .888 .689 .172 r
F P
0 g
s
.49327 .81084 m .49264 .80933 L p .49266 .80941 L .976 .728 .312 r
F P
0 g
s
.49327 .81084 m .45459 .81379 L .45264 .8093 L p .606 .723 .927 r
F P
0 g
s
.49327 .8119 m .49327 .81084 L p .49266 .80941 L .976 .728 .312 r
F P
0 g
s
.49423 .81229 m .49327 .81084 L p .49331 .81092 L .988 .717 .402 r
F P
0 g
s
.49423 .81229 m .45747 .8181 L .45459 .81379 L p .603 .727 .932 r
F P
0 g
s
.49423 .81335 m .49423 .81229 L p .49331 .81092 L .988 .717 .402 r
F P
0 g
s
.49549 .81365 m .49423 .81229 L p .49427 .81237 L .966 .687 .455 r
F P
0 g
s
.49549 .81365 m .46126 .82214 L .45747 .8181 L p .601 .732 .937 r
F P
0 g
s
.49549 .81471 m .49549 .81365 L p .49427 .81237 L .966 .687 .455 r
F P
0 g
s
.49703 .81491 m .49549 .81365 L p .49554 .81373 L .933 .653 .487 r
F P
0 g
s
.49703 .81491 m .46588 .82586 L .46126 .82214 L p .601 .738 .941 r
F P
0 g
s
.49703 .81597 m .49703 .81491 L p .49554 .81373 L .933 .653 .487 r
F P
0 g
s
.49883 .81604 m .49703 .81491 L p .49709 .81498 L .897 .619 .508 r
F P
0 g
s
.49883 .81604 m .47125 .82921 L .46588 .82586 L p .601 .744 .945 r
F P
0 g
s
.49883 .8171 m .49883 .81604 L p .49709 .81498 L .897 .619 .508 r
F P
0 g
s
.50086 .81702 m .49883 .81604 L p .4989 .81611 L .862 .588 .521 r
F P
0 g
s
.50086 .81702 m .4773 .83211 L .47125 .82921 L p .601 .75 .948 r
F P
0 g
s
.50086 .81809 m .50086 .81702 L p .4989 .81611 L .862 .588 .521 r
F P
0 g
s
.50309 .81785 m .50086 .81702 L p .50094 .81709 L .829 .558 .529 r
F P
0 g
s
.50309 .81785 m .48391 .83454 L .4773 .83211 L p .603 .756 .951 r
F P
0 g
s
.50309 .81891 m .50309 .81785 L p .50094 .81709 L .829 .558 .529 r
F P
0 g
s
.50547 .8185 m .50309 .81785 L p .50317 .8179 L .797 .531 .535 r
F P
0 g
s
.50547 .8185 m .49098 .83646 L .48391 .83454 L p .606 .762 .954 r
F P
0 g
s
.50547 .81956 m .50547 .8185 L p .50317 .8179 L .797 .531 .535 r
F P
0 g
s
.50798 .81896 m .50547 .8185 L p .50555 .81855 L .766 .504 .539 r
F P
0 g
s
.50798 .81896 m .4984 .83782 L .49098 .83646 L p .61 .768 .956 r
F P
0 g
s
.50798 .82002 m .50798 .81896 L p .50555 .81855 L .766 .504 .539 r
F P
0 g
s
.51056 .81923 m .50798 .81896 L p .50806 .819 L .735 .479 .541 r
F P
0 g
s
.50605 .83862 m .51056 .81923 L p .51312 .81947 L .621 .78 .957 r
F P
0 g
s
.51056 .8203 m .51056 .81923 L p .50806 .819 L .735 .479 .541 r
F P
0 g
s
.51056 .81923 m .51318 .81931 L p .51312 .81947 L .621 .78 .957 r
F P
0 g
s
.42787 .85235 m .39602 .87648 L .40663 .88476 L p .765 .764 .851 r
F P
0 g
s
.40663 .88476 m .43554 .85843 L .42787 .85235 L p .765 .764 .851 r
F P
0 g
s
.52155 .83848 m .5158 .81919 L .51837 .81887 L p .634 .789 .957 r
F P
0 g
s
.51837 .81887 m .52916 .83754 L .52155 .83848 L p .634 .789 .957 r
F P
0 g
s
.41713 .81241 m .38157 .80675 L .37696 .7966 L p .477 .643 .93 r
F P
0 g
s
.38157 .80675 m .41713 .81241 L .42195 .81947 L p .459 .652 .943 r
F P
0 g
s
.70164 1.15139 m .70643 1.18842 L .73802 1.17431 L p .506 .345 .597 r
F P
0 g
s
.73802 1.17431 m .73243 1.13746 L .70164 1.15139 L p .506 .345 .597 r
F P
0 g
s
.70634 .34045 m .71337 .36547 L .68135 .34958 L p .847 .468 .33 r
F P
0 g
s
.68135 .34958 m .67541 .32502 L .70634 .34045 L p .847 .468 .33 r
F P
0 g
s
.63464 .29267 m .64146 .31235 L .60508 .30271 L p .746 .327 .254 r
F P
0 g
s
.60508 .30271 m .60018 .2835 L .63464 .29267 L p .746 .327 .254 r
F P
0 g
s
.52916 .83754 m .51837 .81887 L .52085 .81836 L p .641 .793 .955 r
F P
0 g
s
.52085 .81836 m .53651 .83604 L .52916 .83754 L p .641 .793 .955 r
F P
0 g
s
.27347 .41758 m .27777 .38868 L .30512 .36972 L p .318 .093 .406 r
F P
0 g
s
.27777 .38868 m .27347 .41758 L .25 .4388 L p .198 0 .362 r
F P
0 g
s
.68413 .78105 m .64956 .79408 L .65141 .78358 L p .81 .891 .902 r
F P
0 g
s
.65141 .78358 m .68659 .76783 L .68413 .78105 L p .81 .891 .902 r
F P
0 g
s
.24973 .47028 m .25 .4388 L .27347 .41758 L p .291 .125 .477 r
F P
0 g
s
.67209 1.20026 m .67356 1.23587 L .70823 1.22407 L p .532 .333 .557 r
F P
0 g
s
.70823 1.22407 m .70643 1.18842 L .67209 1.20026 L p .532 .333 .557 r
F P
0 g
s
.59915 .82454 m .56547 .82119 L .56904 .81707 L p .709 .845 .947 r
F P
0 g
s
.56904 .81707 m .60509 .81779 L .59915 .82454 L p .709 .845 .947 r
F P
0 g
s
.62184 .88283 m .59217 .85701 L .58357 .86261 L p .608 .629 .846 r
F P
0 g
s
.59217 .85701 m .62184 .88283 L .63201 .87436 L p .593 .626 .853 r
F P
0 g
s
.66259 .90104 m .63201 .87436 L .62184 .88283 L p .573 .587 .829 r
F P
0 g
s
.46581 .83538 m .43554 .85843 L .44443 .86387 L p .731 .752 .869 r
F P
0 g
s
.44443 .86387 m .47119 .83871 L .46581 .83538 L p .731 .752 .869 r
F P
0 g
s
.53651 .83604 m .52085 .81836 L .52319 .81766 L p .649 .796 .953 r
F P
0 g
s
.52319 .81766 m .54348 .834 L .53651 .83604 L p .649 .796 .953 r
F P
0 g
s
.64548 .80432 m .60954 .81064 L .61243 .80319 L p .764 .872 .927 r
F P
0 g
s
.61243 .80319 m .64956 .79408 L .64548 .80432 L p .764 .872 .927 r
F P
0 g
s
.79068 .48734 m .78624 .52022 L .76657 .49843 L p .953 .719 .547 r
F P
0 g
s
.76657 .49843 m .77072 .46499 L .79068 .48734 L p .953 .719 .547 r
F P
0 g
s
.71891 1.01135 m .7361 1.04756 L .75761 1.03103 L p .482 .424 .716 r
F P
0 g
s
.75761 1.03103 m .73867 .99593 L .71891 1.01135 L p .482 .424 .716 r
F P
0 g
s
.58357 .86261 m .55591 .83794 L .55001 .84096 L p .635 .669 .866 r
F P
0 g
s
.55591 .83794 m .58357 .86261 L .59217 .85701 L p .624 .667 .871 r
F P
0 g
s
.71863 .74865 m .68659 .76783 L .68622 .75448 L p .853 .893 .865 r
F P
0 g
s
.68622 .75448 m .71833 .73274 L .71863 .74865 L p .853 .893 .865 r
F P
0 g
s
.72345 1.09997 m .73243 1.13746 L .76003 1.12146 L p .48 .359 .638 r
F P
0 g
s
.76003 1.12146 m .74988 1.08443 L .72345 1.09997 L p .48 .359 .638 r
F P
0 g
s
.7863 .63054 m .76673 .66104 L .75809 .64121 L p .94 .851 .727 r
F P
0 g
s
.75809 .64121 m .77711 .60899 L .7863 .63054 L p .94 .851 .727 r
F P
0 g
s
.25754 .66592 m .28167 .69439 L .27855 .71261 L p .285 .379 .784 r
F P
0 g
s
.30701 .7366 m .27855 .71261 L .28167 .69439 L p .363 .458 .824 r
F P
0 g
s
.54348 .834 m .52319 .81766 L .52538 .8168 L p .656 .798 .95 r
F P
0 g
s
.52538 .8168 m .54996 .83145 L .54348 .834 L p .656 .798 .95 r
F P
0 g
s
.51056 .8203 m .50604 .84812 L .51381 .84834 L p .677 .724 .885 r
F P
0 g
s
.51381 .84834 m .51318 .82037 L .51056 .8203 L p .677 .724 .885 r
F P
0 g
s
.51318 .82037 m .51381 .84834 L .52157 .84798 L p .672 .72 .885 r
F P
0 g
s
.50798 .82002 m .49838 .84732 L .50604 .84812 L p .682 .728 .885 r
F P
0 g
s
.50604 .84812 m .51056 .8203 L .50798 .82002 L p .682 .728 .885 r
F P
0 g
s
.39906 1.28048 m .39832 1.24717 L .36094 1.23838 L p .791 .512 .515 r
F P
0 g
s
.39832 1.24717 m .39906 1.28048 L .43778 1.28663 L p .76 .487 .519 r
F P
0 g
s
.52157 .84798 m .5158 .82025 L .51318 .82037 L p .672 .72 .885 r
F P
0 g
s
.5158 .82025 m .52157 .84798 L .52918 .84704 L p .667 .717 .886 r
F P
0 g
s
.7417 .38388 m .74588 .41272 L .71706 .39412 L p .894 .563 .414 r
F P
0 g
s
.71706 .39412 m .71337 .36547 L .7417 .38388 L p .894 .563 .414 r
F P
0 g
s
.50547 .81956 m .49094 .84596 L .49838 .84732 L p .686 .733 .886 r
F P
0 g
s
.49838 .84732 m .50798 .82002 L .50547 .81956 L p .686 .733 .886 r
F P
0 g
s
.77045 .43348 m .77072 .46499 L .74612 .44439 L p .928 .645 .483 r
F P
0 g
s
.74612 .44439 m .74588 .41272 L .77045 .43348 L p .928 .645 .483 r
F P
0 g
s
.38726 .86746 m .35494 .89245 L .36606 .9037 L p .8 .783 .837 r
F P
0 g
s
.36606 .9037 m .39602 .87648 L .38726 .86746 L p .8 .783 .837 r
F P
0 g
s
.33841 .9336 m .36606 .9037 L .35494 .89245 L p .826 .783 .812 r
F P
0 g
s
.52918 .84704 m .51837 .81993 L .5158 .82025 L p .667 .717 .886 r
F P
0 g
s
.51837 .81993 m .52918 .84704 L .53654 .84554 L p .662 .714 .887 r
F P
0 g
s
.35494 .89245 m .32507 .92035 L .33841 .9336 L p .826 .783 .812 r
F P
0 g
s
.31346 .96579 m .33841 .9336 L .32507 .92035 L p .85 .782 .785 r
F P
0 g
s
.29155 .99981 m .27302 1.03519 L .29537 1.05132 L p .869 .736 .714 r
F P
0 g
s
.28196 1.08838 m .29537 1.05132 L .27302 1.03519 L p .884 .724 .679 r
F P
0 g
s
.45747 .8181 m .42195 .81947 L .41713 .81241 L p .539 .695 .941 r
F P
0 g
s
.42195 .81947 m .45747 .8181 L .46126 .82214 L p .533 .704 .949 r
F P
0 g
s
.23543 .52572 m .24469 .55932 L .23144 .58166 L p .227 .188 .604 r
F P
0 g
s
.24596 .61416 m .23144 .58166 L .24469 .55932 L p .306 .286 .672 r
F P
0 g
s
.41163 .30476 m .41701 .28545 L .45277 .2786 L p .505 .135 .271 r
F P
0 g
s
.41701 .28545 m .41163 .30476 L .37578 .31515 L p .434 .07 .247 r
F P
0 g
s
.54996 .83145 m .52538 .8168 L .52735 .81578 L p .663 .799 .947 r
F P
0 g
s
.52735 .81578 m .55585 .82843 L .54996 .83145 L p .663 .799 .947 r
F P
0 g
s
.50309 .81891 m .48386 .84405 L .49094 .84596 L p .69 .738 .888 r
F P
0 g
s
.49094 .84596 m .50547 .81956 L .50309 .81891 L p .69 .738 .888 r
F P
0 g
s
.63665 1.24527 m .63585 1.27861 L .67252 1.26939 L p .556 .321 .514 r
F P
0 g
s
.67252 1.26939 m .67356 1.23587 L .63665 1.24527 L p .556 .321 .514 r
F P
0 g
s
.46118 .83166 m .42787 .85235 L .43554 .85843 L p .735 .763 .875 r
F P
0 g
s
.43554 .85843 m .46581 .83538 L .46118 .83166 L p .735 .763 .875 r
F P
0 g
s
.53654 .84554 m .52085 .81942 L .51837 .81993 L p .662 .714 .887 r
F P
0 g
s
.52085 .81942 m .53654 .84554 L .54352 .8435 L p .657 .711 .888 r
F P
0 g
s
.60509 .81779 m .56904 .81707 L .5717 .81272 L p .719 .839 .938 r
F P
0 g
s
.5717 .81272 m .60954 .81064 L .60509 .81779 L p .719 .839 .938 r
F P
0 g
s
.42157 .84575 m .38726 .86746 L .39602 .87648 L p .771 .78 .86 r
F P
0 g
s
.39602 .87648 m .42787 .85235 L .42157 .84575 L p .771 .78 .86 r
F P
0 g
s
.74678 .70817 m .71833 .73274 L .71462 .7169 L p .887 .878 .82 r
F P
0 g
s
.71462 .7169 m .74271 .69 L .74678 .70817 L p .887 .878 .82 r
F P
0 g
s
.60018 .2835 m .60508 .30271 L .56695 .29632 L p .707 .3 .275 r
F P
0 g
s
.56695 .29632 m .56408 .27742 L .60018 .2835 L p .707 .3 .275 r
F P
0 g
s
.63201 .87436 m .66259 .90104 L .67312 .88959 L p .551 .583 .84 r
F P
0 g
s
.66259 .90104 m .69081 .93048 L .70346 .91698 L p .525 .541 .815 r
F P
0 g
s
.70346 .91698 m .67312 .88959 L .66259 .90104 L p .525 .541 .815 r
F P
0 g
s
.59217 .85701 m .56112 .83451 L .55591 .83794 L p .624 .667 .871 r
F P
0 g
s
.56112 .83451 m .59217 .85701 L .59952 .8508 L p .614 .666 .877 r
F P
0 g
s
.63201 .87436 m .59952 .8508 L .59217 .85701 L p .593 .626 .853 r
F P
0 g
s
.50086 .81809 m .47724 .84162 L .48386 .84405 L p .693 .743 .89 r
F P
0 g
s
.48386 .84405 m .50309 .81891 L .50086 .81809 L p .693 .743 .89 r
F P
0 g
s
.32507 .92035 m .29808 .95078 L .31346 .96579 L p .85 .782 .785 r
F P
0 g
s
.29155 .99981 m .31346 .96579 L .29808 .95078 L p .871 .778 .755 r
F P
0 g
s
.69081 .93048 m .7163 .96225 L .73089 .94696 L p .496 .498 .788 r
F P
0 g
s
.73089 .94696 m .70346 .91698 L .69081 .93048 L p .496 .498 .788 r
F P
0 g
s
.54352 .8435 m .5232 .81873 L .52085 .81942 L p .657 .711 .888 r
F P
0 g
s
.5232 .81873 m .54352 .8435 L .55001 .84096 L p .651 .71 .89 r
F P
0 g
s
.55585 .82843 m .52735 .81578 L .52909 .81462 L p .67 .799 .944 r
F P
0 g
s
.52909 .81462 m .56104 .82499 L .55585 .82843 L p .67 .799 .944 r
F P
0 g
s
.33947 .77106 m .37456 .78614 L .37696 .7966 L p .423 .582 .905 r
F P
0 g
s
.41385 .80502 m .37696 .7966 L .37456 .78614 L p .496 .636 .917 r
F P
0 g
s
.37696 .7966 m .41385 .80502 L .41713 .81241 L p .477 .643 .93 r
F P
0 g
s
.7361 1.04756 m .74988 1.08443 L .7728 1.06709 L p .455 .377 .68 r
F P
0 g
s
.7728 1.06709 m .75761 1.03103 L .7361 1.04756 L p .455 .377 .68 r
F P
0 g
s
.59952 .8508 m .63201 .87436 L .64031 .86517 L p .578 .625 .862 r
F P
0 g
s
.67312 .88959 m .64031 .86517 L .63201 .87436 L p .551 .583 .84 r
F P
0 g
s
.33629 .35319 m .34251 .32852 L .37578 .31515 L p .428 .129 .354 r
F P
0 g
s
.34251 .32852 m .33629 .35319 L .30512 .36972 L p .338 .051 .321 r
F P
0 g
s
.30701 .7366 m .33916 .75772 L .33947 .77106 L p .384 .518 .869 r
F P
0 g
s
.37456 .78614 m .33947 .77106 L .33916 .75772 L p .455 .58 .89 r
F P
0 g
s
.3005 1.14104 m .29509 1.17794 L .3274 1.19151 L p .847 .623 .598 r
F P
0 g
s
.32568 1.22715 m .3274 1.19151 L .29509 1.17794 L p .852 .597 .553 r
F P
0 g
s
.3274 1.19151 m .32568 1.22715 L .36094 1.23838 L p .821 .569 .558 r
F P
0 g
s
.24596 .61416 m .26514 .64597 L .25754 .66592 L p .289 .327 .728 r
F P
0 g
s
.28167 .69439 m .25754 .66592 L .26514 .64597 L p .359 .406 .774 r
F P
0 g
s
.79151 .57615 m .77711 .60899 L .76336 .58823 L p .943 .8 .672 r
F P
0 g
s
.76336 .58823 m .7771 .55405 L .79151 .57615 L p .943 .8 .672 r
F P
0 g
s
.49883 .8171 m .47119 .83871 L .47724 .84162 L p .696 .748 .892 r
F P
0 g
s
.47724 .84162 m .50086 .81809 L .49883 .8171 L p .696 .748 .892 r
F P
0 g
s
.28196 1.08838 m .27208 1.12552 L .3005 1.14104 L p .869 .674 .638 r
F P
0 g
s
.29509 1.17794 m .3005 1.14104 L .27208 1.12552 L p .877 .654 .595 r
F P
0 g
s
.55001 .84096 m .52538 .81786 L .5232 .81873 L p .651 .71 .89 r
F P
0 g
s
.52538 .81786 m .55001 .84096 L .55591 .83794 L p .646 .708 .893 r
F P
0 g
s
.51765 1.32139 m .51776 1.2912 L .47752 1.29022 L p .69 .397 .473 r
F P
0 g
s
.51776 1.2912 m .51765 1.32139 L .55692 1.31982 L p .656 .369 .473 r
F P
0 g
s
.55692 1.31982 m .55792 1.28958 L .51776 1.2912 L p .656 .369 .473 r
F P
0 g
s
.64956 .79408 m .61243 .80319 L .6137 .79557 L p .772 .857 .914 r
F P
0 g
s
.6137 .79557 m .65141 .78358 L .64956 .79408 L p .772 .857 .914 r
F P
0 g
s
.44939 .29756 m .45277 .2786 L .48967 .27494 L p .565 .187 .284 r
F P
0 g
s
.45277 .2786 m .44939 .29756 L .41163 .30476 L p .505 .135 .271 r
F P
0 g
s
.7163 .96225 m .73867 .99593 L .755 .97913 L p .467 .451 .758 r
F P
0 g
s
.755 .97913 m .73089 .94696 L .7163 .96225 L p .467 .451 .758 r
F P
0 g
s
.24973 .47028 m .25395 .50358 L .23543 .52572 L p .259 .155 .541 r
F P
0 g
s
.24469 .55932 m .23543 .52572 L .25395 .50358 L p .33 .253 .616 r
F P
0 g
s
.45459 .81379 m .41713 .81241 L .41385 .80502 L p .547 .688 .931 r
F P
0 g
s
.41713 .81241 m .45459 .81379 L .45747 .8181 L p .539 .695 .941 r
F P
0 g
s
.47831 1.32044 m .47752 1.29022 L .43778 1.28663 L p .722 .423 .471 r
F P
0 g
s
.47752 1.29022 m .47831 1.32044 L .51765 1.32139 L p .69 .397 .473 r
F P
0 g
s
.56104 .82499 m .52909 .81462 L .53057 .81333 L p .677 .798 .94 r
F P
0 g
s
.53057 .81333 m .56547 .82119 L .56104 .82499 L p .677 .798 .94 r
F P
0 g
s
.45739 .82762 m .42157 .84575 L .42787 .85235 L p .738 .774 .882 r
F P
0 g
s
.42787 .85235 m .46118 .83166 L .45739 .82762 L p .738 .774 .882 r
F P
0 g
s
.67541 .32502 m .68135 .34958 L .64616 .33653 L p .81 .443 .36 r
F P
0 g
s
.64616 .33653 m .64146 .31235 L .67541 .32502 L p .81 .443 .36 r
F P
0 g
s
.56408 .27742 m .56695 .29632 L .5278 .29329 L p .664 .268 .286 r
F P
0 g
s
.5278 .29329 m .52701 .27454 L .56408 .27742 L p .664 .268 .286 r
F P
0 g
s
.68659 .76783 m .65141 .78358 L .651 .77298 L p .815 .868 .886 r
F P
0 g
s
.651 .77298 m .68622 .75448 L .68659 .76783 L p .815 .868 .886 r
F P
0 g
s
.55792 1.28958 m .55692 1.31982 L .59558 1.31575 L p .619 .339 .47 r
F P
0 g
s
.59558 1.31575 m .59747 1.28537 L .55792 1.28958 L p .619 .339 .47 r
F P
0 g
s
.70643 1.18842 m .70823 1.22407 L .74012 1.21 L p .482 .296 .551 r
F P
0 g
s
.74012 1.21 m .73802 1.17431 L .70643 1.18842 L p .482 .296 .551 r
F P
0 g
s
.49703 .81597 m .46581 .83538 L .47119 .83871 L p .698 .754 .895 r
F P
0 g
s
.47119 .83871 m .49883 .8171 L .49703 .81597 L p .698 .754 .895 r
F P
0 g
s
.28167 .69439 m .30989 .72072 L .30701 .7366 L p .363 .458 .824 r
F P
0 g
s
.33916 .75772 m .30701 .7366 L .30989 .72072 L p .428 .523 .853 r
F P
0 g
s
.29808 .95078 m .27436 .98332 L .29155 .99981 L p .871 .778 .755 r
F P
0 g
s
.27302 1.03519 m .29155 .99981 L .27436 .98332 L p .892 .771 .721 r
F P
0 g
s
.60954 .81064 m .5717 .81272 L .57341 .80819 L p .728 .831 .929 r
F P
0 g
s
.57341 .80819 m .61243 .80319 L .60954 .81064 L p .728 .831 .929 r
F P
0 g
s
.36192 1.27185 m .36094 1.23838 L .32568 1.22715 L p .822 .538 .508 r
F P
0 g
s
.36094 1.23838 m .36192 1.27185 L .39906 1.28048 L p .791 .512 .515 r
F P
0 g
s
.59952 .8508 m .56555 .83071 L .56112 .83451 L p .614 .666 .877 r
F P
0 g
s
.56555 .83071 m .59952 .8508 L .60548 .84408 L p .603 .666 .883 r
F P
0 g
s
.64031 .86517 m .60548 .84408 L .59952 .8508 L p .578 .625 .862 r
F P
0 g
s
.55591 .83794 m .52735 .81684 L .52538 .81786 L p .646 .708 .893 r
F P
0 g
s
.52735 .81684 m .55591 .83794 L .56112 .83451 L p .64 .708 .896 r
F P
0 g
s
.73243 1.13746 m .73802 1.17431 L .76637 1.1581 L p .453 .309 .594 r
F P
0 g
s
.76637 1.1581 m .76003 1.12146 L .73243 1.13746 L p .453 .309 .594 r
F P
0 g
s
.76673 .66104 m .74271 .69 L .73476 .67221 L p .909 .848 .772 r
F P
0 g
s
.73476 .67221 m .75809 .64121 L .76673 .66104 L p .909 .848 .772 r
F P
0 g
s
.48836 .29371 m .48967 .27494 L .52701 .27454 L p .617 .231 .289 r
F P
0 g
s
.48967 .27494 m .48836 .29371 L .44939 .29756 L p .565 .187 .284 r
F P
0 g
s
.27302 1.03519 m .25814 1.07146 L .28196 1.08838 L p .884 .724 .679 r
F P
0 g
s
.27208 1.12552 m .28196 1.08838 L .25814 1.07146 L p .897 .708 .638 r
F P
0 g
s
.52701 .27454 m .5278 .29329 L .48836 .29371 L p .617 .231 .289 r
F P
0 g
s
.56547 .82119 m .53057 .81333 L .53176 .81194 L p .682 .797 .935 r
F P
0 g
s
.53176 .81194 m .56904 .81707 L .56547 .82119 L p .682 .797 .935 r
F P
0 g
s
.38049 .85783 m .3463 .88042 L .35494 .89245 L p .807 .804 .848 r
F P
0 g
s
.35494 .89245 m .38726 .86746 L .38049 .85783 L p .807 .804 .848 r
F P
0 g
s
.32507 .92035 m .35494 .89245 L .3463 .88042 L p .836 .81 .824 r
F P
0 g
s
.41672 .83871 m .38049 .85783 L .38726 .86746 L p .775 .796 .87 r
F P
0 g
s
.38726 .86746 m .42157 .84575 L .41672 .83871 L p .775 .796 .87 r
F P
0 g
s
.43945 1.31697 m .43778 1.28663 L .39906 1.28048 L p .754 .448 .466 r
F P
0 g
s
.43778 1.28663 m .43945 1.31697 L .47831 1.32044 L p .722 .423 .471 r
F P
0 g
s
.3013 .39841 m .30512 .36972 L .33629 .35319 L p .41 .168 .434 r
F P
0 g
s
.30512 .36972 m .3013 .39841 L .27347 .41758 L p .318 .093 .406 r
F P
0 g
s
.49549 .81471 m .46118 .83166 L .46581 .83538 L p .699 .759 .898 r
F P
0 g
s
.46581 .83538 m .49703 .81597 L .49549 .81471 L p .699 .759 .898 r
F P
0 g
s
.67356 1.23587 m .67252 1.26939 L .70696 1.2578 L p .509 .283 .506 r
F P
0 g
s
.70696 1.2578 m .70823 1.22407 L .67356 1.23587 L p .509 .283 .506 r
F P
0 g
s
.27347 .41758 m .27322 .44921 L .24973 .47028 L p .291 .125 .477 r
F P
0 g
s
.25395 .50358 m .24973 .47028 L .27322 .44921 L p .358 .225 .559 r
F P
0 g
s
.78624 .52022 m .7771 .55405 L .75804 .53319 L p .935 .743 .618 r
F P
0 g
s
.75804 .53319 m .76657 .49843 L .78624 .52022 L p .935 .743 .618 r
F P
0 g
s
.56112 .83451 m .5291 .81568 L .52735 .81684 L p .64 .708 .896 r
F P
0 g
s
.5291 .81568 m .56112 .83451 L .56555 .83071 L p .635 .708 .899 r
F P
0 g
s
.71833 .73274 m .68622 .75448 L .68297 .74121 L p .851 .862 .849 r
F P
0 g
s
.68297 .74121 m .71462 .7169 L .71833 .73274 L p .851 .862 .849 r
F P
0 g
s
.59747 1.28537 m .59558 1.31575 L .6331 1.30921 L p .579 .305 .465 r
F P
0 g
s
.6331 1.30921 m .63585 1.27861 L .59747 1.28537 L p .579 .305 .465 r
F P
0 g
s
.73867 .99593 m .75761 1.03103 L .77542 1.01302 L p .434 .401 .723 r
F P
0 g
s
.77542 1.01302 m .755 .97913 L .73867 .99593 L p .434 .401 .723 r
F P
0 g
s
.24469 .55932 m .25861 .59318 L .24596 .61416 L p .306 .286 .672 r
F P
0 g
s
.26514 .64597 m .24596 .61416 L .25861 .59318 L p .368 .364 .723 r
F P
0 g
s
.60548 .84408 m .64031 .86517 L .64657 .85542 L p .561 .625 .872 r
F P
0 g
s
.64031 .86517 m .67312 .88959 L .68113 .87741 L p .529 .581 .852 r
F P
0 g
s
.68113 .87741 m .64657 .85542 L .64031 .86517 L p .529 .581 .852 r
F P
0 g
s
.3463 .88042 m .31466 .90616 L .32507 .92035 L p .836 .81 .824 r
F P
0 g
s
.29808 .95078 m .32507 .92035 L .31466 .90616 L p .864 .813 .797 r
F P
0 g
s
.27322 .44921 m .27347 .41758 L .3013 .39841 L p .385 .198 .5 r
F P
0 g
s
.4545 .82332 m .41672 .83871 L .42157 .84575 L p .74 .785 .889 r
F P
0 g
s
.42157 .84575 m .45739 .82762 L .4545 .82332 L p .74 .785 .889 r
F P
0 g
s
.67312 .88959 m .70346 .91698 L .71312 .9026 L p .495 .535 .828 r
F P
0 g
s
.71312 .9026 m .68113 .87741 L .67312 .88959 L p .495 .535 .828 r
F P
0 g
s
.74988 1.08443 m .76003 1.12146 L .784 1.10359 L p .425 .325 .638 r
F P
0 g
s
.784 1.10359 m .7728 1.06709 L .74988 1.08443 L p .425 .325 .638 r
F P
0 g
s
.33916 .75772 m .37442 .77555 L .37456 .78614 L p .455 .58 .89 r
F P
0 g
s
.41219 .79743 m .37456 .78614 L .37442 .77555 L p .514 .631 .904 r
F P
0 g
s
.37456 .78614 m .41219 .79743 L .41385 .80502 L p .496 .636 .917 r
F P
0 g
s
.45264 .8093 m .41385 .80502 L .41219 .79743 L p .556 .681 .922 r
F P
0 g
s
.41385 .80502 m .45264 .8093 L .45459 .81379 L p .547 .688 .931 r
F P
0 g
s
.56904 .81707 m .53176 .81194 L .53264 .81048 L p .687 .794 .931 r
F P
0 g
s
.53264 .81048 m .5717 .81272 L .56904 .81707 L p .687 .794 .931 r
F P
0 g
s
.71337 .36547 m .71706 .39412 L .68445 .37806 L p .856 .533 .439 r
F P
0 g
s
.68445 .37806 m .68135 .34958 L .71337 .36547 L p .856 .533 .439 r
F P
0 g
s
.49423 .81335 m .45739 .82762 L .46118 .83166 L p .7 .765 .902 r
F P
0 g
s
.46118 .83166 m .49549 .81471 L .49423 .81335 L p .7 .765 .902 r
F P
0 g
s
.26514 .64597 m .28868 .67648 L .28167 .69439 L p .359 .406 .774 r
F P
0 g
s
.30989 .72072 m .28167 .69439 L .28868 .67648 L p .417 .472 .81 r
F P
0 g
s
.60548 .84408 m .56912 .8266 L .56555 .83071 L p .603 .666 .883 r
F P
0 g
s
.56912 .8266 m .60548 .84408 L .60995 .83695 L p .593 .667 .891 r
F P
0 g
s
.64657 .85542 m .60995 .83695 L .60548 .84408 L p .561 .625 .872 r
F P
0 g
s
.37076 .33942 m .37578 .31515 L .41163 .30476 L p .499 .191 .375 r
F P
0 g
s
.37578 .31515 m .37076 .33942 L .33629 .35319 L p .428 .129 .354 r
F P
0 g
s
.56555 .83071 m .53057 .81439 L .5291 .81568 L p .635 .708 .899 r
F P
0 g
s
.53057 .81439 m .56555 .83071 L .56912 .8266 L p .629 .708 .903 r
F P
0 g
s
.61243 .80319 m .57341 .80819 L .57412 .80357 L p .734 .822 .92 r
F P
0 g
s
.57412 .80357 m .6137 .79557 L .61243 .80319 L p .734 .822 .92 r
F P
0 g
s
.77072 .46499 m .76657 .49843 L .74236 .47834 L p .918 .679 .562 r
F P
0 g
s
.74236 .47834 m .74612 .44439 L .77072 .46499 L p .918 .679 .562 r
F P
0 g
s
.65141 .78358 m .6137 .79557 L .61331 .78789 L p .777 .841 .901 r
F P
0 g
s
.61331 .78789 m .651 .77298 L .65141 .78358 L p .777 .841 .901 r
F P
0 g
s
.70346 .91698 m .73089 .94696 L .74209 .93066 L p .458 .487 .8 r
F P
0 g
s
.74209 .93066 m .71312 .9026 L .70346 .91698 L p .458 .487 .8 r
F P
0 g
s
.27436 .98332 m .25427 1.01752 L .27302 1.03519 L p .892 .771 .721 r
F P
0 g
s
.25814 1.07146 m .27302 1.03519 L .25427 1.01752 L p .91 .761 .683 r
F P
0 g
s
.30989 .72072 m .34171 .74441 L .33916 .75772 L p .428 .523 .853 r
F P
0 g
s
.37442 .77555 m .33916 .75772 L .34171 .74441 L p .484 .579 .875 r
F P
0 g
s
.77711 .60899 m .75809 .64121 L .74524 .62213 L p .918 .807 .722 r
F P
0 g
s
.74524 .62213 m .76336 .58823 L .77711 .60899 L p .918 .807 .722 r
F P
0 g
s
.74588 .41272 m .74612 .44439 L .71727 .42592 L p .891 .61 .504 r
F P
0 g
s
.71727 .42592 m .71706 .39412 L .74588 .41272 L p .891 .61 .504 r
F P
0 g
s
.64146 .31235 m .64616 .33653 L .60846 .32661 L p .773 .416 .38 r
F P
0 g
s
.60846 .32661 m .60508 .30271 L .64146 .31235 L p .773 .416 .38 r
F P
0 g
s
.4016 1.31102 m .39906 1.28048 L .36192 1.27185 L p .786 .473 .459 r
F P
0 g
s
.39906 1.28048 m .4016 1.31102 L .43945 1.31697 L p .754 .448 .466 r
F P
0 g
s
.31466 .90616 m .28603 .9347 L .29808 .95078 L p .864 .813 .797 r
F P
0 g
s
.27436 .98332 m .29808 .95078 L .28603 .9347 L p .89 .813 .766 r
F P
0 g
s
.49327 .8119 m .4545 .82332 L .45739 .82762 L p .701 .77 .906 r
F P
0 g
s
.45739 .82762 m .49423 .81335 L .49327 .8119 L p .701 .77 .906 r
F P
0 g
s
.51318 .82037 m .51318 .81931 L .51056 .81923 L p .703 .453 .542 r
F P
0 g
s
.51318 .81931 m .51318 .82037 L .5158 .82025 L p .671 .426 .542 r
F P
0 g
s
.5158 .82025 m .5158 .81919 L .51318 .81931 L p .671 .426 .542 r
F P
0 g
s
.51056 .81923 m .51056 .8203 L .51318 .82037 L p .703 .453 .542 r
F P
0 g
s
.5717 .81272 m .53264 .81048 L .53319 .80896 L p .692 .791 .926 r
F P
0 g
s
.53319 .80896 m .57341 .80819 L .5717 .81272 L p .692 .791 .926 r
F P
0 g
s
.5158 .81919 m .5158 .82025 L .51837 .81993 L p .636 .398 .541 r
F P
0 g
s
.51837 .81993 m .51837 .81887 L .5158 .81919 L p .636 .398 .541 r
F P
0 g
s
.74271 .69 m .71462 .7169 L .70753 .70141 L p .877 .841 .806 r
F P
0 g
s
.70753 .70141 m .73476 .67221 L .74271 .69 L p .877 .841 .806 r
F P
0 g
s
.50798 .81896 m .50798 .82002 L .51056 .8203 L p .735 .479 .541 r
F P
0 g
s
.27208 1.12552 m .26592 1.16222 L .29509 1.17794 L p .877 .654 .595 r
F P
0 g
s
.29307 1.21362 m .29509 1.17794 L .26592 1.16222 L p .884 .627 .545 r
F P
0 g
s
.29509 1.17794 m .29307 1.21362 L .32568 1.22715 L p .852 .597 .553 r
F P
0 g
s
.51837 .81887 m .51837 .81993 L .52085 .81942 L p .599 .368 .538 r
F P
0 g
s
.52085 .81942 m .52085 .81836 L .51837 .81887 L p .599 .368 .538 r
F P
0 g
s
.50547 .8185 m .50547 .81956 L .50798 .82002 L p .766 .504 .539 r
F P
0 g
s
.56912 .8266 m .53176 .81301 L .53057 .81439 L p .629 .708 .903 r
F P
0 g
s
.53176 .81301 m .56912 .8266 L .57179 .82225 L p .624 .709 .907 r
F P
0 g
s
.60995 .83695 m .57179 .82225 L .56912 .8266 L p .593 .667 .891 r
F P
0 g
s
.52085 .81836 m .52085 .81942 L .5232 .81873 L p .556 .335 .534 r
F P
0 g
s
.5232 .81873 m .52319 .81766 L .52085 .81836 L p .556 .335 .534 r
F P
0 g
s
.63585 1.27861 m .6331 1.30921 L .66894 1.30029 L p .533 .266 .456 r
F P
0 g
s
.66894 1.30029 m .67252 1.26939 L .63585 1.27861 L p .533 .266 .456 r
F P
0 g
s
.25395 .50358 m .26264 .53812 L .24469 .55932 L p .33 .253 .616 r
F P
0 g
s
.25861 .59318 m .24469 .55932 L .26264 .53812 L p .386 .33 .672 r
F P
0 g
s
.50309 .81785 m .50309 .81891 L .50547 .81956 L p .797 .531 .535 r
F P
0 g
s
.68622 .75448 m .651 .77298 L .6483 .76248 L p .815 .844 .871 r
F P
0 g
s
.6483 .76248 m .68297 .74121 L .68622 .75448 L p .815 .844 .871 r
F P
0 g
s
.41343 .83135 m .37584 .84775 L .38049 .85783 L p .777 .813 .881 r
F P
0 g
s
.38049 .85783 m .41672 .83871 L .41343 .83135 L p .777 .813 .881 r
F P
0 g
s
.3463 .88042 m .38049 .85783 L .37584 .84775 L p .812 .827 .861 r
F P
0 g
s
.45255 .81884 m .41343 .83135 L .41672 .83871 L p .74 .796 .897 r
F P
0 g
s
.41672 .83871 m .4545 .82332 L .45255 .81884 L p .74 .796 .897 r
F P
0 g
s
.52319 .81766 m .5232 .81873 L .52538 .81786 L p .508 .296 .528 r
F P
0 g
s
.52538 .81786 m .52538 .8168 L .52319 .81766 L p .508 .296 .528 r
F P
0 g
s
.50086 .81702 m .50086 .81809 L .50309 .81891 L p .829 .558 .529 r
F P
0 g
s
.32689 1.26082 m .32568 1.22715 L .29307 1.21362 L p .854 .565 .498 r
F P
0 g
s
.32568 1.22715 m .32689 1.26082 L .36192 1.27185 L p .822 .538 .508 r
F P
0 g
s
.75761 1.03103 m .7728 1.06709 L .79182 1.04817 L p .398 .346 .684 r
F P
0 g
s
.79182 1.04817 m .77542 1.01302 L .75761 1.03103 L p .398 .346 .684 r
F P
0 g
s
.37442 .77555 m .41217 .78976 L .41219 .79743 L p .514 .631 .904 r
F P
0 g
s
.45169 .80469 m .41219 .79743 L .41217 .78976 L p .566 .676 .913 r
F P
0 g
s
.41219 .79743 m .45169 .80469 L .45264 .8093 L p .556 .681 .922 r
F P
0 g
s
.52538 .8168 m .52538 .81786 L .52735 .81684 L p .449 .251 .518 r
F P
0 g
s
.52735 .81684 m .52735 .81578 L .52538 .8168 L p .449 .251 .518 r
F P
0 g
s
.49883 .81604 m .49883 .8171 L .50086 .81809 L p .862 .588 .521 r
F P
0 g
s
.25814 1.07146 m .24718 1.10808 L .27208 1.12552 L p .897 .708 .638 r
F P
0 g
s
.26592 1.16222 m .27208 1.12552 L .24718 1.10808 L p .909 .688 .591 r
F P
0 g
s
.73089 .94696 m .755 .97913 L .76758 .96119 L p .419 .434 .769 r
F P
0 g
s
.76758 .96119 m .74209 .93066 L .73089 .94696 L p .419 .434 .769 r
F P
0 g
s
.57179 .82225 m .60995 .83695 L .61285 .82953 L p .582 .67 .899 r
F P
0 g
s
.60995 .83695 m .64657 .85542 L .65068 .84525 L p .544 .626 .884 r
F P
0 g
s
.65068 .84525 m .61285 .82953 L .60995 .83695 L p .544 .626 .884 r
F P
0 g
s
.52735 .81578 m .52735 .81684 L .5291 .81568 L p .376 .195 .503 r
F P
0 g
s
.5291 .81568 m .52909 .81462 L .52735 .81578 L p .376 .195 .503 r
F P
0 g
s
.49703 .81491 m .49703 .81597 L .49883 .8171 L p .897 .619 .508 r
F P
0 g
s
.37584 .84775 m .34032 .86781 L .3463 .88042 L p .812 .827 .861 r
F P
0 g
s
.31466 .90616 m .3463 .88042 L .34032 .86781 L p .845 .838 .838 r
F P
0 g
s
.64657 .85542 m .68113 .87741 L .68644 .86468 L p .504 .58 .865 r
F P
0 g
s
.68644 .86468 m .65068 .84525 L .64657 .85542 L p .504 .58 .865 r
F P
0 g
s
.49264 .81039 m .45255 .81884 L .4545 .82332 L p .7 .776 .91 r
F P
0 g
s
.4545 .82332 m .49327 .8119 L .49264 .81039 L p .7 .776 .91 r
F P
0 g
s
.6137 .79557 m .57412 .80357 L .57383 .79892 L p .738 .813 .911 r
F P
0 g
s
.57383 .79892 m .61331 .78789 L .6137 .79557 L p .738 .813 .911 r
F P
0 g
s
.25861 .59318 m .27699 .62667 L .26514 .64597 L p .368 .364 .723 r
F P
0 g
s
.28868 .67648 m .26514 .64597 L .27699 .62667 L p .419 .429 .764 r
F P
0 g
s
.73802 1.17431 m .74012 1.21 L .76874 1.19383 L p .422 .251 .543 r
F P
0 g
s
.76874 1.19383 m .76637 1.1581 L .73802 1.17431 L p .422 .251 .543 r
F P
0 g
s
.57341 .80819 m .53319 .80896 L .53341 .80741 L p .695 .787 .922 r
F P
0 g
s
.53341 .80741 m .57412 .80357 L .57341 .80819 L p .695 .787 .922 r
F P
0 g
s
.52909 .81462 m .5291 .81568 L .53057 .81439 L p .283 .124 .481 r
F P
0 g
s
.53057 .81439 m .53057 .81333 L .52909 .81462 L p .283 .124 .481 r
F P
0 g
s
.28868 .67648 m .31616 .70513 L .30989 .72072 L p .417 .472 .81 r
F P
0 g
s
.34171 .74441 m .30989 .72072 L .31616 .70513 L p .467 .529 .838 r
F P
0 g
s
.49549 .81365 m .49549 .81471 L .49703 .81597 L p .933 .653 .487 r
F P
0 g
s
.57179 .82225 m .53264 .81154 L .53176 .81301 L p .624 .709 .907 r
F P
0 g
s
.53264 .81154 m .57179 .82225 L .5735 .81773 L p .619 .711 .911 r
F P
0 g
s
.61285 .82953 m .5735 .81773 L .57179 .82225 L p .582 .67 .899 r
F P
0 g
s
.34171 .74441 m .37656 .76501 L .37442 .77555 L p .484 .579 .875 r
F P
0 g
s
.41217 .78976 m .37442 .77555 L .37656 .76501 L p .532 .627 .891 r
F P
0 g
s
.40791 .32872 m .41163 .30476 L .44939 .29756 L p .557 .242 .389 r
F P
0 g
s
.41163 .30476 m .40791 .32872 L .37076 .33942 L p .499 .191 .375 r
F P
0 g
s
.70823 1.22407 m .70696 1.2578 L .73863 1.24398 L p .453 .237 .495 r
F P
0 g
s
.73863 1.24398 m .74012 1.21 L .70823 1.22407 L p .453 .237 .495 r
F P
0 g
s
.53057 .81333 m .53057 .81439 L .53176 .81301 L p .158 .03 .444 r
F P
0 g
s
.53176 .81301 m .53176 .81194 L .53057 .81333 L p .158 .03 .444 r
F P
0 g
s
.7771 .55405 m .76336 .58823 L .74522 .56865 L p .915 .757 .672 r
F P
0 g
s
.74522 .56865 m .75804 .53319 L .7771 .55405 L p .915 .757 .672 r
F P
0 g
s
.49423 .81229 m .49423 .81335 L .49549 .81471 L p .966 .687 .455 r
F P
0 g
s
.33303 .3817 m .33629 .35319 L .37076 .33942 L p .481 .228 .453 r
F P
0 g
s
.33629 .35319 m .33303 .3817 L .3013 .39841 L p .41 .168 .434 r
F P
0 g
s
.28603 .9347 m .26084 .96564 L .27436 .98332 L p .89 .813 .766 r
F P
0 g
s
.25427 1.01752 m .27436 .98332 L .26084 .96564 L p .914 .809 .73 r
F P
0 g
s
.68113 .87741 m .71312 .9026 L .7196 .88756 L p .461 .53 .842 r
F P
0 g
s
.7196 .88756 m .68644 .86468 L .68113 .87741 L p .461 .53 .842 r
F P
0 g
s
.60508 .30271 m .60846 .32661 L .56894 .32001 L p .734 .387 .392 r
F P
0 g
s
.56894 .32001 m .56695 .29632 L .60508 .30271 L p .734 .387 .392 r
F P
0 g
s
.53176 .81194 m .53176 .81301 L .53264 .81154 L p 0 0 .384 r
F P
0 g
s
.53264 .81154 m .53264 .81048 L .53176 .81194 L p 0 0 .384 r
F P
0 g
s
.76003 1.12146 m .76637 1.1581 L .79099 1.13999 L p .389 .266 .589 r
F P
0 g
s
.79099 1.13999 m .784 1.10359 L .76003 1.12146 L p .389 .266 .589 r
F P
0 g
s
.49327 .81084 m .49327 .8119 L .49423 .81335 L p .988 .717 .402 r
F P
0 g
s
.27322 .44921 m .27709 .48304 L .25395 .50358 L p .358 .225 .559 r
F P
0 g
s
.26264 .53812 m .25395 .50358 L .27709 .48304 L p .409 .303 .621 r
F P
0 g
s
.651 .77298 m .61331 .78789 L .61126 .78029 L p .778 .824 .888 r
F P
0 g
s
.61126 .78029 m .6483 .76248 L .651 .77298 L p .778 .824 .888 r
F P
0 g
s
.41217 .78976 m .45173 .80005 L .45169 .80469 L p .566 .676 .913 r
F P
0 g
s
.49234 .80778 m .45169 .80469 L .45173 .80005 L p .613 .715 .918 r
F P
0 g
s
.71462 .7169 m .68297 .74121 L .67687 .72826 L p .844 .832 .834 r
F P
0 g
s
.67687 .72826 m .70753 .70141 L .71462 .7169 L p .844 .832 .834 r
F P
0 g
s
.49233 .80885 m .45159 .81424 L .45255 .81884 L p .699 .78 .915 r
F P
0 g
s
.45255 .81884 m .49264 .81039 L .49233 .80885 L p .699 .78 .915 r
F P
0 g
s
.41343 .83135 m .45255 .81884 L .45159 .81424 L p .739 .806 .905 r
F P
0 g
s
.34032 .86781 m .3074 .89126 L .31466 .90616 L p .845 .838 .838 r
F P
0 g
s
.28603 .9347 m .31466 .90616 L .3074 .89126 L p .876 .846 .811 r
F P
0 g
s
.25427 1.01752 m .23814 1.0529 L .25814 1.07146 L p .91 .761 .683 r
F P
0 g
s
.24718 1.10808 m .25814 1.07146 L .23814 1.0529 L p .927 .746 .637 r
F P
0 g
s
.53264 .81048 m .53264 .81154 L .53319 .81002 L p 0 0 .283 r
F P
0 g
s
.53319 .81002 m .53319 .80896 L .53264 .81048 L p 0 0 .283 r
F P
0 g
s
.75809 .64121 m .73476 .67221 L .72302 .65511 L p .891 .808 .761 r
F P
0 g
s
.72302 .65511 m .74524 .62213 L .75809 .64121 L p .891 .808 .761 r
F P
0 g
s
.3653 1.30267 m .36192 1.27185 L .32689 1.26082 L p .818 .498 .447 r
F P
0 g
s
.36192 1.27185 m .3653 1.30267 L .4016 1.31102 L p .786 .473 .459 r
F P
0 g
s
.45159 .81424 m .41176 .82378 L .41343 .83135 L p .739 .806 .905 r
F P
0 g
s
.37584 .84775 m .41343 .83135 L .41176 .82378 L p .777 .829 .893 r
F P
0 g
s
.49264 .80933 m .49264 .81039 L .49327 .8119 L p .976 .728 .312 r
F P
0 g
s
.51746 1.34815 m .51765 1.32139 L .47831 1.32044 L p .675 .346 .41 r
F P
0 g
s
.51765 1.32139 m .51746 1.34815 L .5552 1.34666 L p .638 .316 .409 r
F P
0 g
s
.5552 1.34666 m .55692 1.31982 L .51765 1.32139 L p .638 .316 .409 r
F P
0 g
s
.57412 .80357 m .53341 .80741 L .5333 .80585 L p .698 .783 .917 r
F P
0 g
s
.5333 .80585 m .57383 .79892 L .57412 .80357 L p .698 .783 .917 r
F P
0 g
s
.5735 .81773 m .53319 .81002 L .53264 .81154 L p .619 .711 .911 r
F P
0 g
s
.68135 .34958 m .68445 .37806 L .64863 .36487 L p .82 .504 .456 r
F P
0 g
s
.64863 .36487 m .64616 .33653 L .68135 .34958 L p .82 .504 .456 r
F P
0 g
s
.53319 .81002 m .5735 .81773 L .57422 .81311 L p .615 .714 .916 r
F P
0 g
s
.5735 .81773 m .61285 .82953 L .61412 .82193 L p .572 .673 .907 r
F P
0 g
s
.61412 .82193 m .57422 .81311 L .5735 .81773 L p .572 .673 .907 r
F P
0 g
s
.37656 .76501 m .41381 .78213 L .41217 .78976 L p .532 .627 .891 r
F P
0 g
s
.45173 .80005 m .41217 .78976 L .41381 .78213 L p .576 .671 .904 r
F P
0 g
s
.47965 1.34724 m .47831 1.32044 L .43945 1.31697 L p .709 .373 .406 r
F P
0 g
s
.47831 1.32044 m .47965 1.34724 L .51746 1.34815 L p .675 .346 .41 r
F P
0 g
s
.53319 .80896 m .53319 .81002 L .53341 .80847 L p 0 0 .129 r
F P
0 g
s
.53341 .80847 m .53341 .80741 L .53319 .80896 L p 0 0 .129 r
F P
0 g
s
.49234 .80778 m .49233 .80885 L .49264 .81039 L p .888 .689 .172 r
F P
0 g
s
.61285 .82953 m .65068 .84525 L .65256 .83482 L p .527 .629 .896 r
F P
0 g
s
.65256 .83482 m .61412 .82193 L .61285 .82953 L p .527 .629 .896 r
F P
0 g
s
.57422 .81311 m .53341 .80847 L .53319 .81002 L p .615 .714 .916 r
F P
0 g
s
.55692 1.31982 m .5552 1.34666 L .59235 1.34278 L p .598 .282 .405 r
F P
0 g
s
.59235 1.34278 m .59558 1.31575 L .55692 1.31982 L p .598 .282 .405 r
F P
0 g
s
.755 .97913 m .77542 1.01302 L .78919 .99377 L p .375 .375 .732 r
F P
0 g
s
.78919 .99377 m .76758 .96119 L .755 .97913 L p .375 .375 .732 r
F P
0 g
s
.31616 .70513 m .34712 .73136 L .34171 .74441 L p .467 .529 .838 r
F P
0 g
s
.37656 .76501 m .34171 .74441 L .34712 .73136 L p .51 .579 .861 r
F P
0 g
s
.30108 .43019 m .3013 .39841 L .33303 .3817 L p .459 .255 .515 r
F P
0 g
s
.3013 .39841 m .30108 .43019 L .27322 .44921 L p .385 .198 .5 r
F P
0 g
s
.27709 .48304 m .27322 .44921 L .30108 .43019 L p .434 .279 .57 r
F P
0 g
s
.45173 .80005 m .49237 .80623 L .49234 .80778 L p .613 .715 .918 r
F P
0 g
s
.49233 .80885 m .49234 .80778 L .49237 .80623 L p 0 0 .014 r
F P
0 g
s
.41176 .82378 m .37342 .83737 L .37584 .84775 L p .777 .829 .893 r
F P
0 g
s
.34032 .86781 m .37584 .84775 L .37342 .83737 L p .814 .85 .876 r
F P
0 g
s
.44706 .3213 m .44939 .29756 L .48836 .29371 L p .608 .285 .397 r
F P
0 g
s
.44939 .29756 m .44706 .3213 L .40791 .32872 L p .557 .242 .389 r
F P
0 g
s
.67252 1.26939 m .66894 1.30029 L .70258 1.28908 L p .48 .221 .444 r
F P
0 g
s
.70258 1.28908 m .70696 1.2578 L .67252 1.26939 L p .48 .221 .444 r
F P
0 g
s
.53341 .80741 m .53341 .80847 L .5333 .80691 L p .783 .623 .061 r
F P
0 g
s
.5333 .80691 m .5333 .80585 L .53341 .80741 L p .783 .623 .061 r
F P
0 g
s
.61331 .78789 m .57383 .79892 L .57254 .79433 L p .74 .802 .902 r
F P
0 g
s
.57254 .79433 m .61126 .78029 L .61331 .78789 L p .74 .802 .902 r
F P
0 g
s
.49237 .80623 m .49237 .80729 L .49233 .80885 L p 0 0 .014 r
F P
0 g
s
.45159 .81424 m .49233 .80885 L .49237 .80729 L p .697 .785 .919 r
F P
0 g
s
.71312 .9026 m .74209 .93066 L .74966 .91358 L p .414 .475 .815 r
F P
0 g
s
.74966 .91358 m .7196 .88756 L .71312 .9026 L p .414 .475 .815 r
F P
0 g
s
.53341 .80847 m .57422 .81311 L .57393 .80847 L p .611 .717 .92 r
F P
0 g
s
.57393 .80847 m .5333 .80691 L .53341 .80847 L p .611 .717 .92 r
F P
0 g
s
.76657 .49843 m .75804 .53319 L .7346 .51396 L p .903 .703 .622 r
F P
0 g
s
.7346 .51396 m .74236 .47834 L .76657 .49843 L p .903 .703 .622 r
F P
0 g
s
.41381 .78213 m .45278 .79543 L .45173 .80005 L p .576 .671 .904 r
F P
0 g
s
.49237 .80623 m .45173 .80005 L .45278 .79543 L p .617 .712 .914 r
F P
0 g
s
.56695 .29632 m .56894 .32001 L .52835 .3169 L p .695 .356 .398 r
F P
0 g
s
.52835 .3169 m .5278 .29329 L .56695 .29632 L p .695 .356 .398 r
F P
0 g
s
.45278 .79543 m .49274 .80468 L .49237 .80623 L p .617 .712 .914 r
F P
0 g
s
.49237 .80729 m .49237 .80623 L .49274 .80468 L p 0 0 .195 r
F P
0 g
s
.26264 .53812 m .2757 .57328 L .25861 .59318 L p .386 .33 .672 r
F P
0 g
s
.27699 .62667 m .25861 .59318 L .2757 .57328 L p .431 .394 .717 r
F P
0 g
s
.49237 .80729 m .45164 .80959 L .45159 .81424 L p .697 .785 .919 r
F P
0 g
s
.41176 .82378 m .45159 .81424 L .45164 .80959 L p .736 .816 .914 r
F P
0 g
s
.27699 .62667 m .29951 .65918 L .28868 .67648 L p .419 .429 .764 r
F P
0 g
s
.31616 .70513 m .28868 .67648 L .29951 .65918 L p .463 .485 .796 r
F P
0 g
s
.57383 .79892 m .5333 .80585 L .53284 .80432 L p .699 .778 .912 r
F P
0 g
s
.5333 .80585 m .5333 .80691 L .53285 .80538 L p .936 .71 .232 r
F P
0 g
s
.53285 .80538 m .53284 .80432 L .5333 .80585 L p .936 .71 .232 r
F P
0 g
s
.7728 1.06709 m .784 1.10359 L .80391 1.08408 L p .356 .284 .637 r
F P
0 g
s
.80391 1.08408 m .79182 1.04817 L .7728 1.06709 L p .356 .284 .637 r
F P
0 g
s
.49344 .80425 m .49274 .80575 L p .49276 .80567 L 0 0 .327 r
F P
0 g
s
.49344 .80318 m .49344 .80425 L p .49276 .80567 L 0 0 .327 r
F P
0 g
s
.49446 .80281 m .49344 .80425 L p .49347 .80417 L .065 0 .409 r
F P
0 g
s
.49446 .80175 m .49446 .80281 L p .49347 .80417 L .065 0 .409 r
F P
0 g
s
.49579 .80146 m .49446 .80281 L p .4945 .80273 L .215 .071 .459 r
F P
0 g
s
.49579 .8004 m .49579 .80146 L p .4945 .80273 L .215 .071 .459 r
F P
0 g
s
.49739 .80022 m .49579 .80146 L p .49584 .80139 L .326 .155 .489 r
F P
0 g
s
.4974 .79916 m .49739 .80022 L p .49584 .80139 L .326 .155 .489 r
F P
0 g
s
.49926 .79912 m .49739 .80022 L p .49745 .80015 L .41 .219 .508 r
F P
0 g
s
.49926 .79805 m .49926 .79912 L p .49745 .80015 L .41 .219 .508 r
F P
0 g
s
.50135 .79816 m .49926 .79912 L p .49932 .79905 L .476 .27 .52 r
F P
0 g
s
.50135 .7971 m .50135 .79816 L p .49932 .79905 L .476 .27 .52 r
F P
0 g
s
.50363 .79737 m .50135 .79816 L p .50142 .7981 L .531 .313 .529 r
F P
0 g
s
.50363 .79631 m .50363 .79737 L p .50142 .7981 L .531 .313 .529 r
F P
0 g
s
.50606 .79676 m .50363 .79737 L p .5037 .79732 L .576 .349 .534 r
F P
0 g
s
.50606 .7957 m .50606 .79676 L p .5037 .79732 L .576 .349 .534 r
F P
0 g
s
.5086 .79634 m .50606 .79676 L p .50614 .79671 L .617 .381 .538 r
F P
0 g
s
.5086 .79528 m .5086 .79634 L p .50614 .79671 L .617 .381 .538 r
F P
0 g
s
.51122 .79612 m .5086 .79634 L p .50869 .7963 L .653 .411 .54 r
F P
0 g
s
.51122 .79505 m .51122 .79612 L p .50869 .7963 L .653 .411 .54 r
F P
0 g
s
.51386 .79503 m .51386 .79609 L .51122 .79612 L p .687 .438 .54 r
F P
0 g
s
.51122 .79612 m .51386 .79609 L p .51381 .79593 L .624 .782 .957 r
F P
0 g
s
.50793 .76642 m .51122 .79505 L .5086 .79528 L p .67 .719 .885 r
F P
0 g
s
.5086 .79528 m .50008 .7671 L .50793 .76642 L p .67 .719 .885 r
F P
0 g
s
.5086 .79634 m .5086 .79528 L .51122 .79505 L p .653 .411 .54 r
F P
0 g
s
.51587 .76635 m .51386 .79503 L .51122 .79505 L p .675 .722 .885 r
F P
0 g
s
.51122 .79505 m .50793 .76642 L .51587 .76635 L p .675 .722 .885 r
F P
0 g
s
.51122 .79612 m .51122 .79505 L .51386 .79503 L p .687 .438 .54 r
F P
0 g
s
.50792 .77601 m .51122 .79612 L p .51381 .79593 L .624 .782 .957 r
F P
0 g
s
.5086 .79634 m .51122 .79612 L p .51113 .79596 L .631 .787 .957 r
F P
0 g
s
.50008 .7671 m .5086 .79528 L .50606 .7957 L p .665 .715 .886 r
F P
0 g
s
.50606 .7957 m .49244 .76837 L .50008 .7671 L p .665 .715 .886 r
F P
0 g
s
.50606 .79676 m .50606 .7957 L .5086 .79528 L p .617 .381 .538 r
F P
0 g
s
.50006 .77669 m .5086 .79634 L p .51113 .79596 L .631 .787 .957 r
F P
0 g
s
.50606 .79676 m .5086 .79634 L p .50847 .79619 L .638 .791 .956 r
F P
0 g
s
.49244 .76837 m .50606 .7957 L .50363 .79631 L p .659 .713 .888 r
F P
0 g
s
.50363 .79631 m .48515 .77022 L .49244 .76837 L p .659 .713 .888 r
F P
0 g
s
.50363 .79737 m .50363 .79631 L .50606 .7957 L p .576 .349 .534 r
F P
0 g
s
.49241 .77796 m .50606 .79676 L p .50847 .79619 L .638 .791 .956 r
F P
0 g
s
.50363 .79737 m .50606 .79676 L p .50589 .79662 L .645 .794 .954 r
F P
0 g
s
.48515 .77022 m .50363 .79631 L .50135 .7971 L p .654 .711 .889 r
F P
0 g
s
.50135 .7971 m .47832 .77261 L .48515 .77022 L p .654 .711 .889 r
F P
0 g
s
.50135 .79816 m .50135 .7971 L .50363 .79631 L p .531 .313 .529 r
F P
0 g
s
.4851 .77981 m .50363 .79737 L p .50589 .79662 L .645 .794 .954 r
F P
0 g
s
.50135 .79816 m .50363 .79737 L p .50342 .79725 L .653 .797 .952 r
F P
0 g
s
.47208 .7755 m .49926 .79805 L .4974 .79916 L p .643 .708 .894 r
F P
0 g
s
.4974 .79916 m .46653 .77883 L .47208 .7755 L p .643 .708 .894 r
F P
0 g
s
.47832 .77261 m .50135 .7971 L .49926 .79805 L p .648 .709 .892 r
F P
0 g
s
.49926 .79805 m .47208 .7755 L .47832 .77261 L p .648 .709 .892 r
F P
0 g
s
.49926 .79912 m .49926 .79805 L .50135 .7971 L p .476 .27 .52 r
F P
0 g
s
.47827 .78219 m .50135 .79816 L p .50342 .79725 L .653 .797 .952 r
F P
0 g
s
.49926 .79912 m .50135 .79816 L p .50111 .79806 L .66 .798 .949 r
F P
0 g
s
.46653 .77883 m .4974 .79916 L .49579 .8004 L p .637 .708 .898 r
F P
0 g
s
.49579 .8004 m .46175 .78256 L .46653 .77883 L p .637 .708 .898 r
F P
0 g
s
.49739 .80022 m .4974 .79916 L .49926 .79805 L p .41 .219 .508 r
F P
0 g
s
.47202 .78508 m .49926 .79912 L p .50111 .79806 L .66 .798 .949 r
F P
0 g
s
.49739 .80022 m .49926 .79912 L p .49899 .79903 L .667 .799 .945 r
F P
0 g
s
.46175 .78256 m .49579 .8004 L .49446 .80175 L p .632 .708 .901 r
F P
0 g
s
.49446 .80175 m .45783 .78662 L .46175 .78256 L p .632 .708 .901 r
F P
0 g
s
.49579 .80146 m .49579 .8004 L .4974 .79916 L p .326 .155 .489 r
F P
0 g
s
.46646 .78841 m .49739 .80022 L p .49899 .79903 L .667 .799 .945 r
F P
0 g
s
.49579 .80146 m .49739 .80022 L p .4971 .80016 L .674 .799 .942 r
F P
0 g
s
.45783 .78662 m .49446 .80175 L .49344 .80318 L p .627 .709 .905 r
F P
0 g
s
.49344 .80318 m .45482 .79093 L .45783 .78662 L p .627 .709 .905 r
F P
0 g
s
.49446 .80281 m .49446 .80175 L .49579 .8004 L p .215 .071 .459 r
F P
0 g
s
.46167 .79213 m .49579 .80146 L p .4971 .80016 L .674 .799 .942 r
F P
0 g
s
.49446 .80281 m .49579 .80146 L p .49548 .80142 L .68 .797 .937 r
F P
0 g
s
.45482 .79093 m .49344 .80318 L .49274 .80468 L p .622 .71 .909 r
F P
0 g
s
.49274 .80468 m .45278 .79543 L .45482 .79093 L p .622 .71 .909 r
F P
0 g
s
.49344 .80425 m .49344 .80318 L .49446 .80175 L p .065 0 .409 r
F P
0 g
s
.45774 .79618 m .49446 .80281 L p .49548 .80142 L .68 .797 .937 r
F P
0 g
s
.49344 .80425 m .49446 .80281 L p .49414 .80279 L .685 .795 .933 r
F P
0 g
s
.49274 .80575 m .49274 .80468 L .49344 .80318 L p 0 0 .327 r
F P
0 g
s
.45473 .80049 m .49344 .80425 L p .49414 .80279 L .685 .795 .933 r
F P
0 g
s
.49274 .80575 m .49344 .80425 L p .49311 .80425 L .69 .793 .928 r
F P
0 g
s
.49274 .80468 m .49274 .80575 L p .49238 .80721 L 0 0 .195 r
F P
0 g
s
.45269 .80499 m .49274 .80575 L p .49311 .80425 L .69 .793 .928 r
F P
0 g
s
.49274 .80575 m .49237 .80729 L p .49238 .80721 L 0 0 .195 r
F P
0 g
s
.45164 .80959 m .49237 .80729 L .49274 .80575 L p .694 .789 .924 r
F P
0 g
s
.53284 .80432 m .57254 .79433 L .57383 .79892 L p .699 .778 .912 r
F P
0 g
s
.5333 .80691 m .57393 .80847 L .57263 .80388 L p .607 .72 .925 r
F P
0 g
s
.57263 .80388 m .53285 .80538 L .5333 .80691 L p .607 .72 .925 r
F P
0 g
s
.65068 .84525 m .68644 .86468 L .68895 .85162 L p .478 .58 .879 r
F P
0 g
s
.68895 .85162 m .65256 .83482 L .65068 .84525 L p .478 .58 .879 r
F P
0 g
s
.44231 1.34394 m .43945 1.31697 L .4016 1.31102 L p .743 .399 .399 r
F P
0 g
s
.43945 1.31697 m .44231 1.34394 L .47965 1.34724 L p .709 .373 .406 r
F P
0 g
s
.57422 .81311 m .61412 .82193 L .61374 .81429 L p .562 .678 .916 r
F P
0 g
s
.61374 .81429 m .57393 .80847 L .57422 .81311 L p .562 .678 .916 r
F P
0 g
s
.68297 .74121 m .6483 .76248 L .64335 .75224 L p .811 .82 .857 r
F P
0 g
s
.64335 .75224 m .67687 .72826 L .68297 .74121 L p .811 .82 .857 r
F P
0 g
s
.57254 .79433 m .53284 .80432 L .53206 .80283 L p .7 .773 .908 r
F P
0 g
s
.53284 .80432 m .53285 .80538 L .53207 .80389 L p .986 .724 .351 r
F P
0 g
s
.53207 .80389 m .53206 .80283 L .53284 .80432 L p .986 .724 .351 r
F P
0 g
s
.48746 .31733 m .48836 .29371 L .5278 .29329 L p .653 .323 .4 r
F P
0 g
s
.48836 .29371 m .48746 .31733 L .44706 .3213 L p .608 .285 .397 r
F P
0 g
s
.49274 .80575 m .45269 .80499 L .45164 .80959 L p .694 .789 .924 r
F P
0 g
s
.71706 .39412 m .71727 .42592 L .68463 .40998 L p .855 .578 .518 r
F P
0 g
s
.68463 .40998 m .68445 .37806 L .71706 .39412 L p .855 .578 .518 r
F P
0 g
s
.5278 .29329 m .52835 .3169 L .48746 .31733 L p .653 .323 .4 r
F P
0 g
s
.53285 .80538 m .57263 .80388 L .57035 .79942 L p .605 .725 .93 r
F P
0 g
s
.57035 .79942 m .53207 .80389 L .53285 .80538 L p .605 .725 .93 r
F P
0 g
s
.34712 .73136 m .38097 .75469 L .37656 .76501 L p .51 .579 .861 r
F P
0 g
s
.41381 .78213 m .37656 .76501 L .38097 .75469 L p .55 .625 .88 r
F P
0 g
s
.59558 1.31575 m .59235 1.34278 L .62839 1.33656 L p .553 .244 .397 r
F P
0 g
s
.62839 1.33656 m .6331 1.30921 L .59558 1.31575 L p .553 .244 .397 r
F P
0 g
s
.74612 .44439 m .74236 .47834 L .71395 .46034 L p .883 .643 .572 r
F P
0 g
s
.71395 .46034 m .71727 .42592 L .74612 .44439 L p .883 .643 .572 r
F P
0 g
s
.3074 .89126 m .27756 .91779 L .28603 .9347 L p .876 .846 .811 r
F P
0 g
s
.26084 .96564 m .28603 .9347 L .27756 .91779 L p .906 .851 .778 r
F P
0 g
s
.53206 .80283 m .57026 .78986 L .57254 .79433 L p .7 .773 .908 r
F P
0 g
s
.57026 .78986 m .53206 .80283 L .53097 .80141 L p .701 .768 .904 r
F P
0 g
s
.53206 .80283 m .53207 .80389 L .53097 .80247 L p .98 .703 .424 r
F P
0 g
s
.53097 .80247 m .53097 .80141 L .53206 .80283 L p .98 .703 .424 r
F P
0 g
s
.45164 .80959 m .41174 .81614 L .41176 .82378 L p .736 .816 .914 r
F P
0 g
s
.37342 .83737 m .41176 .82378 L .41174 .81614 L p .775 .846 .905 r
F P
0 g
s
.26084 .96564 m .23949 .99854 L .25427 1.01752 L p .914 .809 .73 r
F P
0 g
s
.23814 1.0529 m .25427 1.01752 L .23949 .99854 L p .936 .802 .686 r
F P
0 g
s
.49344 .80425 m .45473 .80049 L .45269 .80499 L p .69 .793 .928 r
F P
0 g
s
.37342 .83737 m .33712 .85481 L .34032 .86781 L p .814 .85 .876 r
F P
0 g
s
.3074 .89126 m .34032 .86781 L .33712 .85481 L p .85 .867 .854 r
F P
0 g
s
.53207 .80389 m .57035 .79942 L .56711 .79517 L p .602 .729 .934 r
F P
0 g
s
.56711 .79517 m .53097 .80247 L .53207 .80389 L p .602 .729 .934 r
F P
0 g
s
.4171 .77467 m .45482 .79093 L .45278 .79543 L p .587 .669 .896 r
F P
0 g
s
.45278 .79543 m .41381 .78213 L .4171 .77467 L p .587 .669 .896 r
F P
0 g
s
.73476 .67221 m .70753 .70141 L .69712 .68654 L p .863 .807 .793 r
F P
0 g
s
.69712 .68654 m .72302 .65511 L .73476 .67221 L p .863 .807 .793 r
F P
0 g
s
.26592 1.16222 m .2636 1.19794 L .29307 1.21362 L p .884 .627 .545 r
F P
0 g
s
.2945 1.24753 m .29307 1.21362 L .2636 1.19794 L p .887 .594 .484 r
F P
0 g
s
.29307 1.21362 m .2945 1.24753 L .32689 1.26082 L p .854 .565 .498 r
F P
0 g
s
.38097 .75469 m .4171 .77467 L .41381 .78213 L p .55 .625 .88 r
F P
0 g
s
.76336 .58823 m .74524 .62213 L .72832 .60414 L p .893 .767 .715 r
F P
0 g
s
.72832 .60414 m .74522 .56865 L .76336 .58823 L p .893 .767 .715 r
F P
0 g
s
.41174 .81614 m .45164 .80959 L .45269 .80499 L p .731 .826 .923 r
F P
0 g
s
.53097 .80141 m .56702 .7856 L .57026 .78986 L p .701 .768 .904 r
F P
0 g
s
.56702 .7856 m .53097 .80141 L .52957 .80009 L p .7 .762 .9 r
F P
0 g
s
.53097 .80141 m .53097 .80247 L .52957 .80115 L p .952 .67 .468 r
F P
0 g
s
.52957 .80115 m .52957 .80009 L .53097 .80141 L p .952 .67 .468 r
F P
0 g
s
.24718 1.10808 m .24034 1.14455 L .26592 1.16222 L p .909 .688 .591 r
F P
0 g
s
.2636 1.19794 m .26592 1.16222 L .24034 1.14455 L p .918 .661 .533 r
F P
0 g
s
.49446 .80281 m .45774 .79618 L .45473 .80049 L p .685 .795 .933 r
F P
0 g
s
.6483 .76248 m .61126 .78029 L .60758 .7729 L p .777 .807 .877 r
F P
0 g
s
.60758 .7729 m .64335 .75224 L .6483 .76248 L p .777 .807 .877 r
F P
0 g
s
.61126 .78029 m .57254 .79433 L .57026 .78986 L p .74 .791 .894 r
F P
0 g
s
.53097 .80247 m .56711 .79517 L .56296 .79119 L p .601 .735 .939 r
F P
0 g
s
.56296 .79119 m .52957 .80115 L .53097 .80247 L p .601 .735 .939 r
F P
0 g
s
.61412 .82193 m .65256 .83482 L .65214 .8243 L p .509 .634 .908 r
F P
0 g
s
.65214 .8243 m .61374 .81429 L .61412 .82193 L p .509 .634 .908 r
F P
0 g
s
.36813 .36779 m .37076 .33942 L .40791 .32872 L p .54 .277 .465 r
F P
0 g
s
.37076 .33942 m .36813 .36779 L .33303 .3817 L p .481 .228 .453 r
F P
0 g
s
.57393 .80847 m .61374 .81429 L .61168 .80671 L p .553 .684 .926 r
F P
0 g
s
.61168 .80671 m .57263 .80388 L .57393 .80847 L p .553 .684 .926 r
F P
0 g
s
.52957 .80009 m .56289 .78162 L .56702 .7856 L p .7 .762 .9 r
F P
0 g
s
.56289 .78162 m .52957 .80009 L .5279 .79888 L p .699 .757 .897 r
F P
0 g
s
.52957 .80009 m .52957 .80115 L .5279 .79994 L p .917 .636 .494 r
F P
0 g
s
.5279 .79994 m .5279 .79888 L .52957 .80009 L p .917 .636 .494 r
F P
0 g
s
.49579 .80146 m .46167 .79213 L .45774 .79618 L p .68 .797 .937 r
F P
0 g
s
.57026 .78986 m .60758 .7729 L .61126 .78029 L p .74 .791 .894 r
F P
0 g
s
.52957 .80115 m .56296 .79119 L .55798 .78756 L p .601 .74 .943 r
F P
0 g
s
.55798 .78756 m .5279 .79994 L .52957 .80115 L p .601 .74 .943 r
F P
0 g
s
.29951 .65918 m .32578 .69008 L .31616 .70513 L p .463 .485 .796 r
F P
0 g
s
.34712 .73136 m .31616 .70513 L .32578 .69008 L p .501 .535 .824 r
F P
0 g
s
.68644 .86468 m .7196 .88756 L .72274 .8721 L p .423 .526 .858 r
F P
0 g
s
.72274 .8721 m .68895 .85162 L .68644 .86468 L p .423 .526 .858 r
F P
0 g
s
.74209 .93066 m .76758 .96119 L .77615 .94238 L p .362 .414 .781 r
F P
0 g
s
.77615 .94238 m .74966 .91358 L .74209 .93066 L p .362 .414 .781 r
F P
0 g
s
.5279 .79888 m .55791 .77798 L .56289 .78162 L p .699 .757 .897 r
F P
0 g
s
.55791 .77798 m .5279 .79888 L .52598 .79781 L p .697 .751 .894 r
F P
0 g
s
.5279 .79888 m .5279 .79994 L .52598 .79887 L p .881 .603 .512 r
F P
0 g
s
.52598 .79887 m .52598 .79781 L .5279 .79888 L p .881 .603 .512 r
F P
0 g
s
.49739 .80022 m .46646 .78841 L .46167 .79213 L p .674 .799 .942 r
F P
0 g
s
.27709 .48304 m .28505 .51846 L .26264 .53812 L p .409 .303 .621 r
F P
0 g
s
.2757 .57328 m .26264 .53812 L .28505 .51846 L p .45 .366 .67 r
F P
0 g
s
.5279 .79994 m .55798 .78756 L .55224 .78433 L p .601 .746 .946 r
F P
0 g
s
.55224 .78433 m .52598 .79887 L .5279 .79994 L p .601 .746 .946 r
F P
0 g
s
.64616 .33653 m .64863 .36487 L .61024 .35483 L p .783 .476 .467 r
F P
0 g
s
.61024 .35483 m .60846 .32661 L .64616 .33653 L p .783 .476 .467 r
F P
0 g
s
.40595 1.33828 m .4016 1.31102 L .3653 1.30267 L p .775 .423 .387 r
F P
0 g
s
.4016 1.31102 m .40595 1.33828 L .44231 1.34394 L p .743 .399 .399 r
F P
0 g
s
.77542 1.01302 m .79182 1.04817 L .80656 1.02794 L p .326 .309 .687 r
F P
0 g
s
.80656 1.02794 m .78919 .99377 L .77542 1.01302 L p .326 .309 .687 r
F P
0 g
s
.52598 .79781 m .55218 .77475 L .55791 .77798 L p .697 .751 .894 r
F P
0 g
s
.55218 .77475 m .52598 .79781 L .52384 .79689 L p .694 .746 .891 r
F P
0 g
s
.52598 .79781 m .52598 .79887 L .52384 .79795 L p .847 .572 .523 r
F P
0 g
s
.52384 .79795 m .52384 .79689 L .52598 .79781 L p .847 .572 .523 r
F P
0 g
s
.74012 1.21 m .73863 1.24398 L .76706 1.2281 L p .383 .182 .479 r
F P
0 g
s
.76706 1.2281 m .76874 1.19383 L .74012 1.21 L p .383 .182 .479 r
F P
0 g
s
.33108 1.29201 m .32689 1.26082 L .2945 1.24753 L p .851 .523 .431 r
F P
0 g
s
.32689 1.26082 m .33108 1.29201 L .3653 1.30267 L p .818 .498 .447 r
F P
0 g
s
.49926 .79912 m .47202 .78508 L .46646 .78841 L p .667 .799 .945 r
F P
0 g
s
.42198 .76751 m .45783 .78662 L .45482 .79093 L p .597 .667 .888 r
F P
0 g
s
.45482 .79093 m .4171 .77467 L .42198 .76751 L p .597 .667 .888 r
F P
0 g
s
.52598 .79887 m .55224 .78433 L .54584 .78157 L p .603 .753 .95 r
F P
0 g
s
.54584 .78157 m .52384 .79795 L .52598 .79887 L p .603 .753 .95 r
F P
0 g
s
.23814 1.0529 m .22625 1.08895 L .24718 1.10808 L p .927 .746 .637 r
F P
0 g
s
.24034 1.14455 m .24718 1.10808 L .22625 1.08895 L p .941 .726 .583 r
F P
0 g
s
.41174 .81614 m .37327 .82686 L .37342 .83737 L p .775 .846 .905 r
F P
0 g
s
.33712 .85481 m .37342 .83737 L .37327 .82686 L p .813 .873 .891 r
F P
0 g
s
.52384 .79689 m .54579 .77198 L .55218 .77475 L p .694 .746 .891 r
F P
0 g
s
.54579 .77198 m .52384 .79689 L .52152 .79614 L p .691 .74 .889 r
F P
0 g
s
.52384 .79689 m .52384 .79795 L .52152 .79721 L p .814 .544 .53 r
F P
0 g
s
.52152 .79721 m .52152 .79614 L .52384 .79689 L p .814 .544 .53 r
F P
0 g
s
.41339 .80854 m .45269 .80499 L .45473 .80049 L p .724 .834 .933 r
F P
0 g
s
.45269 .80499 m .41339 .80854 L .41174 .81614 L p .731 .826 .923 r
F P
0 g
s
.76637 1.1581 m .76874 1.19383 L .79362 1.17577 L p .346 .196 .53 r
F P
0 g
s
.79362 1.17577 m .79099 1.13999 L .76637 1.1581 L p .346 .196 .53 r
F P
0 g
s
.2757 .57328 m .29293 .60839 L .27699 .62667 L p .431 .394 .717 r
F P
0 g
s
.29951 .65918 m .27699 .62667 L .29293 .60839 L p .469 .449 .753 r
F P
0 g
s
.50135 .79816 m .47827 .78219 L .47202 .78508 L p .66 .798 .949 r
F P
0 g
s
.60758 .7729 m .57026 .78986 L .56702 .7856 L p .739 .78 .886 r
F P
0 g
s
.52384 .79795 m .54584 .78157 L .53888 .77931 L p .605 .759 .952 r
F P
0 g
s
.53888 .77931 m .52152 .79721 L .52384 .79795 L p .605 .759 .952 r
F P
0 g
s
.52152 .79614 m .53884 .76972 L .54579 .77198 L p .691 .74 .889 r
F P
0 g
s
.53884 .76972 m .52152 .79614 L .51906 .79558 L p .688 .735 .887 r
F P
0 g
s
.52152 .79614 m .52152 .79721 L .51906 .79664 L p .782 .517 .535 r
F P
0 g
s
.51906 .79664 m .51906 .79558 L .52152 .79614 L p .782 .517 .535 r
F P
0 g
s
.6331 1.30921 m .62839 1.33656 L .66281 1.32807 L p .502 .198 .384 r
F P
0 g
s
.66281 1.32807 m .66894 1.30029 L .6331 1.30921 L p .502 .198 .384 r
F P
0 g
s
.70753 .70141 m .67687 .72826 L .66799 .71584 L p .835 .803 .821 r
F P
0 g
s
.66799 .71584 m .69712 .68654 L .70753 .70141 L p .835 .803 .821 r
F P
0 g
s
.50363 .79737 m .4851 .77981 L .47827 .78219 L p .653 .797 .952 r
F P
0 g
s
.57263 .80388 m .61168 .80671 L .60799 .79934 L p .545 .691 .935 r
F P
0 g
s
.60799 .79934 m .57035 .79942 L .57263 .80388 L p .545 .691 .935 r
F P
0 g
s
.51906 .79558 m .53145 .76801 L .53884 .76972 L p .688 .735 .887 r
F P
0 g
s
.53145 .76801 m .51906 .79558 L .51649 .7952 L p .684 .731 .886 r
F P
0 g
s
.51906 .79558 m .51906 .79664 L .51649 .79627 L p .751 .49 .538 r
F P
0 g
s
.51649 .79627 m .51649 .7952 L .51906 .79558 L p .751 .49 .538 r
F P
0 g
s
.52152 .79721 m .53888 .77931 L .53148 .7776 L p .608 .765 .954 r
F P
0 g
s
.53148 .7776 m .51906 .79664 L .52152 .79721 L p .608 .765 .954 r
F P
0 g
s
.33712 .85481 m .30343 .87588 L .3074 .89126 L p .85 .867 .854 r
F P
0 g
s
.27756 .91779 m .3074 .89126 L .30343 .87588 L p .884 .882 .826 r
F P
0 g
s
.51649 .7952 m .52375 .76688 L .53145 .76801 L p .684 .731 .886 r
F P
0 g
s
.52375 .76688 m .51649 .7952 L .51386 .79503 L p .679 .726 .885 r
F P
0 g
s
.51649 .7952 m .51649 .79627 L .51386 .79609 L p .719 .464 .54 r
F P
0 g
s
.51386 .79609 m .51386 .79503 L .51649 .7952 L p .719 .464 .54 r
F P
0 g
s
.32578 .69008 m .35533 .71879 L .34712 .73136 L p .501 .535 .824 r
F P
0 g
s
.38097 .75469 m .34712 .73136 L .35533 .71879 L p .535 .581 .848 r
F P
0 g
s
.50606 .79676 m .49241 .77796 L .4851 .77981 L p .645 .794 .954 r
F P
0 g
s
.51386 .79503 m .51587 .76635 L .52375 .76688 L p .679 .726 .885 r
F P
0 g
s
.51906 .79664 m .53148 .7776 L .52377 .77647 L p .613 .771 .956 r
F P
0 g
s
.52377 .77647 m .51649 .79627 L .51906 .79664 L p .613 .771 .956 r
F P
0 g
s
.37327 .82686 m .41174 .81614 L .41339 .80854 L p .769 .861 .918 r
F P
0 g
s
.5086 .79634 m .50006 .77669 L .49241 .77796 L p .638 .791 .956 r
F P
0 g
s
.51649 .79627 m .52377 .77647 L .51587 .77594 L p .618 .777 .957 r
F P
0 g
s
.51587 .77594 m .51386 .79609 L .51649 .79627 L p .618 .777 .957 r
F P
0 g
s
.51122 .79612 m .50792 .77601 L .50006 .77669 L p .631 .787 .957 r
F P
0 g
s
.65256 .83482 m .68895 .85162 L .68857 .83841 L p .449 .583 .895 r
F P
0 g
s
.68857 .83841 m .65214 .8243 L .65256 .83482 L p .449 .583 .895 r
F P
0 g
s
.51386 .79609 m .51587 .77594 L .50792 .77601 L p .624 .782 .957 r
F P
0 g
s
.3876 .74476 m .42198 .76751 L .4171 .77467 L p .567 .625 .869 r
F P
0 g
s
.4171 .77467 m .38097 .75469 L .3876 .74476 L p .567 .625 .869 r
F P
0 g
s
.70696 1.2578 m .70258 1.28908 L .73352 1.27572 L p .415 .166 .426 r
F P
0 g
s
.73352 1.27572 m .73863 1.24398 L .70696 1.2578 L p .415 .166 .426 r
F P
0 g
s
.27756 .91779 m .25127 .94701 L .26084 .96564 L p .906 .851 .778 r
F P
0 g
s
.23949 .99854 m .26084 .96564 L .25127 .94701 L p .934 .852 .737 r
F P
0 g
s
.75804 .53319 m .74522 .56865 L .72295 .55061 L p .886 .719 .669 r
F P
0 g
s
.72295 .55061 m .7346 .51396 L .75804 .53319 L p .886 .719 .669 r
F P
0 g
s
.35533 .71879 m .3876 .74476 L .38097 .75469 L p .535 .581 .848 r
F P
0 g
s
.42839 .76077 m .46175 .78256 L .45783 .78662 L p .608 .666 .881 r
F P
0 g
s
.45783 .78662 m .42198 .76751 L .42839 .76077 L p .608 .666 .881 r
F P
0 g
s
.61374 .81429 m .65214 .8243 L .64943 .81387 L p .491 .64 .921 r
F P
0 g
s
.64943 .81387 m .61168 .80671 L .61374 .81429 L p .491 .64 .921 r
F P
0 g
s
.33284 .4136 m .33303 .3817 L .36813 .36779 L p .519 .302 .525 r
F P
0 g
s
.33303 .3817 m .33284 .4136 L .30108 .43019 L p .459 .255 .515 r
F P
0 g
s
.30108 .43019 m .30451 .4645 L .27709 .48304 L p .434 .279 .57 r
F P
0 g
s
.28505 .51846 m .27709 .48304 L .30451 .4645 L p .472 .343 .624 r
F P
0 g
s
.64335 .75224 m .60758 .7729 L .60232 .76583 L p .774 .79 .866 r
F P
0 g
s
.56702 .7856 m .60232 .76583 L .60758 .7729 L p .739 .78 .886 r
F P
0 g
s
.41669 .80111 m .45473 .80049 L .45774 .79618 L p .715 .841 .942 r
F P
0 g
s
.45473 .80049 m .41669 .80111 L .41339 .80854 L p .724 .834 .933 r
F P
0 g
s
.74524 .62213 m .72302 .65511 L .70763 .639 L p .871 .773 .751 r
F P
0 g
s
.70763 .639 m .72832 .60414 L .74524 .62213 L p .871 .773 .751 r
F P
0 g
s
.784 1.10359 m .79099 1.13999 L .81147 1.12022 L p .307 .211 .58 r
F P
0 g
s
.81147 1.12022 m .80391 1.08408 L .784 1.10359 L p .307 .211 .58 r
F P
0 g
s
.60232 .76583 m .56702 .7856 L .56289 .78162 L p .737 .769 .879 r
F P
0 g
s
.67687 .72826 m .64335 .75224 L .63619 .74243 L p .805 .798 .845 r
F P
0 g
s
.63619 .74243 m .66799 .71584 L .67687 .72826 L p .805 .798 .845 r
F P
0 g
s
.7196 .88756 m .74966 .91358 L .75343 .89599 L p .362 .464 .83 r
F P
0 g
s
.75343 .89599 m .72274 .8721 L .7196 .88756 L p .362 .464 .83 r
F P
0 g
s
.40596 .35696 m .40791 .32872 L .44706 .3213 L p .59 .318 .473 r
F P
0 g
s
.40791 .32872 m .40596 .35696 L .36813 .36779 L p .54 .277 .465 r
F P
0 g
s
.57035 .79942 m .60799 .79934 L .6027 .7923 L p .538 .699 .944 r
F P
0 g
s
.6027 .7923 m .56711 .79517 L .57035 .79942 L p .538 .699 .944 r
F P
0 g
s
.60232 .76583 m .63619 .74243 L .64335 .75224 L p .774 .79 .866 r
F P
0 g
s
.30451 .4645 m .30108 .43019 L .33284 .4136 L p .495 .323 .576 r
F P
0 g
s
.23949 .99854 m .22233 1.03296 L .23814 1.0529 L p .936 .802 .686 r
F P
0 g
s
.22625 1.08895 m .23814 1.0529 L .22233 1.03296 L p .956 .789 .633 r
F P
0 g
s
.68445 .37806 m .68463 .40998 L .64877 .39689 L p .82 .548 .527 r
F P
0 g
s
.64877 .39689 m .64863 .36487 L .68445 .37806 L p .82 .548 .527 r
F P
0 g
s
.60846 .32661 m .61024 .35483 L .56998 .34817 L p .747 .447 .474 r
F P
0 g
s
.56998 .34817 m .56894 .32001 L .60846 .32661 L p .747 .447 .474 r
F P
0 g
s
.29293 .60839 m .31403 .6428 L .29951 .65918 L p .469 .449 .753 r
F P
0 g
s
.32578 .69008 m .29951 .65918 L .31403 .6428 L p .502 .498 .784 r
F P
0 g
s
.76758 .96119 m .78919 .99377 L .79863 .97357 L p .302 .344 .739 r
F P
0 g
s
.79863 .97357 m .77615 .94238 L .76758 .96119 L p .302 .344 .739 r
F P
0 g
s
.37327 .82686 m .33679 .84162 L .33712 .85481 L p .813 .873 .891 r
F P
0 g
s
.30343 .87588 m .33712 .85481 L .33679 .84162 L p .85 .898 .87 r
F P
0 g
s
.43623 .75456 m .46653 .77883 L .46175 .78256 L p .618 .667 .874 r
F P
0 g
s
.46175 .78256 m .42839 .76077 L .43623 .75456 L p .618 .667 .874 r
F P
0 g
s
.74236 .47834 m .7346 .51396 L .70712 .49675 L p .871 .667 .624 r
F P
0 g
s
.70712 .49675 m .71395 .46034 L .74236 .47834 L p .871 .667 .624 r
F P
0 g
s
.56289 .78162 m .59555 .75921 L .60232 .76583 L p .737 .769 .879 r
F P
0 g
s
.59555 .75921 m .56289 .78162 L .55791 .77798 L p .733 .759 .873 r
F P
0 g
s
.37109 1.33034 m .3653 1.30267 L .33108 1.29201 L p .808 .445 .37 r
F P
0 g
s
.3653 1.30267 m .37109 1.33034 L .40595 1.33828 L p .775 .423 .387 r
F P
0 g
s
.42159 .79397 m .45774 .79618 L .46167 .79213 L p .703 .846 .951 r
F P
0 g
s
.45774 .79618 m .42159 .79397 L .41669 .80111 L p .715 .841 .942 r
F P
0 g
s
.28505 .51846 m .297 .55483 L .2757 .57328 L p .45 .366 .67 r
F P
0 g
s
.29293 .60839 m .2757 .57328 L .297 .55483 L p .483 .42 .71 r
F P
0 g
s
.37542 .81639 m .41339 .80854 L .41669 .80111 L p .759 .875 .931 r
F P
0 g
s
.41339 .80854 m .37542 .81639 L .37327 .82686 L p .769 .861 .918 r
F P
0 g
s
.39635 .7354 m .42839 .76077 L .42198 .76751 L p .583 .625 .859 r
F P
0 g
s
.42198 .76751 m .3876 .74476 L .39635 .7354 L p .583 .625 .859 r
F P
0 g
s
.56711 .79517 m .6027 .7923 L .5959 .7857 L p .532 .709 .953 r
F P
0 g
s
.5959 .7857 m .56296 .79119 L .56711 .79517 L p .532 .709 .953 r
F P
0 g
s
.71727 .42592 m .71395 .46034 L .68183 .4448 L p .849 .61 .577 r
F P
0 g
s
.68183 .4448 m .68463 .40998 L .71727 .42592 L p .849 .61 .577 r
F P
0 g
s
.33679 .84162 m .37327 .82686 L .37542 .81639 L p .806 .895 .907 r
F P
0 g
s
.68895 .85162 m .72274 .8721 L .72246 .85645 L p .381 .523 .874 r
F P
0 g
s
.72246 .85645 m .68857 .83841 L .68895 .85162 L p .381 .523 .874 r
F P
0 g
s
.30343 .87588 m .27285 .9003 L .27756 .91779 L p .884 .882 .826 r
F P
0 g
s
.25127 .94701 m .27756 .91779 L .27285 .9003 L p .917 .893 .79 r
F P
0 g
s
.61168 .80671 m .64943 .81387 L .64443 .8037 L p .474 .648 .935 r
F P
0 g
s
.64443 .8037 m .60799 .79934 L .61168 .80671 L p .474 .648 .935 r
F P
0 g
s
.72302 .65511 m .69712 .68654 L .68353 .67256 L p .847 .776 .782 r
F P
0 g
s
.68353 .67256 m .70763 .639 L .72302 .65511 L p .847 .776 .782 r
F P
0 g
s
.63619 .74243 m .60232 .76583 L .59555 .75921 L p .769 .774 .857 r
F P
0 g
s
.44538 .749 m .47208 .7755 L .46653 .77883 L p .629 .668 .869 r
F P
0 g
s
.46653 .77883 m .43623 .75456 L .44538 .749 L p .629 .668 .869 r
F P
0 g
s
.79182 1.04817 m .80391 1.08408 L .81938 1.06321 L p .268 .232 .632 r
F P
0 g
s
.81938 1.06321 m .80656 1.02794 L .79182 1.04817 L p .268 .232 .632 r
F P
0 g
s
.66894 1.30029 m .66281 1.32807 L .69511 1.31741 L p .441 .144 .364 r
F P
0 g
s
.69511 1.31741 m .70258 1.28908 L .66894 1.30029 L p .441 .144 .364 r
F P
0 g
s
.51719 1.37102 m .51746 1.34815 L .47965 1.34724 L p .651 .279 .326 r
F P
0 g
s
.51746 1.34815 m .51719 1.37102 L .55277 1.36963 L p .611 .246 .326 r
F P
0 g
s
.55277 1.36963 m .5552 1.34666 L .51746 1.34815 L p .611 .246 .326 r
F P
0 g
s
.31403 .6428 m .33861 .67586 L .32578 .69008 L p .502 .498 .784 r
F P
0 g
s
.35533 .71879 m .32578 .69008 L .33861 .67586 L p .531 .543 .812 r
F P
0 g
s
.44583 .34947 m .44706 .3213 L .48746 .31733 L p .634 .355 .477 r
F P
0 g
s
.44706 .3213 m .44583 .34947 L .40596 .35696 L p .59 .318 .473 r
F P
0 g
s
.55791 .77798 m .58738 .75315 L .59555 .75921 L p .733 .759 .873 r
F P
0 g
s
.58738 .75315 m .55791 .77798 L .55218 .77475 L p .729 .748 .868 r
F P
0 g
s
.42803 .78726 m .46167 .79213 L .46646 .78841 L p .69 .849 .959 r
F P
0 g
s
.46167 .79213 m .42803 .78726 L .42159 .79397 L p .703 .846 .951 r
F P
0 g
s
.48155 1.37017 m .47965 1.34724 L .44231 1.34394 L p .687 .307 .322 r
F P
0 g
s
.47965 1.34724 m .48155 1.37017 L .51719 1.37102 L p .651 .279 .326 r
F P
0 g
s
.65214 .8243 m .68857 .83841 L .68529 .8253 L p .419 .586 .91 r
F P
0 g
s
.68529 .8253 m .64943 .81387 L .65214 .8243 L p .419 .586 .91 r
F P
0 g
s
.24034 1.14455 m .23777 1.18032 L .2636 1.19794 L p .918 .661 .533 r
F P
0 g
s
.26524 1.23214 m .2636 1.19794 L .23777 1.18032 L p .922 .624 .462 r
F P
0 g
s
.2636 1.19794 m .26524 1.23214 L .2945 1.24753 L p .887 .594 .484 r
F P
0 g
s
.56894 .32001 m .56998 .34817 L .52864 .34502 L p .711 .418 .478 r
F P
0 g
s
.52864 .34502 m .52835 .3169 L .56894 .32001 L p .711 .418 .478 r
F P
0 g
s
.36623 .70692 m .39635 .7354 L .3876 .74476 L p .558 .585 .837 r
F P
0 g
s
.3876 .74476 m .35533 .71879 L .36623 .70692 L p .558 .585 .837 r
F P
0 g
s
.5552 1.34666 m .55277 1.36963 L .5878 1.366 L p .567 .208 .319 r
F P
0 g
s
.5878 1.366 m .59235 1.34278 L .5552 1.34666 L p .567 .208 .319 r
F P
0 g
s
.74522 .56865 m .72832 .60414 L .7076 .58759 L p .868 .731 .709 r
F P
0 g
s
.7076 .58759 m .72295 .55061 L .74522 .56865 L p .868 .731 .709 r
F P
0 g
s
.56296 .79119 m .5959 .7857 L .5877 .77967 L p .528 .72 .961 r
F P
0 g
s
.5877 .77967 m .55798 .78756 L .56296 .79119 L p .528 .72 .961 r
F P
0 g
s
.33861 .67586 m .36623 .70692 L .35533 .71879 L p .531 .543 .812 r
F P
0 g
s
.25127 .94701 m .22897 .97854 L .23949 .99854 L p .934 .852 .737 r
F P
0 g
s
.22233 1.03296 m .23949 .99854 L .22897 .97854 L p .96 .847 .687 r
F P
0 g
s
.29943 1.27916 m .2945 1.24753 L .26524 1.23214 L p .885 .548 .407 r
F P
0 g
s
.2945 1.24753 m .29943 1.27916 L .33108 1.29201 L p .851 .523 .431 r
F P
0 g
s
.45567 .74419 m .47832 .77261 L .47208 .7755 L p .639 .671 .864 r
F P
0 g
s
.47208 .7755 m .44538 .749 L .45567 .74419 L p .639 .671 .864 r
F P
0 g
s
.22625 1.08895 m .21882 1.12516 L .24034 1.14455 L p .941 .726 .583 r
F P
0 g
s
.23777 1.18032 m .24034 1.14455 L .21882 1.12516 L p .951 .696 .515 r
F P
0 g
s
.74966 .91358 m .77615 .94238 L .7805 .92299 L p .292 .391 .793 r
F P
0 g
s
.7805 .92299 m .75343 .89599 L .74966 .91358 L p .292 .391 .793 r
F P
0 g
s
.69712 .68654 m .66799 .71584 L .65646 .70417 L p .823 .777 .809 r
F P
0 g
s
.65646 .70417 m .68353 .67256 L .69712 .68654 L p .823 .777 .809 r
F P
0 g
s
.55218 .77475 m .57794 .74776 L .58738 .75315 L p .729 .748 .868 r
F P
0 g
s
.57794 .74776 m .55218 .77475 L .54579 .77198 L p .723 .738 .863 r
F P
0 g
s
.66799 .71584 m .63619 .74243 L .62694 .73323 L p .797 .776 .834 r
F P
0 g
s
.59555 .75921 m .62694 .73323 L .63619 .74243 L p .769 .774 .857 r
F P
0 g
s
.48698 .34545 m .48746 .31733 L .52835 .3169 L p .674 .387 .479 r
F P
0 g
s
.48746 .31733 m .48698 .34545 L .44583 .34947 L p .634 .355 .477 r
F P
0 g
s
.52835 .3169 m .52864 .34502 L .48698 .34545 L p .674 .387 .479 r
F P
0 g
s
.36798 .39979 m .36813 .36779 L .40596 .35696 L p .568 .341 .531 r
F P
0 g
s
.36813 .36779 m .36798 .39979 L .33284 .4136 L p .519 .302 .525 r
F P
0 g
s
.40709 .72677 m .43623 .75456 L .42839 .76077 L p .599 .627 .851 r
F P
0 g
s
.42839 .76077 m .39635 .7354 L .40709 .72677 L p .599 .627 .851 r
F P
0 g
s
.4359 .78107 m .46646 .78841 L .47202 .78508 L p .674 .85 .967 r
F P
0 g
s
.46646 .78841 m .4359 .78107 L .42803 .78726 L p .69 .849 .959 r
F P
0 g
s
.30451 .4645 m .31158 .50072 L .28505 .51846 L p .472 .343 .624 r
F P
0 g
s
.297 .55483 m .28505 .51846 L .31158 .50072 L p .502 .397 .667 r
F P
0 g
s
.62694 .73323 m .65646 .70417 L .66799 .71584 L p .797 .776 .834 r
F P
0 g
s
.44635 1.36708 m .44231 1.34394 L .40595 1.33828 L p .722 .332 .311 r
F P
0 g
s
.44231 1.34394 m .44635 1.36708 L .48155 1.37017 L p .687 .307 .322 r
F P
0 g
s
.37987 .80614 m .41669 .80111 L .42159 .79397 L p .744 .887 .944 r
F P
0 g
s
.41669 .80111 m .37987 .80614 L .37542 .81639 L p .759 .875 .931 r
F P
0 g
s
.33679 .84162 m .30287 .86025 L .30343 .87588 L p .85 .898 .87 r
F P
0 g
s
.27285 .9003 m .30343 .87588 L .30287 .86025 L p .886 .919 .841 r
F P
0 g
s
.55798 .78756 m .5877 .77967 L .57822 .7743 L p .525 .732 .968 r
F P
0 g
s
.57822 .7743 m .55224 .78433 L .55798 .78756 L p .525 .732 .968 r
F P
0 g
s
.46695 .7402 m .48515 .77022 L .47832 .77261 L p .649 .674 .86 r
F P
0 g
s
.47832 .77261 m .45567 .74419 L .46695 .7402 L p .649 .674 .86 r
F P
0 g
s
.297 .55483 m .31275 .59146 L .29293 .60839 L p .483 .42 .71 r
F P
0 g
s
.31403 .6428 m .29293 .60839 L .31275 .59146 L p .511 .467 .744 r
F P
0 g
s
.76874 1.19383 m .76706 1.2281 L .79176 1.21037 L p .294 .112 .455 r
F P
0 g
s
.79176 1.21037 m .79362 1.17577 L .76874 1.19383 L p .294 .112 .455 r
F P
0 g
s
.62694 .73323 m .59555 .75921 L .58738 .75315 L p .762 .758 .849 r
F P
0 g
s
.54579 .77198 m .56739 .74314 L .57794 .74776 L p .723 .738 .863 r
F P
0 g
s
.56739 .74314 m .54579 .77198 L .53884 .76972 L p .717 .728 .859 r
F P
0 g
s
.59235 1.34278 m .5878 1.366 L .62176 1.36018 L p .517 .164 .307 r
F P
0 g
s
.62176 1.36018 m .62839 1.33656 L .59235 1.34278 L p .517 .164 .307 r
F P
0 g
s
.60799 .79934 m .64443 .8037 L .63722 .79396 L p .456 .658 .947 r
F P
0 g
s
.63722 .79396 m .6027 .7923 L .60799 .79934 L p .456 .658 .947 r
F P
0 g
s
.64863 .36487 m .64877 .39689 L .61034 .38693 L p .787 .519 .532 r
F P
0 g
s
.61034 .38693 m .61024 .35483 L .64863 .36487 L p .787 .519 .532 r
F P
0 g
s
.73863 1.24398 m .73352 1.27572 L .76127 1.26038 L p .333 .097 .399 r
F P
0 g
s
.76127 1.26038 m .76706 1.2281 L .73863 1.24398 L p .333 .097 .399 r
F P
0 g
s
.78919 .99377 m .80656 1.02794 L .81672 1.00669 L p .234 .262 .686 r
F P
0 g
s
.81672 1.00669 m .79863 .97357 L .78919 .99377 L p .234 .262 .686 r
F P
0 g
s
.44508 .77553 m .47202 .78508 L .47827 .78219 L p .657 .849 .973 r
F P
0 g
s
.47202 .78508 m .44508 .77553 L .4359 .78107 L p .674 .85 .967 r
F P
0 g
s
.47902 .73711 m .49244 .76837 L .48515 .77022 L p .659 .678 .857 r
F P
0 g
s
.48515 .77022 m .46695 .7402 L .47902 .73711 L p .659 .678 .857 r
F P
0 g
s
.79099 1.13999 m .79362 1.17577 L .8143 1.15605 L p .248 .125 .509 r
F P
0 g
s
.8143 1.15605 m .81147 1.12022 L .79099 1.13999 L p .248 .125 .509 r
F P
0 g
s
.53884 .76972 m .5559 .73936 L .56739 .74314 L p .717 .728 .859 r
F P
0 g
s
.5559 .73936 m .53884 .76972 L .53145 .76801 L p .71 .719 .856 r
F P
0 g
s
.55224 .78433 m .57822 .7743 L .56763 .76969 L p .526 .744 .975 r
F P
0 g
s
.56763 .76969 m .54584 .78157 L .55224 .78433 L p .526 .744 .975 r
F P
0 g
s
.22233 1.03296 m .20966 1.06839 L .22625 1.08895 L p .956 .789 .633 r
F P
0 g
s
.21882 1.12516 m .22625 1.08895 L .20966 1.06839 L p .972 .767 .568 r
F P
0 g
s
.7346 .51396 m .72295 .55061 L .69687 .53447 L p .858 .685 .667 r
F P
0 g
s
.69687 .53447 m .70712 .49675 L .7346 .51396 L p .858 .685 .667 r
F P
0 g
s
.33937 .82846 m .37542 .81639 L .37987 .80614 L p .793 .916 .922 r
F P
0 g
s
.37542 .81639 m .33937 .82846 L .33679 .84162 L p .806 .895 .907 r
F P
0 g
s
.30287 .86025 m .33679 .84162 L .33937 .82846 L p .842 .927 .886 r
F P
0 g
s
.33284 .4136 m .33577 .44833 L .30451 .4645 L p .495 .323 .576 r
F P
0 g
s
.31158 .50072 m .30451 .4645 L .33577 .44833 L p .523 .377 .625 r
F P
0 g
s
.33577 .44833 m .33284 .4136 L .36798 .39979 L p .546 .36 .58 r
F P
0 g
s
.33823 1.32019 m .33108 1.29201 L .29943 1.27916 L p .841 .466 .343 r
F P
0 g
s
.33108 1.29201 m .33823 1.32019 L .37109 1.33034 L p .808 .445 .37 r
F P
0 g
s
.72274 .8721 m .75343 .89599 L .75327 .87818 L p .301 .451 .844 r
F P
0 g
s
.75327 .87818 m .72246 .85645 L .72274 .8721 L p .301 .451 .844 r
F P
0 g
s
.72832 .60414 m .70763 .639 L .68882 .62419 L p .85 .74 .742 r
F P
0 g
s
.68882 .62419 m .7076 .58759 L .72832 .60414 L p .85 .74 .742 r
F P
0 g
s
.49167 .73497 m .50008 .7671 L .49244 .76837 L p .669 .683 .855 r
F P
0 g
s
.49244 .76837 m .47902 .73711 L .49167 .73497 L p .669 .683 .855 r
F P
0 g
s
.53145 .76801 m .54368 .7365 L .5559 .73936 L p .71 .719 .856 r
F P
0 g
s
.54368 .7365 m .53145 .76801 L .52375 .76688 L p .703 .711 .854 r
F P
0 g
s
.27285 .9003 m .24588 .92774 L .25127 .94701 L p .917 .893 .79 r
F P
0 g
s
.22897 .97854 m .25127 .94701 L .24588 .92774 L p .948 .898 .743 r
F P
0 g
s
.37966 .69596 m .40709 .72677 L .39635 .7354 L p .579 .589 .827 r
F P
0 g
s
.39635 .7354 m .36623 .70692 L .37966 .69596 L p .579 .589 .827 r
F P
0 g
s
.41965 .71903 m .44538 .749 L .43623 .75456 L p .614 .631 .844 r
F P
0 g
s
.43623 .75456 m .40709 .72677 L .41965 .71903 L p .614 .631 .844 r
F P
0 g
s
.45542 .77073 m .47827 .78219 L .4851 .77981 L p .639 .845 .979 r
F P
0 g
s
.47827 .78219 m .45542 .77073 L .44508 .77553 L p .657 .849 .973 r
F P
0 g
s
.50468 .73383 m .50793 .76642 L .50008 .7671 L p .678 .689 .853 r
F P
0 g
s
.50008 .7671 m .49167 .73497 L .50468 .73383 L p .678 .689 .853 r
F P
0 g
s
.31275 .59146 m .33203 .62765 L .31403 .6428 L p .511 .467 .744 r
F P
0 g
s
.33861 .67586 m .31403 .6428 L .33203 .62765 L p .536 .51 .774 r
F P
0 g
s
.52375 .76688 m .53092 .7346 L .54368 .7365 L p .703 .711 .854 r
F P
0 g
s
.53092 .7346 m .52375 .76688 L .51587 .76635 L p .695 .703 .853 r
F P
0 g
s
.54584 .78157 m .56763 .76969 L .55609 .76593 L p .529 .757 .98 r
F P
0 g
s
.55609 .76593 m .53888 .77931 L .54584 .78157 L p .529 .757 .98 r
F P
0 g
s
.64943 .81387 m .68529 .8253 L .67911 .81249 L p .386 .592 .926 r
F P
0 g
s
.67911 .81249 m .64443 .8037 L .64943 .81387 L p .386 .592 .926 r
F P
0 g
s
.41208 1.36179 m .40595 1.33828 L .37109 1.33034 L p .755 .354 .293 r
F P
0 g
s
.40595 1.33828 m .41208 1.36179 L .44635 1.36708 L p .722 .332 .311 r
F P
0 g
s
.51784 .73371 m .51587 .76635 L .50793 .76642 L p .686 .695 .853 r
F P
0 g
s
.50793 .76642 m .50468 .73383 L .51784 .73371 L p .686 .695 .853 r
F P
0 g
s
.51587 .76635 m .51784 .73371 L .53092 .7346 L p .695 .703 .853 r
F P
0 g
s
.58738 .75315 m .61574 .7248 L .62694 .73323 L p .762 .758 .849 r
F P
0 g
s
.61574 .7248 m .58738 .75315 L .57794 .74776 L p .755 .743 .842 r
F P
0 g
s
.38655 .79628 m .42159 .79397 L .42803 .78726 L p .725 .896 .957 r
F P
0 g
s
.42159 .79397 m .38655 .79628 L .37987 .80614 L p .744 .887 .944 r
F P
0 g
s
.68857 .83841 m .72246 .85645 L .7187 .84088 L p .332 .52 .89 r
F P
0 g
s
.7187 .84088 m .68529 .8253 L .68857 .83841 L p .332 .52 .89 r
F P
0 g
s
.68463 .40998 m .68183 .4448 L .64655 .43204 L p .817 .58 .581 r
F P
0 g
s
.64655 .43204 m .64877 .39689 L .68463 .40998 L p .817 .58 .581 r
F P
0 g
s
.65646 .70417 m .62694 .73323 L .61574 .7248 L p .787 .756 .824 r
F P
0 g
s
.70258 1.28908 m .69511 1.31741 L .72479 1.30471 L p .365 .077 .335 r
F P
0 g
s
.72479 1.30471 m .73352 1.27572 L .70258 1.28908 L p .365 .077 .335 r
F P
0 g
s
.71395 .46034 m .70712 .49675 L .67607 .48189 L p .841 .635 .625 r
F P
0 g
s
.67607 .48189 m .68183 .4448 L .71395 .46034 L p .841 .635 .625 r
F P
0 g
s
.46675 .76676 m .4851 .77981 L .49241 .77796 L p .621 .839 .983 r
F P
0 g
s
.4851 .77981 m .46675 .76676 L .45542 .77073 L p .639 .845 .979 r
F P
0 g
s
.35448 .66271 m .37966 .69596 L .36623 .70692 L p .559 .55 .801 r
F P
0 g
s
.36623 .70692 m .33861 .67586 L .35448 .66271 L p .559 .55 .801 r
F P
0 g
s
.53888 .77931 m .55609 .76593 L .54381 .76307 L p .535 .77 .984 r
F P
0 g
s
.54381 .76307 m .53148 .7776 L .53888 .77931 L p .535 .77 .984 r
F P
0 g
s
.62839 1.33656 m .62176 1.36018 L .65418 1.35225 L p .458 .11 .287 r
F P
0 g
s
.65418 1.35225 m .66281 1.32807 L .62839 1.33656 L p .458 .11 .287 r
F P
0 g
s
.40585 .38905 m .40596 .35696 L .44583 .34947 L p .612 .376 .535 r
F P
0 g
s
.40596 .35696 m .40585 .38905 L .36798 .39979 L p .568 .341 .531 r
F P
0 g
s
.6027 .7923 m .63722 .79396 L .6279 .78483 L p .441 .67 .96 r
F P
0 g
s
.6279 .78483 m .5959 .7857 L .6027 .7923 L p .441 .67 .96 r
F P
0 g
s
.33203 .62765 m .35448 .66271 L .33861 .67586 L p .536 .51 .774 r
F P
0 g
s
.80391 1.08408 m .81147 1.12022 L .8274 1.09906 L p .2 .141 .562 r
F P
0 g
s
.8274 1.09906 m .81938 1.06321 L .80391 1.08408 L p .2 .141 .562 r
F P
0 g
s
.31158 .50072 m .32219 .5382 L .297 .55483 L p .502 .397 .667 r
F P
0 g
s
.31275 .59146 m .297 .55483 L .32219 .5382 L p .526 .443 .704 r
F P
0 g
s
.70763 .639 m .68353 .67256 L .66696 .65971 L p .831 .747 .772 r
F P
0 g
s
.66696 .65971 m .68882 .62419 L .70763 .639 L p .831 .747 .772 r
F P
0 g
s
.47887 .76368 m .49241 .77796 L .50006 .77669 L p .602 .831 .987 r
F P
0 g
s
.49241 .77796 m .47887 .76368 L .46675 .76676 L p .621 .839 .983 r
F P
0 g
s
.77615 .94238 m .79863 .97357 L .8035 .95271 L p .21 .305 .743 r
F P
0 g
s
.8035 .95271 m .7805 .92299 L .77615 .94238 L p .21 .305 .743 r
F P
0 g
s
.53148 .7776 m .54381 .76307 L .53099 .76119 L p .543 .784 .987 r
F P
0 g
s
.53099 .76119 m .52377 .77647 L .53148 .7776 L p .543 .784 .987 r
F P
0 g
s
.61024 .35483 m .61034 .38693 L .57004 .38031 L p .753 .491 .536 r
F P
0 g
s
.57004 .38031 m .56998 .34817 L .61024 .35483 L p .753 .491 .536 r
F P
0 g
s
.22897 .97854 m .21103 1.01193 L .22233 1.03296 L p .96 .847 .687 r
F P
0 g
s
.20966 1.06839 m .22233 1.03296 L .21103 1.01193 L p .981 .834 .623 r
F P
0 g
s
.43383 .71231 m .45567 .74419 L .44538 .749 L p .629 .635 .837 r
F P
0 g
s
.44538 .749 m .41965 .71903 L .43383 .71231 L p .629 .635 .837 r
F P
0 g
s
.68353 .67256 m .65646 .70417 L .64244 .69346 L p .81 .752 .799 r
F P
0 g
s
.61574 .7248 m .64244 .69346 L .65646 .70417 L p .787 .756 .824 r
F P
0 g
s
.49157 .76155 m .50006 .77669 L .50792 .77601 L p .585 .821 .989 r
F P
0 g
s
.50006 .77669 m .49157 .76155 L .47887 .76368 L p .602 .831 .987 r
F P
0 g
s
.52377 .77647 m .53099 .76119 L .51786 .76029 L p .555 .797 .989 r
F P
0 g
s
.51786 .76029 m .51587 .77594 L .52377 .77647 L p .555 .797 .989 r
F P
0 g
s
.50465 .76042 m .50792 .77601 L .51587 .77594 L p .569 .809 .99 r
F P
0 g
s
.50792 .77601 m .50465 .76042 L .49157 .76155 L p .585 .821 .989 r
F P
0 g
s
.64244 .69346 m .66696 .65971 L .68353 .67256 L p .81 .752 .799 r
F P
0 g
s
.51587 .77594 m .51786 .76029 L .50465 .76042 L p .569 .809 .99 r
F P
0 g
s
.30287 .86025 m .27204 .88251 L .27285 .9003 L p .886 .919 .841 r
F P
0 g
s
.24588 .92774 m .27285 .9003 L .27204 .88251 L p .92 .935 .8 r
F P
0 g
s
.57794 .74776 m .60276 .7173 L .61574 .7248 L p .755 .743 .842 r
F P
0 g
s
.60276 .7173 m .57794 .74776 L .56739 .74314 L p .746 .729 .836 r
F P
0 g
s
.72295 .55061 m .7076 .58759 L .68337 .57278 L p .844 .7 .703 r
F P
0 g
s
.68337 .57278 m .69687 .53447 L .72295 .55061 L p .844 .7 .703 r
F P
0 g
s
.39537 .78698 m .42803 .78726 L .4359 .78107 L p .701 .901 .968 r
F P
0 g
s
.42803 .78726 m .39537 .78698 L .38655 .79628 L p .725 .896 .957 r
F P
0 g
s
.39541 .68612 m .41965 .71903 L .40709 .72677 L p .599 .595 .818 r
F P
0 g
s
.40709 .72677 m .37966 .69596 L .39541 .68612 L p .599 .595 .818 r
F P
0 g
s
.34484 .81556 m .37987 .80614 L .38655 .79628 L p .772 .932 .937 r
F P
0 g
s
.37987 .80614 m .34484 .81556 L .33937 .82846 L p .793 .916 .922 r
F P
0 g
s
.5959 .7857 m .6279 .78483 L .6166 .77646 L p .427 .683 .97 r
F P
0 g
s
.6166 .77646 m .5877 .77967 L .5959 .7857 L p .427 .683 .97 r
F P
0 g
s
.44576 .3816 m .44583 .34947 L .48698 .34545 L p .651 .407 .537 r
F P
0 g
s
.44583 .34947 m .44576 .3816 L .40585 .38905 L p .612 .376 .535 r
F P
0 g
s
.23777 1.18032 m .23959 1.21484 L .26524 1.23214 L p .922 .624 .462 r
F P
0 g
s
.27086 1.26428 m .26524 1.23214 L .23959 1.21484 L p .917 .573 .371 r
F P
0 g
s
.26524 1.23214 m .27086 1.26428 L .29943 1.27916 L p .885 .548 .407 r
F P
0 g
s
.44938 .70675 m .46695 .7402 L .45567 .74419 L p .643 .64 .832 r
F P
0 g
s
.45567 .74419 m .43383 .71231 L .44938 .70675 L p .643 .64 .832 r
F P
0 g
s
.64244 .69346 m .61574 .7248 L .60276 .7173 L p .777 .737 .816 r
F P
0 g
s
.21882 1.12516 m .21603 1.16098 L .23777 1.18032 L p .951 .696 .515 r
F P
0 g
s
.23959 1.21484 m .23777 1.18032 L .21603 1.16098 L p .954 .655 .429 r
F P
0 g
s
.33577 .44833 m .34181 .48526 L .31158 .50072 L p .523 .377 .625 r
F P
0 g
s
.32219 .5382 m .31158 .50072 L .34181 .48526 L p .545 .423 .665 r
F P
0 g
s
.37923 1.35437 m .37109 1.33034 L .33823 1.32019 L p .786 .373 .266 r
F P
0 g
s
.37109 1.33034 m .37923 1.35437 L .41208 1.36179 L p .755 .354 .293 r
F P
0 g
s
.80656 1.02794 m .81938 1.06321 L .83008 1.04128 L p .152 .165 .619 r
F P
0 g
s
.83008 1.04128 m .81672 1.00669 L .80656 1.02794 L p .152 .165 .619 r
F P
0 g
s
.33937 .82846 m .30578 .84464 L .30287 .86025 L p .842 .927 .886 r
F P
0 g
s
.27204 .88251 m .30287 .86025 L .30578 .84464 L p .877 .954 .854 r
F P
0 g
s
.37034 .43487 m .36798 .39979 L .40585 .38905 L p .589 .392 .583 r
F P
0 g
s
.36798 .39979 m .37034 .43487 L .33577 .44833 L p .546 .36 .58 r
F P
0 g
s
.56998 .34817 m .57004 .38031 L .52865 .37719 L p .72 .464 .538 r
F P
0 g
s
.52865 .37719 m .52864 .34502 L .56998 .34817 L p .72 .464 .538 r
F P
0 g
s
.75343 .89599 m .7805 .92299 L .78049 .90332 L p .206 .363 .801 r
F P
0 g
s
.78049 .90332 m .75327 .87818 L .75343 .89599 L p .206 .363 .801 r
F P
0 g
s
.32219 .5382 m .33616 .5762 L .31275 .59146 L p .526 .443 .704 r
F P
0 g
s
.33203 .62765 m .31275 .59146 L .33616 .5762 L p .548 .484 .736 r
F P
0 g
s
.64443 .8037 m .67911 .81249 L .67012 .80021 L p .353 .599 .94 r
F P
0 g
s
.67012 .80021 m .63722 .79396 L .64443 .8037 L p .353 .599 .94 r
F P
0 g
s
.56739 .74314 m .58823 .71085 L .60276 .7173 L p .746 .729 .836 r
F P
0 g
s
.58823 .71085 m .56739 .74314 L .5559 .73936 L p .737 .716 .831 r
F P
0 g
s
.30578 .84464 m .33937 .82846 L .34484 .81556 L p .825 .953 .901 r
F P
0 g
s
.24588 .92774 m .22297 .95782 L .22897 .97854 L p .948 .898 .743 r
F P
0 g
s
.21103 1.01193 m .22897 .97854 L .22297 .95782 L p .974 .895 .681 r
F P
0 g
s
.34181 .48526 m .33577 .44833 L .37034 .43487 L p .567 .407 .625 r
F P
0 g
s
.66281 1.32807 m .65418 1.35225 L .68458 1.34229 L p .386 .043 .257 r
F P
0 g
s
.68458 1.34229 m .69511 1.31741 L .66281 1.32807 L p .386 .043 .257 r
F P
0 g
s
.48696 .37762 m .48698 .34545 L .52864 .34502 L p .686 .436 .538 r
F P
0 g
s
.48698 .34545 m .48696 .37762 L .44576 .3816 L p .651 .407 .537 r
F P
0 g
s
.64877 .39689 m .64655 .43204 L .60874 .42234 L p .786 .552 .583 r
F P
0 g
s
.60874 .42234 m .61034 .38693 L .64877 .39689 L p .786 .552 .583 r
F P
0 g
s
.37313 .65089 m .39541 .68612 L .37966 .69596 L p .584 .559 .792 r
F P
0 g
s
.37966 .69596 m .35448 .66271 L .37313 .65089 L p .584 .559 .792 r
F P
0 g
s
.52864 .34502 m .52865 .37719 L .48696 .37762 L p .686 .436 .538 r
F P
0 g
s
.30786 1.30797 m .29943 1.27916 L .27086 1.26428 L p .872 .485 .306 r
F P
0 g
s
.29943 1.27916 m .30786 1.30797 L .33823 1.32019 L p .841 .466 .343 r
F P
0 g
s
.70712 .49675 m .69687 .53447 L .66742 .52054 L p .831 .655 .664 r
F P
0 g
s
.66742 .52054 m .67607 .48189 L .70712 .49675 L p .831 .655 .664 r
F P
0 g
s
.46605 .70243 m .47902 .73711 L .46695 .7402 L p .657 .647 .828 r
F P
0 g
s
.46695 .7402 m .44938 .70675 L .46605 .70243 L p .657 .647 .828 r
F P
0 g
s
.20966 1.06839 m .20175 1.10431 L .21882 1.12516 L p .972 .767 .568 r
F P
0 g
s
.21603 1.16098 m .21882 1.12516 L .20175 1.10431 L p .981 .733 .484 r
F P
0 g
s
.4062 .77841 m .4359 .78107 L .44508 .77553 L p .672 .901 .977 r
F P
0 g
s
.4359 .78107 m .4062 .77841 L .39537 .78698 L p .701 .901 .968 r
F P
0 g
s
.76706 1.2281 m .76127 1.26038 L .78537 1.24324 L p .227 .009 .359 r
F P
0 g
s
.78537 1.24324 m .79176 1.21037 L .76706 1.2281 L p .227 .009 .359 r
F P
0 g
s
.72246 .85645 m .75327 .87818 L .74912 .86042 L p .227 .436 .856 r
F P
0 g
s
.74912 .86042 m .7187 .84088 L .72246 .85645 L p .227 .436 .856 r
F P
0 g
s
.7076 .58759 m .68882 .62419 L .66686 .61096 L p .829 .711 .735 r
F P
0 g
s
.66686 .61096 m .68337 .57278 L .7076 .58759 L p .829 .711 .735 r
F P
0 g
s
.68529 .8253 m .7187 .84088 L .71148 .82565 L p .278 .517 .904 r
F P
0 g
s
.71148 .82565 m .67911 .81249 L .68529 .8253 L p .278 .517 .904 r
F P
0 g
s
.5559 .73936 m .57238 .70558 L .58823 .71085 L p .737 .716 .831 r
F P
0 g
s
.57238 .70558 m .5559 .73936 L .54368 .7365 L p .727 .703 .828 r
F P
0 g
s
.33616 .5762 m .35325 .61401 L .33203 .62765 L p .548 .484 .736 r
F P
0 g
s
.35448 .66271 m .33203 .62765 L .35325 .61401 L p .566 .522 .765 r
F P
0 g
s
.79362 1.17577 m .79176 1.21037 L .8123 1.19101 L p .176 .02 .418 r
F P
0 g
s
.8123 1.19101 m .8143 1.15605 L .79362 1.17577 L p .176 .02 .418 r
F P
0 g
s
.5877 .77967 m .6166 .77646 L .60352 .769 L p .417 .698 .979 r
F P
0 g
s
.60352 .769 m .57822 .7743 L .5877 .77967 L p .417 .698 .979 r
F P
0 g
s
.41322 .67757 m .43383 .71231 L .41965 .71903 L p .618 .601 .811 r
F P
0 g
s
.41965 .71903 m .39541 .68612 L .41322 .67757 L p .618 .601 .811 r
F P
0 g
s
.35325 .61401 m .37313 .65089 L .35448 .66271 L p .566 .522 .765 r
F P
0 g
s
.66696 .65971 m .64244 .69346 L .62616 .68392 L p .796 .73 .79 r
F P
0 g
s
.60276 .7173 m .62616 .68392 L .64244 .69346 L p .777 .737 .816 r
F P
0 g
s
.68183 .4448 m .67607 .48189 L .64197 .46969 L p .811 .606 .625 r
F P
0 g
s
.64197 .46969 m .64655 .43204 L .68183 .4448 L p .811 .606 .625 r
F P
0 g
s
.51685 1.38955 m .51719 1.37102 L .48155 1.37017 L p .61 .186 .212 r
F P
0 g
s
.51719 1.37102 m .51685 1.38955 L .54967 1.38828 L p .567 .15 .211 r
F P
0 g
s
.54967 1.38828 m .55277 1.36963 L .51719 1.37102 L p .567 .15 .211 r
F P
0 g
s
.48354 .69945 m .49167 .73497 L .47902 .73711 L p .67 .654 .826 r
F P
0 g
s
.47902 .73711 m .46605 .70243 L .48354 .69945 L p .67 .654 .826 r
F P
0 g
s
.62616 .68392 m .60276 .7173 L .58823 .71085 L p .765 .719 .81 r
F P
0 g
s
.48398 1.38878 m .48155 1.37017 L .44635 1.36708 L p .649 .215 .204 r
F P
0 g
s
.48155 1.37017 m .48398 1.38878 L .51685 1.38955 L p .61 .186 .212 r
F P
0 g
s
.73352 1.27572 m .72479 1.30471 L .75139 1.29012 L p .268 0 .294 r
F P
0 g
s
.75139 1.29012 m .76127 1.26038 L .73352 1.27572 L p .268 0 .294 r
F P
0 g
s
.54368 .7365 m .55548 .70158 L .57238 .70558 L p .727 .703 .828 r
F P
0 g
s
.55548 .70158 m .54368 .7365 L .53092 .7346 L p .717 .692 .825 r
F P
0 g
s
.79863 .97357 m .81672 1.00669 L .82203 .98474 L p .113 .201 .678 r
F P
0 g
s
.82203 .98474 m .8035 .95271 L .79863 .97357 L p .113 .201 .678 r
F P
0 g
s
.68882 .62419 m .66696 .65971 L .64767 .64824 L p .813 .721 .763 r
F P
0 g
s
.64767 .64824 m .66686 .61096 L .68882 .62419 L p .813 .721 .763 r
F P
0 g
s
.55277 1.36963 m .54967 1.38828 L .58196 1.38495 L p .518 .107 .201 r
F P
0 g
s
.58196 1.38495 m .5878 1.366 L .55277 1.36963 L p .518 .107 .201 r
F P
0 g
s
.35316 .80313 m .38655 .79628 L .39537 .78698 L p .741 .944 .949 r
F P
0 g
s
.38655 .79628 m .35316 .80313 L .34484 .81556 L p .772 .932 .937 r
F P
0 g
s
.62616 .68392 m .64767 .64824 L .66696 .65971 L p .796 .73 .79 r
F P
0 g
s
.50155 .69786 m .50468 .73383 L .49167 .73497 L p .682 .662 .824 r
F P
0 g
s
.49167 .73497 m .48354 .69945 L .50155 .69786 L p .682 .662 .824 r
F P
0 g
s
.34181 .48526 m .35086 .5237 L .32219 .5382 L p .545 .423 .665 r
F P
0 g
s
.33616 .5762 m .32219 .5382 L .35086 .5237 L p .564 .464 .699 r
F P
0 g
s
.53092 .7346 m .53784 .69893 L .55548 .70158 L p .717 .692 .825 r
F P
0 g
s
.53784 .69893 m .53092 .7346 L .51784 .73371 L p .706 .681 .824 r
F P
0 g
s
.81147 1.12022 m .8143 1.15605 L .8304 1.13494 L p .116 .031 .473 r
F P
0 g
s
.8304 1.13494 m .8274 1.09906 L .81147 1.12022 L p .116 .031 .473 r
F P
0 g
s
.41886 .77072 m .44508 .77553 L .45542 .77073 L p .64 .897 .985 r
F P
0 g
s
.44508 .77553 m .41886 .77072 L .4062 .77841 L p .672 .901 .977 r
F P
0 g
s
.27204 .88251 m .24482 .9081 L .24588 .92774 L p .92 .935 .8 r
F P
0 g
s
.22297 .95782 m .24588 .92774 L .24482 .9081 L p .949 .943 .742 r
F P
0 g
s
.51975 .69768 m .51784 .73371 L .50468 .73383 L p .694 .671 .823 r
F P
0 g
s
.50468 .73383 m .50155 .69786 L .51975 .69768 L p .694 .671 .823 r
F P
0 g
s
.4076 .4244 m .40585 .38905 L .44576 .3816 L p .627 .421 .584 r
F P
0 g
s
.40585 .38905 m .4076 .4244 L .37034 .43487 L p .589 .392 .583 r
F P
0 g
s
.51784 .73371 m .51975 .69768 L .53784 .69893 L p .706 .681 .824 r
F P
0 g
s
.21103 1.01193 m .19778 1.04668 L .20966 1.06839 L p .981 .834 .623 r
F P
0 g
s
.20175 1.10431 m .20966 1.06839 L .19778 1.04668 L p .996 .809 .54 r
F P
0 g
s
.63722 .79396 m .67012 .80021 L .65844 .78867 L p .319 .608 .951 r
F P
0 g
s
.65844 .78867 m .6279 .78483 L .63722 .79396 L p .319 .608 .951 r
F P
0 g
s
.57822 .7743 m .60352 .769 L .58886 .7626 L p .41 .715 .986 r
F P
0 g
s
.58886 .7626 m .56763 .76969 L .57822 .7743 L p .41 .715 .986 r
F P
0 g
s
.45152 1.38595 m .44635 1.36708 L .41208 1.36179 L p .684 .239 .188 r
F P
0 g
s
.44635 1.36708 m .45152 1.38595 L .48398 1.38878 L p .649 .215 .204 r
F P
0 g
s
.61034 .38693 m .60874 .42234 L .5691 .41589 L p .756 .526 .584 r
F P
0 g
s
.5691 .41589 m .57004 .38031 L .61034 .38693 L p .756 .526 .584 r
F P
0 g
s
.4328 .67048 m .44938 .70675 L .43383 .71231 L p .636 .609 .806 r
F P
0 g
s
.43383 .71231 m .41322 .67757 L .4328 .67048 L p .636 .609 .806 r
F P
0 g
s
.3483 1.34489 m .33823 1.32019 L .30786 1.30797 L p .815 .387 .226 r
F P
0 g
s
.33823 1.32019 m .3483 1.34489 L .37923 1.35437 L p .786 .373 .266 r
F P
0 g
s
.5878 1.366 m .58196 1.38495 L .61326 1.37963 L p .46 .055 .183 r
F P
0 g
s
.61326 1.37963 m .62176 1.36018 L .5878 1.366 L p .46 .055 .183 r
F P
0 g
s
.69687 .53447 m .68337 .57278 L .65604 .56002 L p .82 .671 .698 r
F P
0 g
s
.65604 .56002 m .66742 .52054 L .69687 .53447 L p .82 .671 .698 r
F P
0 g
s
.39427 .64061 m .41322 .67757 L .39541 .68612 L p .606 .568 .785 r
F P
0 g
s
.39541 .68612 m .37313 .65089 L .39427 .64061 L p .606 .568 .785 r
F P
0 g
s
.58823 .71085 m .60789 .67571 L .62616 .68392 L p .765 .719 .81 r
F P
0 g
s
.60789 .67571 m .58823 .71085 L .57238 .70558 L p .753 .703 .804 r
F P
0 g
s
.43316 .76405 m .45542 .77073 L .46675 .76676 L p .604 .888 .99 r
F P
0 g
s
.45542 .77073 m .43316 .76405 L .41886 .77072 L p .64 .897 .985 r
F P
0 g
s
.37034 .43487 m .37521 .47239 L .34181 .48526 L p .567 .407 .625 r
F P
0 g
s
.35086 .5237 m .34181 .48526 L .37521 .47239 L p .583 .448 .662 r
F P
0 g
s
.31217 .8293 m .34484 .81556 L .35316 .80313 L p .793 .972 .911 r
F P
0 g
s
.34484 .81556 m .31217 .8293 L .30578 .84464 L p .825 .953 .901 r
F P
0 g
s
.30578 .84464 m .27522 .86471 L .27204 .88251 L p .877 .954 .854 r
F P
0 g
s
.24482 .9081 m .27204 .88251 L .27522 .86471 L p .906 .973 .802 r
F P
0 g
s
.7805 .92299 m .8035 .95271 L .80364 .93154 L p .092 .255 .739 r
F P
0 g
s
.80364 .93154 m .78049 .90332 L .7805 .92299 L p .092 .255 .739 r
F P
0 g
s
.37521 .47239 m .37034 .43487 L .4076 .4244 L p .604 .434 .625 r
F P
0 g
s
.64767 .64824 m .62616 .68392 L .60789 .67571 L p .781 .709 .783 r
F P
0 g
s
.35086 .5237 m .36278 .56292 L .33616 .5762 L p .564 .464 .699 r
F P
0 g
s
.35325 .61401 m .33616 .5762 L .36278 .56292 L p .58 .501 .73 r
F P
0 g
s
.56763 .76969 m .58886 .7626 L .57288 .75736 L p .409 .733 .991 r
F P
0 g
s
.57288 .75736 m .55609 .76593 L .56763 .76969 L p .409 .733 .991 r
F P
0 g
s
.69511 1.31741 m .68458 1.34229 L .7125 1.33043 L p .295 0 .214 r
F P
0 g
s
.7125 1.33043 m .72479 1.30471 L .69511 1.31741 L p .295 0 .214 r
F P
0 g
s
.81938 1.06321 m .8274 1.09906 L .83843 1.07681 L p .054 .047 .53 r
F P
0 g
s
.83843 1.07681 m .83008 1.04128 L .81938 1.06321 L p .054 .047 .53 r
F P
0 g
s
.27522 .86471 m .30578 .84464 L .31217 .8293 L p .851 .983 .86 r
F P
0 g
s
.44686 .41715 m .44576 .3816 L .48696 .37762 L p .662 .449 .585 r
F P
0 g
s
.44576 .3816 m .44686 .41715 L .4076 .4244 L p .627 .421 .584 r
F P
0 g
s
.37734 .60214 m .39427 .64061 L .37313 .65089 L p .594 .535 .758 r
F P
0 g
s
.37313 .65089 m .35325 .61401 L .37734 .60214 L p .594 .535 .758 r
F P
0 g
s
.67607 .48189 m .66742 .52054 L .63511 .50911 L p .805 .627 .662 r
F P
0 g
s
.63511 .50911 m .64197 .46969 L .67607 .48189 L p .805 .627 .662 r
F P
0 g
s
.67911 .81249 m .71148 .82565 L .70087 .81102 L p .218 .515 .913 r
F P
0 g
s
.70087 .81102 m .67012 .80021 L .67911 .81249 L p .218 .515 .913 r
F P
0 g
s
.41993 1.3811 m .41208 1.36179 L .37923 1.35437 L p .715 .257 .161 r
F P
0 g
s
.41208 1.36179 m .41993 1.3811 L .45152 1.38595 L p .684 .239 .188 r
F P
0 g
s
.64655 .43204 m .64197 .46969 L .60545 .46041 L p .783 .579 .624 r
F P
0 g
s
.60545 .46041 m .60874 .42234 L .64655 .43204 L p .783 .579 .624 r
F P
0 g
s
.3642 .79139 m .39537 .78698 L .4062 .77841 L p .701 .947 .957 r
F P
0 g
s
.39537 .78698 m .3642 .79139 L .35316 .80313 L p .741 .944 .949 r
F P
0 g
s
.4538 .66498 m .46605 .70243 L .44938 .70675 L p .653 .617 .801 r
F P
0 g
s
.44938 .70675 m .4328 .67048 L .4538 .66498 L p .653 .617 .801 r
F P
0 g
s
.22297 .95782 m .20452 .99012 L .21103 1.01193 L p .974 .895 .681 r
F P
0 g
s
.19778 1.04668 m .21103 1.01193 L .20452 .99012 L p .992 .878 .598 r
F P
0 g
s
.36278 .56292 m .37734 .60214 L .35325 .61401 L p .58 .501 .73 r
F P
0 g
s
.57004 .38031 m .5691 .41589 L .52839 .41285 L p .725 .5 .585 r
F P
0 g
s
.52839 .41285 m .52865 .37719 L .57004 .38031 L p .725 .5 .585 r
F P
0 g
s
.44884 .75852 m .46675 .76676 L .47887 .76368 L p .567 .875 .994 r
F P
0 g
s
.46675 .76676 m .44884 .75852 L .43316 .76405 L p .604 .888 .99 r
F P
0 g
s
.68337 .57278 m .66686 .61096 L .64214 .59955 L p .808 .685 .728 r
F P
0 g
s
.64214 .59955 m .65604 .56002 L .68337 .57278 L p .808 .685 .728 r
F P
0 g
s
.57238 .70558 m .58793 .66899 L .60789 .67571 L p .753 .703 .804 r
F P
0 g
s
.58793 .66899 m .57238 .70558 L .55548 .70158 L p .74 .688 .8 r
F P
0 g
s
.75327 .87818 m .78049 .90332 L .77603 .8837 L p .099 .328 .801 r
F P
0 g
s
.77603 .8837 m .74912 .86042 L .75327 .87818 L p .099 .328 .801 r
F P
0 g
s
.55609 .76593 m .57288 .75736 L .55584 .75339 L p .414 .753 .995 r
F P
0 g
s
.55584 .75339 m .54381 .76307 L .55609 .76593 L p .414 .753 .995 r
F P
0 g
s
.21603 1.16098 m .218 1.19584 L .23959 1.21484 L p .954 .655 .429 r
F P
0 g
s
.24583 1.24756 m .23959 1.21484 L .218 1.19584 L p .944 .593 .316 r
F P
0 g
s
.23959 1.21484 m .24583 1.24756 L .27086 1.26428 L p .917 .573 .371 r
F P
0 g
s
.62176 1.36018 m .61326 1.37963 L .64313 1.37237 L p .391 0 .153 r
F P
0 g
s
.64313 1.37237 m .65418 1.35225 L .62176 1.36018 L p .391 0 .153 r
F P
0 g
s
.66686 .61096 m .64767 .64824 L .62598 .63837 L p .796 .698 .757 r
F P
0 g
s
.60789 .67571 m .62598 .63837 L .64767 .64824 L p .781 .709 .783 r
F P
0 g
s
.6279 .78483 m .65844 .78867 L .64423 .77808 L p .286 .618 .958 r
F P
0 g
s
.64423 .77808 m .6166 .77646 L .6279 .78483 L p .286 .618 .958 r
F P
0 g
s
.7187 .84088 m .74912 .86042 L .74098 .84303 L p .141 .417 .861 r
F P
0 g
s
.74098 .84303 m .71148 .82565 L .7187 .84088 L p .141 .417 .861 r
F P
0 g
s
.48738 .41327 m .48696 .37762 L .52865 .37719 L p .694 .475 .585 r
F P
0 g
s
.48696 .37762 m .48738 .41327 L .44686 .41715 L p .662 .449 .585 r
F P
0 g
s
.62598 .63837 m .64214 .59955 L .66686 .61096 L p .796 .698 .757 r
F P
0 g
s
.52865 .37719 m .52839 .41285 L .48738 .41327 L p .694 .475 .585 r
F P
0 g
s
.28047 1.29383 m .27086 1.26428 L .24583 1.24756 L p .898 .499 .25 r
F P
0 g
s
.27086 1.26428 m .28047 1.29383 L .30786 1.30797 L p .872 .485 .306 r
F P
0 g
s
.41753 .63207 m .4328 .67048 L .41322 .67757 L p .628 .578 .779 r
F P
0 g
s
.41322 .67757 m .39427 .64061 L .41753 .63207 L p .628 .578 .779 r
F P
0 g
s
.46565 .75424 m .47887 .76368 L .49157 .76155 L p .531 .858 .996 r
F P
0 g
s
.47887 .76368 m .46565 .75424 L .44884 .75852 L p .567 .875 .994 r
F P
0 g
s
.47586 .66117 m .48354 .69945 L .46605 .70243 L p .669 .626 .798 r
F P
0 g
s
.46605 .70243 m .4538 .66498 L .47586 .66117 L p .669 .626 .798 r
F P
0 g
s
.20175 1.10431 m .19878 1.14017 L .21603 1.16098 L p .981 .733 .484 r
F P
0 g
s
.218 1.19584 m .21603 1.16098 L .19878 1.14017 L p .978 .681 .375 r
F P
0 g
s
.54381 .76307 m .55584 .75339 L .53805 .75076 L p .425 .774 .996 r
F P
0 g
s
.53805 .75076 m .53099 .76119 L .54381 .76307 L p .425 .774 .996 r
F P
0 g
s
.55548 .70158 m .56664 .66389 L .58793 .66899 L p .74 .688 .8 r
F P
0 g
s
.56664 .66389 m .55548 .70158 L .53784 .69893 L p .727 .673 .797 r
F P
0 g
s
.37521 .47239 m .38252 .51164 L .35086 .5237 L p .583 .448 .662 r
F P
0 g
s
.36278 .56292 m .35086 .5237 L .38252 .51164 L p .597 .484 .695 r
F P
0 g
s
.62598 .63837 m .60789 .67571 L .58793 .66899 L p .766 .69 .778 r
F P
0 g
s
.81672 1.00669 m .83008 1.04128 L .83572 1.01861 L p 0 .075 .589 r
F P
0 g
s
.83572 1.01861 m .82203 .98474 L .81672 1.00669 L p 0 .075 .589 r
F P
0 g
s
.48329 .75127 m .49157 .76155 L .50465 .76042 L p .497 .838 .997 r
F P
0 g
s
.49157 .76155 m .48329 .75127 L .46565 .75424 L p .531 .858 .996 r
F P
0 g
s
.53099 .76119 m .53805 .75076 L .51981 .74952 L p .443 .795 .997 r
F P
0 g
s
.51981 .74952 m .51786 .76029 L .53099 .76119 L p .443 .795 .997 r
F P
0 g
s
.41121 .46238 m .4076 .4244 L .44686 .41715 L p .638 .459 .624 r
F P
0 g
s
.4076 .4244 m .41121 .46238 L .37521 .47239 L p .604 .434 .625 r
F P
0 g
s
.79176 1.21037 m .78537 1.24324 L .8054 1.22454 L p .084 0 .299 r
F P
0 g
s
.8054 1.22454 m .8123 1.19101 L .79176 1.21037 L p .084 0 .299 r
F P
0 g
s
.50145 .74969 m .50465 .76042 L .51786 .76029 L p .468 .817 .998 r
F P
0 g
s
.50465 .76042 m .50145 .74969 L .48329 .75127 L p .497 .838 .997 r
F P
0 g
s
.24482 .9081 m .22166 .93669 L .22297 .95782 L p .949 .943 .742 r
F P
0 g
s
.20452 .99012 m .22297 .95782 L .22166 .93669 L p .968 .935 .66 r
F P
0 g
s
.49858 .65914 m .50155 .69786 L .48354 .69945 L p .684 .637 .796 r
F P
0 g
s
.48354 .69945 m .47586 .66117 L .49858 .65914 L p .684 .637 .796 r
F P
0 g
s
.51786 .76029 m .51981 .74952 L .50145 .74969 L p .468 .817 .998 r
F P
0 g
s
.53784 .69893 m .54438 .66051 L .56664 .66389 L p .727 .673 .797 r
F P
0 g
s
.54438 .66051 m .53784 .69893 L .51975 .69768 L p .713 .66 .796 r
F P
0 g
s
.76127 1.26038 m .75139 1.29012 L .77447 1.27384 L p .139 0 .232 r
F P
0 g
s
.77447 1.27384 m .78537 1.24324 L .76127 1.26038 L p .139 0 .232 r
F P
0 g
s
.66742 .52054 m .65604 .56002 L .62608 .54955 L p .797 .645 .694 r
F P
0 g
s
.62608 .54955 m .63511 .50911 L .66742 .52054 L p .797 .645 .694 r
F P
0 g
s
.37781 .78056 m .4062 .77841 L .41886 .77072 L p .65 .942 .961 r
F P
0 g
s
.4062 .77841 m .37781 .78056 L .3642 .79139 L p .701 .947 .957 r
F P
0 g
s
.38252 .51164 m .37521 .47239 L .41121 .46238 L p .617 .47 .66 r
F P
0 g
s
.52156 .65892 m .51975 .69768 L .50155 .69786 L p .699 .648 .795 r
F P
0 g
s
.50155 .69786 m .49858 .65914 L .52156 .65892 L p .699 .648 .795 r
F P
0 g
s
.60874 .42234 m .60545 .46041 L .56717 .45425 L p .755 .554 .624 r
F P
0 g
s
.56717 .45425 m .5691 .41589 L .60874 .42234 L p .755 .554 .624 r
F P
0 g
s
.51975 .69768 m .52156 .65892 L .54438 .66051 L p .713 .66 .796 r
F P
0 g
s
.38968 1.3743 m .37923 1.35437 L .3483 1.34489 L p .742 .268 .121 r
F P
0 g
s
.37923 1.35437 m .38968 1.3743 L .41993 1.3811 L p .715 .257 .161 r
F P
0 g
s
.31973 1.33348 m .30786 1.30797 L .28047 1.29383 L p .839 .395 .169 r
F P
0 g
s
.30786 1.30797 m .31973 1.33348 L .3483 1.34489 L p .815 .387 .226 r
F P
0 g
s
.40389 .59228 m .41753 .63207 L .39427 .64061 L p .619 .548 .752 r
F P
0 g
s
.39427 .64061 m .37734 .60214 L .40389 .59228 L p .619 .548 .752 r
F P
0 g
s
.32196 .8145 m .35316 .80313 L .3642 .79139 L p .743 .98 .914 r
F P
0 g
s
.35316 .80313 m .32196 .8145 L .31217 .8293 L p .793 .972 .911 r
F P
0 g
s
.19778 1.04668 m .18949 1.08229 L .20175 1.10431 L p .996 .809 .54 r
F P
0 g
s
.19878 1.14017 m .20175 1.10431 L .18949 1.08229 L p .996 .765 .431 r
F P
0 g
s
.8143 1.15605 m .8123 1.19101 L .82827 1.17028 L p .014 0 .357 r
F P
0 g
s
.82827 1.17028 m .8304 1.13494 L .8143 1.15605 L p .014 0 .357 r
F P
0 g
s
.38252 .51164 m .39214 .55187 L .36278 .56292 L p .597 .484 .695 r
F P
0 g
s
.37734 .60214 m .36278 .56292 L .39214 .55187 L p .609 .516 .725 r
F P
0 g
s
.44252 .62545 m .4538 .66498 L .4328 .67048 L p .648 .589 .775 r
F P
0 g
s
.4328 .67048 m .41753 .63207 L .44252 .62545 L p .648 .589 .775 r
F P
0 g
s
.6166 .77646 m .64423 .77808 L .62773 .76864 L p .257 .63 .961 r
F P
0 g
s
.62773 .76864 m .60352 .769 L .6166 .77646 L p .257 .63 .961 r
F P
0 g
s
.64197 .46969 m .63511 .50911 L .60052 .50042 L p .779 .602 .66 r
F P
0 g
s
.60052 .50042 m .60545 .46041 L .64197 .46969 L p .779 .602 .66 r
F P
0 g
s
.64214 .59955 m .62598 .63837 L .60226 .63028 L p .778 .676 .751 r
F P
0 g
s
.58793 .66899 m .60226 .63028 L .62598 .63837 L p .766 .69 .778 r
F P
0 g
s
.39214 .55187 m .40389 .59228 L .37734 .60214 L p .609 .516 .725 r
F P
0 g
s
.65418 1.35225 m .64313 1.37237 L .6711 1.36325 L p .305 0 .109 r
F P
0 g
s
.6711 1.36325 m .68458 1.34229 L .65418 1.35225 L p .305 0 .109 r
F P
0 g
s
.60226 .63028 m .58793 .66899 L .56664 .66389 L p .751 .672 .774 r
F P
0 g
s
.67012 .80021 m .70087 .81102 L .68702 .79726 L p .154 .511 .913 r
F P
0 g
s
.68702 .79726 m .65844 .78867 L .67012 .80021 L p .154 .511 .913 r
F P
0 g
s
.8035 .95271 m .82203 .98474 L .82231 .96243 L p 0 .121 .651 r
F P
0 g
s
.82231 .96243 m .80364 .93154 L .8035 .95271 L p 0 .121 .651 r
F P
0 g
s
.27522 .86471 m .24819 .88844 L .24482 .9081 L p .906 .973 .802 r
F P
0 g
s
.22166 .93669 m .24482 .9081 L .24819 .88844 L p .922 .976 .724 r
F P
0 g
s
.65604 .56002 m .64214 .59955 L .61506 .59021 L p .788 .661 .724 r
F P
0 g
s
.61506 .59021 m .62608 .54955 L .65604 .56002 L p .788 .661 .724 r
F P
0 g
s
.72479 1.30471 m .7125 1.33043 L .7375 1.31682 L p .178 0 .152 r
F P
0 g
s
.7375 1.31682 m .75139 1.29012 L .72479 1.30471 L p .178 0 .152 r
F P
0 g
s
.44912 .45545 m .44686 .41715 L .48738 .41327 L p .67 .483 .624 r
F P
0 g
s
.44686 .41715 m .44912 .45545 L .41121 .46238 L p .638 .459 .624 r
F P
0 g
s
.60226 .63028 m .61506 .59021 L .64214 .59955 L p .778 .676 .751 r
F P
0 g
s
.28239 .8472 m .31217 .8293 L .32196 .8145 L p .799 .997 .856 r
F P
0 g
s
.31217 .8293 m .28239 .8472 L .27522 .86471 L p .851 .983 .86 r
F P
0 g
s
.5691 .41589 m .56717 .45425 L .52786 .45134 L p .728 .53 .624 r
F P
0 g
s
.52786 .45134 m .52839 .41285 L .5691 .41589 L p .728 .53 .624 r
F P
0 g
s
.24819 .88844 m .27522 .86471 L .28239 .8472 L p .863 .996 .79 r
F P
0 g
s
.8274 1.09906 m .8304 1.13494 L .84156 1.11274 L p 0 0 .413 r
F P
0 g
s
.84156 1.11274 m .83843 1.07681 L .8274 1.09906 L p 0 0 .413 r
F P
0 g
s
.46878 .62087 m .47586 .66117 L .4538 .66498 L p .667 .6 .771 r
F P
0 g
s
.4538 .66498 m .44252 .62545 L .46878 .62087 L p .667 .6 .771 r
F P
0 g
s
.39377 .77082 m .41886 .77072 L .43316 .76405 L p .59 .927 .96 r
F P
0 g
s
.41886 .77072 m .39377 .77082 L .37781 .78056 L p .65 .942 .961 r
F P
0 g
s
.41121 .46238 m .41662 .50227 L .38252 .51164 L p .617 .47 .66 r
F P
0 g
s
.39214 .55187 m .38252 .51164 L .41662 .50227 L p .627 .503 .692 r
F P
0 g
s
.20452 .99012 m .19088 1.02416 L .19778 1.04668 L p .992 .878 .598 r
F P
0 g
s
.18949 1.08229 m .19778 1.04668 L .19088 1.02416 L p .995 .841 .487 r
F P
0 g
s
.56664 .66389 m .57692 .62415 L .60226 .63028 L p .751 .672 .774 r
F P
0 g
s
.57692 .62415 m .56664 .66389 L .54438 .66051 L p .735 .655 .771 r
F P
0 g
s
.48825 .45174 m .48738 .41327 L .52839 .41285 L p .699 .507 .624 r
F P
0 g
s
.48738 .41327 m .48825 .45174 L .44912 .45545 L p .67 .483 .624 r
F P
0 g
s
.52839 .41285 m .52786 .45134 L .48825 .45174 L p .699 .507 .624 r
F P
0 g
s
.43243 .58462 m .44252 .62545 L .41753 .63207 L p .642 .561 .748 r
F P
0 g
s
.41753 .63207 m .40389 .59228 L .43243 .58462 L p .642 .561 .748 r
F P
0 g
s
.78049 .90332 m .80364 .93154 L .79895 .91039 L p 0 .19 .716 r
F P
0 g
s
.79895 .91039 m .77603 .8837 L .78049 .90332 L p 0 .19 .716 r
F P
0 g
s
.41662 .50227 m .41121 .46238 L .44912 .45545 L p .647 .492 .659 r
F P
0 g
s
.60352 .769 m .62773 .76864 L .60921 .76052 L p .234 .644 .959 r
F P
0 g
s
.60921 .76052 m .58886 .7626 L .60352 .769 L p .234 .644 .959 r
F P
0 g
s
.51644 1.40335 m .51685 1.38955 L .48398 1.38878 L p .54 .052 .046 r
F P
0 g
s
.51685 1.38955 m .51644 1.40335 L .54591 1.40221 L p .493 .013 .045 r
F P
0 g
s
.54591 1.40221 m .54967 1.38828 L .51685 1.38955 L p .493 .013 .045 r
F P
0 g
s
.71148 .82565 m .74098 .84303 L .72894 .82631 L p .043 .394 .852 r
F P
0 g
s
.72894 .82631 m .70087 .81102 L .71148 .82565 L p .043 .394 .852 r
F P
0 g
s
.63511 .50911 m .62608 .54955 L .59403 .54159 L p .774 .622 .691 r
F P
0 g
s
.59403 .54159 m .60052 .50042 L .63511 .50911 L p .774 .622 .691 r
F P
0 g
s
.48693 1.40265 m .48398 1.38878 L .45152 1.38595 L p .58 .082 .036 r
F P
0 g
s
.48398 1.38878 m .48693 1.40265 L .51644 1.40335 L p .54 .052 .046 r
F P
0 g
s
.61506 .59021 m .60226 .63028 L .57692 .62415 L p .76 .656 .747 r
F P
0 g
s
.49585 .61842 m .49858 .65914 L .47586 .66117 L p .685 .613 .769 r
F P
0 g
s
.47586 .66117 m .46878 .62087 L .49585 .61842 L p .685 .613 .769 r
F P
0 g
s
.60545 .46041 m .60052 .50042 L .56427 .49465 L p .754 .578 .659 r
F P
0 g
s
.56427 .49465 m .56717 .45425 L .60545 .46041 L p .754 .578 .659 r
F P
0 g
s
.54967 1.38828 m .54591 1.40221 L .57489 1.39924 L p .437 0 .031 r
F P
0 g
s
.57489 1.39924 m .58196 1.38495 L .54967 1.38828 L p .437 0 .031 r
F P
0 g
s
.74912 .86042 m .77603 .8837 L .76712 .86445 L p 0 .282 .784 r
F P
0 g
s
.76712 .86445 m .74098 .84303 L .74912 .86042 L p 0 .282 .784 r
F P
0 g
s
.54438 .66051 m .55041 .62007 L .57692 .62415 L p .735 .655 .771 r
F P
0 g
s
.55041 .62007 m .54438 .66051 L .52156 .65892 L p .719 .64 .769 r
F P
0 g
s
.3612 1.36563 m .3483 1.34489 L .31973 1.33348 L p .762 .271 .064 r
F P
0 g
s
.3483 1.34489 m .3612 1.36563 L .38968 1.3743 L p .742 .268 .121 r
F P
0 g
s
.41662 .50227 m .42374 .54328 L .39214 .55187 L p .627 .503 .692 r
F P
0 g
s
.40389 .59228 m .39214 .55187 L .42374 .54328 L p .635 .532 .721 r
F P
0 g
s
.42374 .54328 m .43243 .58462 L .40389 .59228 L p .635 .532 .721 r
F P
0 g
s
.33504 .80051 m .3642 .79139 L .37781 .78056 L p .674 .972 .907 r
F P
0 g
s
.3642 .79139 m .33504 .80051 L .32196 .8145 L p .743 .98 .914 r
F P
0 g
s
.52322 .61815 m .52156 .65892 L .49858 .65914 L p .702 .626 .769 r
F P
0 g
s
.49858 .65914 m .49585 .61842 L .52322 .61815 L p .702 .626 .769 r
F P
0 g
s
.52156 .65892 m .52322 .61815 L .55041 .62007 L p .719 .64 .769 r
F P
0 g
s
.83008 1.04128 m .83843 1.07681 L .84429 1.0538 L p 0 0 .469 r
F P
0 g
s
.84429 1.0538 m .83572 1.01861 L .83008 1.04128 L p 0 0 .469 r
F P
0 g
s
.45779 1.40013 m .45152 1.38595 L .41993 1.3811 L p .613 .102 .012 r
F P
0 g
s
.45152 1.38595 m .45779 1.40013 L .48693 1.40265 L p .58 .082 .036 r
F P
0 g
s
.62608 .54955 m .61506 .59021 L .58611 .58311 L p .767 .639 .72 r
F P
0 g
s
.58611 .58311 m .59403 .54159 L .62608 .54955 L p .767 .639 .72 r
F P
0 g
s
.218 1.19584 m .22478 1.22921 L .24583 1.24756 L p .944 .593 .316 r
F P
0 g
s
.25649 1.27794 m .24583 1.24756 L .22478 1.22921 L p .909 .502 .167 r
F P
0 g
s
.24583 1.24756 m .25649 1.27794 L .28047 1.29383 L p .898 .499 .25 r
F P
0 g
s
.57692 .62415 m .58611 .58311 L .61506 .59021 L p .76 .656 .747 r
F P
0 g
s
.41183 .76236 m .43316 .76405 L .44884 .75852 L p .525 .903 .955 r
F P
0 g
s
.43316 .76405 m .41183 .76236 L .39377 .77082 L p .59 .927 .96 r
F P
0 g
s
.22166 .93669 m .203 .96786 L .20452 .99012 L p .968 .935 .66 r
F P
0 g
s
.19088 1.02416 m .20452 .99012 L .203 .96786 L p .968 .904 .546 r
F P
0 g
s
.68458 1.34229 m .6711 1.36325 L .69677 1.35241 L p .195 0 .046 r
F P
0 g
s
.69677 1.35241 m .7125 1.33043 L .68458 1.34229 L p .195 0 .046 r
F P
0 g
s
.19878 1.14017 m .20087 1.17542 L .218 1.19584 L p .978 .681 .375 r
F P
0 g
s
.22478 1.22921 m .218 1.19584 L .20087 1.17542 L p .951 .601 .232 r
F P
0 g
s
.58196 1.38495 m .57489 1.39924 L .60298 1.39449 L p .369 0 .004 r
F P
0 g
s
.60298 1.39449 m .61326 1.37963 L .58196 1.38495 L p .369 0 .004 r
F P
0 g
s
.46245 .57932 m .46878 .62087 L .44252 .62545 L p .664 .575 .745 r
F P
0 g
s
.44252 .62545 m .43243 .58462 L .46245 .57932 L p .664 .575 .745 r
F P
0 g
s
.65844 .78867 m .68702 .79726 L .67012 .78462 L p .09 .507 .903 r
F P
0 g
s
.67012 .78462 m .64423 .77808 L .65844 .78867 L p .09 .507 .903 r
F P
0 g
s
.45252 .49578 m .44912 .45545 L .48825 .45174 L p .675 .513 .658 r
F P
0 g
s
.44912 .45545 m .45252 .49578 L .41662 .50227 L p .647 .492 .659 r
F P
0 g
s
.58886 .7626 m .60921 .76052 L .58898 .75388 L p .22 .66 .953 r
F P
0 g
s
.58898 .75388 m .57288 .75736 L .58886 .7626 L p .22 .66 .953 r
F P
0 g
s
.42374 .54328 m .41662 .50227 L .45252 .49578 L p .654 .521 .69 r
F P
0 g
s
.58611 .58311 m .57692 .62415 L .55041 .62007 L p .742 .638 .744 r
F P
0 g
s
.56717 .45425 m .56427 .49465 L .52705 .49193 L p .728 .556 .658 r
F P
0 g
s
.52705 .49193 m .52786 .45134 L .56717 .45425 L p .728 .556 .658 r
F P
0 g
s
.29399 1.32027 m .28047 1.29383 L .25649 1.27794 L p .85 .392 .087 r
F P
0 g
s
.28047 1.29383 m .29399 1.32027 L .31973 1.33348 L p .839 .395 .169 r
F P
0 g
s
.60052 .50042 m .59403 .54159 L .56046 .53631 L p .751 .6 .689 r
F P
0 g
s
.56046 .53631 m .56427 .49465 L .60052 .50042 L p .751 .6 .689 r
F P
0 g
s
.48957 .49231 m .48825 .45174 L .52786 .45134 L p .702 .534 .658 r
F P
0 g
s
.48825 .45174 m .48957 .49231 L .45252 .49578 L p .675 .513 .658 r
F P
0 g
s
.18949 1.08229 m .18638 1.11821 L .19878 1.14017 L p .996 .765 .431 r
F P
0 g
s
.20087 1.17542 m .19878 1.14017 L .18638 1.11821 L p .973 .692 .288 r
F P
0 g
s
.78537 1.24324 m .77447 1.27384 L .79362 1.25608 L p 0 0 .141 r
F P
0 g
s
.79362 1.25608 m .8054 1.22454 L .78537 1.24324 L p 0 0 .141 r
F P
0 g
s
.52786 .45134 m .52705 .49193 L .48957 .49231 L p .702 .534 .658 r
F P
0 g
s
.45699 .53734 m .46245 .57932 L .43243 .58462 L p .659 .549 .718 r
F P
0 g
s
.43243 .58462 m .42374 .54328 L .45699 .53734 L p .659 .549 .718 r
F P
0 g
s
.4934 .57648 m .49585 .61842 L .46878 .62087 L p .684 .589 .743 r
F P
0 g
s
.46878 .62087 m .46245 .57932 L .4934 .57648 L p .684 .589 .743 r
F P
0 g
s
.42944 1.3958 m .41993 1.3811 L .38968 1.3743 L p .638 .114 0 r
F P
0 g
s
.41993 1.3811 m .42944 1.3958 L .45779 1.40013 L p .613 .102 .012 r
F P
0 g
s
.43168 .75535 m .44884 .75852 L .46565 .75424 L p .458 .871 .947 r
F P
0 g
s
.44884 .75852 m .43168 .75535 L .41183 .76236 L p .525 .903 .955 r
F P
0 g
s
.45252 .49578 m .45699 .53734 L .42374 .54328 L p .654 .521 .69 r
F P
0 g
s
.55041 .62007 m .55581 .5784 L .58611 .58311 L p .742 .638 .744 r
F P
0 g
s
.55581 .5784 m .55041 .62007 L .52322 .61815 L p .723 .62 .743 r
F P
0 g
s
.8123 1.19101 m .8054 1.22454 L .82095 1.20452 L p 0 0 .205 r
F P
0 g
s
.82095 1.20452 m .82827 1.17028 L .8123 1.19101 L p 0 0 .205 r
F P
0 g
s
.82203 .98474 m .83572 1.01861 L .83611 .99555 L p 0 0 .527 r
F P
0 g
s
.83611 .99555 m .82231 .96243 L .82203 .98474 L p 0 0 .527 r
F P
0 g
s
.24819 .88844 m .22517 .9155 L .22166 .93669 L p .922 .976 .724 r
F P
0 g
s
.203 .96786 m .22166 .93669 L .22517 .9155 L p .916 .95 .609 r
F P
0 g
s
.29349 .83029 m .32196 .8145 L .33504 .80051 L p .716 .987 .832 r
F P
0 g
s
.32196 .8145 m .29349 .83029 L .28239 .8472 L p .799 .997 .856 r
F P
0 g
s
.59403 .54159 m .58611 .58311 L .55581 .5784 L p .747 .619 .717 r
F P
0 g
s
.57288 .75736 m .58898 .75388 L .56739 .74884 L p .217 .68 .945 r
F P
0 g
s
.56739 .74884 m .55584 .75339 L .57288 .75736 L p .217 .68 .945 r
F P
0 g
s
.55581 .5784 m .56046 .53631 L .59403 .54159 L p .747 .619 .717 r
F P
0 g
s
.61326 1.37963 m .60298 1.39449 L .62975 1.388 L p .286 0 0 r
F P
0 g
s
.62975 1.388 m .64313 1.37237 L .61326 1.37963 L p .286 0 0 r
F P
0 g
s
.75139 1.29012 m .7375 1.31682 L .75915 1.30163 L p .024 0 .063 r
F P
0 g
s
.75915 1.30163 m .77447 1.27384 L .75139 1.29012 L p .024 0 .063 r
F P
0 g
s
.52472 .57617 m .52322 .61815 L .49585 .61842 L p .704 .604 .742 r
F P
0 g
s
.49585 .61842 m .4934 .57648 L .52472 .57617 L p .704 .604 .742 r
F P
0 g
s
.52322 .61815 m .52472 .57617 L .55581 .5784 L p .723 .62 .743 r
F P
0 g
s
.45699 .53734 m .45252 .49578 L .48957 .49231 L p .68 .54 .688 r
F P
0 g
s
.56427 .49465 m .56046 .53631 L .526 .53382 L p .728 .579 .688 r
F P
0 g
s
.526 .53382 m .52705 .49193 L .56427 .49465 L p .728 .579 .688 r
F P
0 g
s
.35122 .78757 m .37781 .78056 L .39377 .77082 L p .585 .945 .887 r
F P
0 g
s
.37781 .78056 m .35122 .78757 L .33504 .80051 L p .674 .972 .907 r
F P
0 g
s
.45297 .74991 m .46565 .75424 L .48329 .75127 L p .393 .836 .939 r
F P
0 g
s
.46565 .75424 m .45297 .74991 L .43168 .75535 L p .458 .871 .947 r
F P
0 g
s
.70087 .81102 m .72894 .82631 L .71314 .81056 L p 0 .365 .823 r
F P
0 g
s
.71314 .81056 m .68702 .79726 L .70087 .81102 L p 0 .365 .823 r
F P
0 g
s
.28239 .8472 m .25602 .86907 L .24819 .88844 L p .863 .996 .79 r
F P
0 g
s
.22517 .9155 m .24819 .88844 L .25602 .86907 L p .848 .978 .677 r
F P
0 g
s
.49129 .53416 m .4934 .57648 L .46245 .57932 L p .682 .565 .716 r
F P
0 g
s
.46245 .57932 m .45699 .53734 L .49129 .53416 L p .682 .565 .716 r
F P
0 g
s
.25602 .86907 m .28239 .8472 L .29349 .83029 L p .777 .989 .753 r
F P
0 g
s
.55584 .75339 m .56739 .74884 L .54482 .74549 L p .227 .703 .937 r
F P
0 g
s
.54482 .74549 m .53805 .75076 L .55584 .75339 L p .227 .703 .937 r
F P
0 g
s
.8304 1.13494 m .82827 1.17028 L .83934 1.14849 L p 0 0 .259 r
F P
0 g
s
.83934 1.14849 m .84156 1.11274 L .8304 1.13494 L p 0 0 .259 r
F P
0 g
s
.19088 1.02416 m .18235 1.05944 L .18949 1.08229 L p .995 .841 .487 r
F P
0 g
s
.18638 1.11821 m .18949 1.08229 L .18235 1.05944 L p .97 .772 .34 r
F P
0 g
s
.56046 .53631 m .55581 .5784 L .52472 .57617 L p .726 .6 .716 r
F P
0 g
s
.48957 .49231 m .49129 .53416 L .45699 .53734 L p .68 .54 .688 r
F P
0 g
s
.33493 1.3552 m .31973 1.33348 L .29399 1.32027 L p .769 .262 0 r
F P
0 g
s
.31973 1.33348 m .33493 1.3552 L .3612 1.36563 L p .762 .271 .064 r
F P
0 g
s
.49129 .53416 m .48957 .49231 L .52705 .49193 L p .704 .559 .688 r
F P
0 g
s
.64423 .77808 m .67012 .78462 L .65044 .77333 L p .03 .502 .881 r
F P
0 g
s
.65044 .77333 m .62773 .76864 L .64423 .77808 L p .03 .502 .881 r
F P
0 g
s
.52705 .49193 m .526 .53382 L .49129 .53416 L p .704 .559 .688 r
F P
0 g
s
.80364 .93154 m .82231 .96243 L .81744 .94013 L p 0 .017 .59 r
F P
0 g
s
.81744 .94013 m .79895 .91039 L .80364 .93154 L p 0 .017 .59 r
F P
0 g
s
.52472 .57617 m .526 .53382 L .56046 .53631 L p .726 .6 .716 r
F P
0 g
s
.47534 .74614 m .48329 .75127 L .50145 .74969 L p .335 .799 .933 r
F P
0 g
s
.48329 .75127 m .47534 .74614 L .45297 .74991 L p .393 .836 .939 r
F P
0 g
s
.526 .53382 m .52472 .57617 L .4934 .57648 L p .704 .582 .716 r
F P
0 g
s
.4934 .57648 m .49129 .53416 L .526 .53382 L p .704 .582 .716 r
F P
0 g
s
.53805 .75076 m .54482 .74549 L .52168 .74392 L p .25 .731 .932 r
F P
0 g
s
.52168 .74392 m .51981 .74952 L .53805 .75076 L p .25 .731 .932 r
F P
0 g
s
.40231 1.38973 m .38968 1.3743 L .3612 1.36563 L p .654 .114 0 r
F P
0 g
s
.38968 1.3743 m .40231 1.38973 L .42944 1.3958 L p .638 .114 0 r
F P
0 g
s
.49838 .74413 m .50145 .74969 L .51981 .74952 L p .286 .763 .93 r
F P
0 g
s
.50145 .74969 m .49838 .74413 L .47534 .74614 L p .335 .799 .933 r
F P
0 g
s
.51981 .74952 m .52168 .74392 L .49838 .74413 L p .286 .763 .93 r
F P
0 g
s
.74098 .84303 m .76712 .86445 L .75384 .84592 L p 0 .226 .738 r
F P
0 g
s
.75384 .84592 m .72894 .82631 L .74098 .84303 L p 0 .226 .738 r
F P
0 g
s
.7125 1.33043 m .69677 1.35241 L .71971 1.33997 L p .055 0 0 r
F P
0 g
s
.71971 1.33997 m .7375 1.31682 L .7125 1.33043 L p .055 0 0 r
F P
0 g
s
.77603 .8837 m .79895 .91039 L .78941 .88963 L p 0 .107 .66 r
F P
0 g
s
.78941 .88963 m .76712 .86445 L .77603 .8837 L p 0 .107 .66 r
F P
0 g
s
.64313 1.37237 m .62975 1.388 L .65481 1.37988 L p .182 0 0 r
F P
0 g
s
.65481 1.37988 m .6711 1.36325 L .64313 1.37237 L p .182 0 0 r
F P
0 g
s
.83843 1.07681 m .84156 1.11274 L .8475 1.08978 L p 0 0 .31 r
F P
0 g
s
.8475 1.08978 m .84429 1.0538 L .83843 1.07681 L p 0 0 .31 r
F P
0 g
s
.203 .96786 m .18919 1.00116 L .19088 1.02416 L p .968 .904 .546 r
F P
0 g
s
.18235 1.05944 m .19088 1.02416 L .18919 1.00116 L p .936 .836 .392 r
F P
0 g
s
.37024 .77594 m .39377 .77082 L .41183 .76236 L p .481 .899 .856 r
F P
0 g
s
.39377 .77082 m .37024 .77594 L .35122 .78757 L p .585 .945 .887 r
F P
0 g
s
.30839 .81428 m .33504 .80051 L .35122 .78757 L p .598 .944 .786 r
F P
0 g
s
.33504 .80051 m .30839 .81428 L .29349 .83029 L p .716 .987 .832 r
F P
0 g
s
.62773 .76864 m .65044 .77333 L .62831 .76362 L p 0 .499 .848 r
F P
0 g
s
.62831 .76362 m .60921 .76052 L .62773 .76864 L p 0 .499 .848 r
F P
0 g
s
.20087 1.17542 m .2081 1.20949 L .22478 1.22921 L p .951 .601 .232 r
F P
0 g
s
.23635 1.26051 m .22478 1.22921 L .2081 1.20949 L p .886 .481 .046 r
F P
0 g
s
.22478 1.22921 m .23635 1.26051 L .25649 1.27794 L p .909 .502 .167 r
F P
0 g
s
.27148 1.30545 m .25649 1.27794 L .23635 1.26051 L p .832 .368 0 r
F P
0 g
s
.25649 1.27794 m .27148 1.30545 L .29399 1.32027 L p .85 .392 .087 r
F P
0 g
s
.83572 1.01861 m .84429 1.0538 L .84475 1.0304 L p 0 0 .36 r
F P
0 g
s
.84475 1.0304 m .83611 .99555 L .83572 1.01861 L p 0 0 .36 r
F P
0 g
s
.68702 .79726 m .71314 .81056 L .69382 .79607 L p 0 .331 .771 r
F P
0 g
s
.69382 .79607 m .67012 .78462 L .68702 .79726 L p 0 .331 .771 r
F P
0 g
s
.18638 1.11821 m .18858 1.15386 L .20087 1.17542 L p .973 .692 .288 r
F P
0 g
s
.2081 1.20949 m .20087 1.17542 L .18858 1.15386 L p .91 .579 .104 r
F P
0 g
s
.22517 .9155 m .2066 .94552 L .203 .96786 L p .916 .95 .609 r
F P
0 g
s
.18919 1.00116 m .203 .96786 L .2066 .94552 L p .872 .881 .447 r
F P
0 g
s
.3768 1.38199 m .3612 1.36563 L .33493 1.3552 L p .655 .102 0 r
F P
0 g
s
.3612 1.36563 m .3768 1.38199 L .40231 1.38973 L p .654 .114 0 r
F P
0 g
s
.51596 1.41206 m .51644 1.40335 L .48693 1.40265 L p .411 0 0 r
F P
0 g
s
.51644 1.40335 m .51596 1.41206 L .54153 1.41107 L p .361 0 0 r
F P
0 g
s
.54153 1.41107 m .54591 1.40221 L .51644 1.40335 L p .361 0 0 r
F P
0 g
s
.8054 1.22454 m .79362 1.25608 L .80848 1.23708 L p 0 0 .01 r
F P
0 g
s
.80848 1.23708 m .82095 1.20452 L .8054 1.22454 L p 0 0 .01 r
F P
0 g
s
.77447 1.27384 m .75915 1.30163 L .77708 1.28508 L p 0 0 0 r
F P
0 g
s
.77708 1.28508 m .79362 1.25608 L .77447 1.27384 L p 0 0 0 r
F P
0 g
s
.49035 1.41146 m .48693 1.40265 L .45779 1.40013 L p .45 0 0 r
F P
0 g
s
.48693 1.40265 m .49035 1.41146 L .51596 1.41206 L p .411 0 0 r
F P
0 g
s
.31129 1.34313 m .29399 1.32027 L .27148 1.30545 L p .751 .235 0 r
F P
0 g
s
.29399 1.32027 m .31129 1.34313 L .33493 1.3552 L p .769 .262 0 r
F P
0 g
s
.6711 1.36325 m .65481 1.37988 L .67777 1.37021 L p .052 0 0 r
F P
0 g
s
.67777 1.37021 m .69677 1.35241 L .6711 1.36325 L p .052 0 0 r
F P
0 g
s
.54591 1.40221 m .54153 1.41107 L .56668 1.40851 L p .297 0 0 r
F P
0 g
s
.56668 1.40851 m .57489 1.39924 L .54591 1.40221 L p .297 0 0 r
F P
0 g
s
.39181 .76582 m .41183 .76236 L .43168 .75535 L p .371 .839 .819 r
F P
0 g
s
.41183 .76236 m .39181 .76582 L .37024 .77594 L p .481 .899 .856 r
F P
0 g
s
.26824 .85034 m .29349 .83029 L .30839 .81428 L p .639 .934 .68 r
F P
0 g
s
.29349 .83029 m .26824 .85034 L .25602 .86907 L p .777 .989 .753 r
F P
0 g
s
.25602 .86907 m .23354 .89461 L .22517 .9155 L p .848 .978 .677 r
F P
0 g
s
.2066 .94552 m .22517 .9155 L .23354 .89461 L p .789 .907 .51 r
F P
0 g
s
.60921 .76052 m .62831 .76362 L .6041 .75566 L p 0 .499 .809 r
F P
0 g
s
.6041 .75566 m .58898 .75388 L .60921 .76052 L p 0 .499 .809 r
F P
0 g
s
.18235 1.05944 m .17915 1.0954 L .18638 1.11821 L p .97 .772 .34 r
F P
0 g
s
.18858 1.15386 m .18638 1.11821 L .17915 1.0954 L p .902 .659 .152 r
F P
0 g
s
.46507 1.40927 m .45779 1.40013 L .42944 1.3958 L p .477 0 0 r
F P
0 g
s
.45779 1.40013 m .46507 1.40927 L .49035 1.41146 L p .45 0 0 r
F P
0 g
s
.82827 1.17028 m .82095 1.20452 L .83171 1.18348 L p 0 0 .065 r
F P
0 g
s
.83171 1.18348 m .83934 1.14849 L .82827 1.17028 L p 0 0 .065 r
F P
0 g
s
.82231 .96243 m .83611 .99555 L .83113 .97249 L p 0 0 .414 r
F P
0 g
s
.83113 .97249 m .81744 .94013 L .82231 .96243 L p 0 0 .414 r
F P
0 g
s
.23354 .89461 m .25602 .86907 L .26824 .85034 L p .706 .922 .587 r
F P
0 g
s
.57489 1.39924 m .56668 1.40851 L .59103 1.40439 L p .218 0 0 r
F P
0 g
s
.59103 1.40439 m .60298 1.39449 L .57489 1.39924 L p .218 0 0 r
F P
0 g
s
.7375 1.31682 m .71971 1.33997 L .73956 1.32611 L p 0 0 0 r
F P
0 g
s
.73956 1.32611 m .75915 1.30163 L .7375 1.31682 L p 0 0 0 r
F P
0 g
s
.72894 .82631 m .75384 .84592 L .73634 .82845 L p 0 .161 .657 r
F P
0 g
s
.73634 .82845 m .71314 .81056 L .72894 .82631 L p 0 .161 .657 r
F P
0 g
s
.32688 .79946 m .35122 .78757 L .37024 .77594 L p .454 .867 .718 r
F P
0 g
s
.35122 .78757 m .32688 .79946 L .30839 .81428 L p .598 .944 .786 r
F P
0 g
s
.79895 .91039 m .81744 .94013 L .80741 .91822 L p 0 0 .478 r
F P
0 g
s
.80741 .91822 m .78941 .88963 L .79895 .91039 L p 0 0 .478 r
F P
0 g
s
.41555 .75742 m .43168 .75535 L .45297 .74991 L p .263 .771 .781 r
F P
0 g
s
.43168 .75535 m .41555 .75742 L .39181 .76582 L p .371 .839 .819 r
F P
0 g
s
.76712 .86445 m .78941 .88963 L .77509 .86962 L p 0 .013 .558 r
F P
0 g
s
.77509 .86962 m .75384 .84592 L .76712 .86445 L p 0 .013 .558 r
F P
0 g
s
.44049 1.40553 m .42944 1.3958 L .40231 1.38973 L p .491 0 0 r
F P
0 g
s
.42944 1.3958 m .44049 1.40553 L .46507 1.40927 L p .477 0 0 r
F P
0 g
s
.84156 1.11274 m .83934 1.14849 L .84522 1.12596 L p 0 0 .11 r
F P
0 g
s
.84522 1.12596 m .8475 1.08978 L .84156 1.11274 L p 0 0 .11 r
F P
0 g
s
.58898 .75388 m .6041 .75566 L .57824 .74962 L p 0 .507 .772 r
F P
0 g
s
.57824 .74962 m .56739 .74884 L .58898 .75388 L p 0 .507 .772 r
F P
0 g
s
.18919 1.00116 m .18056 1.03609 L .18235 1.05944 L p .936 .836 .392 r
F P
0 g
s
.17915 1.0954 m .18235 1.05944 L .18056 1.03609 L p .856 .719 .195 r
F P
0 g
s
.67012 .78462 m .69382 .79607 L .67125 .78312 L p 0 .297 .699 r
F P
0 g
s
.67125 .78312 m .65044 .77333 L .67012 .78462 L p 0 .297 .699 r
F P
0 g
s
.60298 1.39449 m .59103 1.40439 L .61422 1.39879 L p .121 0 0 r
F P
0 g
s
.61422 1.39879 m .62975 1.388 L .60298 1.39449 L p .121 0 0 r
F P
0 g
s
.35329 1.37269 m .33493 1.3552 L .31129 1.34313 L p .634 .072 0 r
F P
0 g
s
.33493 1.3552 m .35329 1.37269 L .3768 1.38199 L p .655 .102 0 r
F P
0 g
s
.44105 .7509 m .45297 .74991 L .47534 .74614 L p .166 .703 .748 r
F P
0 g
s
.45297 .74991 m .44105 .7509 L .41555 .75742 L p .263 .771 .781 r
F P
0 g
s
.69677 1.35241 m .67777 1.37021 L .69826 1.35913 L p 0 0 0 r
F P
0 g
s
.69826 1.35913 m .71971 1.33997 L .69677 1.35241 L p 0 0 0 r
F P
0 g
s
.56739 .74884 m .57824 .74962 L .55119 .74561 L p 0 .523 .741 r
F P
0 g
s
.55119 .74561 m .54482 .74549 L .56739 .74884 L p 0 .523 .741 r
F P
0 g
s
.84429 1.0538 m .8475 1.08978 L .848 1.06642 L p 0 0 .152 r
F P
0 g
s
.848 1.06642 m .84475 1.0304 L .84429 1.0538 L p 0 0 .152 r
F P
0 g
s
.2081 1.20949 m .22042 1.24179 L .23635 1.26051 L p .886 .481 .046 r
F P
0 g
s
.25261 1.28921 m .23635 1.26051 L .22042 1.24179 L p .761 .311 0 r
F P
0 g
s
.23635 1.26051 m .25261 1.28921 L .27148 1.30545 L p .832 .368 0 r
F P
0 g
s
.41698 1.40029 m .40231 1.38973 L .3768 1.38199 L p .488 0 0 r
F P
0 g
s
.40231 1.38973 m .41698 1.40029 L .44049 1.40553 L p .491 0 0 r
F P
0 g
s
.2066 .94552 m .19286 .97807 L .18919 1.00116 L p .872 .881 .447 r
F P
0 g
s
.18056 1.03609 m .18919 1.00116 L .19286 .97807 L p .776 .755 .24 r
F P
0 g
s
.46786 .74639 m .47534 .74614 L .49838 .74413 L p .082 .642 .726 r
F P
0 g
s
.47534 .74614 m .46786 .74639 L .44105 .7509 L p .166 .703 .748 r
F P
0 g
s
.28473 .83258 m .30839 .81428 L .32688 .79946 L p .458 .827 .575 r
F P
0 g
s
.30839 .81428 m .28473 .83258 L .26824 .85034 L p .639 .934 .68 r
F P
0 g
s
.18858 1.15386 m .19614 1.18867 L .2081 1.20949 L p .91 .579 .104 r
F P
0 g
s
.22042 1.24179 m .2081 1.20949 L .19614 1.18867 L p .792 .416 0 r
F P
0 g
s
.54482 .74549 m .55119 .74561 L .52343 .74372 L p 0 .551 .722 r
F P
0 g
s
.52343 .74372 m .52168 .74392 L .54482 .74549 L p 0 .551 .722 r
F P
0 g
s
.29065 1.3296 m .27148 1.30545 L .25261 1.28921 L p .691 .181 0 r
F P
0 g
s
.27148 1.30545 m .29065 1.3296 L .31129 1.34313 L p .751 .235 0 r
F P
0 g
s
.62975 1.388 m .61422 1.39879 L .6359 1.39178 L p .003 0 0 r
F P
0 g
s
.6359 1.39178 m .65481 1.37988 L .62975 1.388 L p .003 0 0 r
F P
0 g
s
.37024 .77594 m .34869 .78611 L .32688 .79946 L p .454 .867 .718 r
F P
0 g
s
.34869 .78611 m .37024 .77594 L .39181 .76582 L p 0 0 0 r
F P
0 g
s
.49549 .74398 m .49838 .74413 L .52168 .74392 L p .016 .591 .717 r
F P
0 g
s
.49838 .74413 m .49549 .74398 L .46786 .74639 L p .082 .642 .726 r
F P
0 g
s
.52168 .74392 m .52343 .74372 L .49549 .74398 L p .016 .591 .717 r
F P
0 g
s
.79362 1.25608 m .77708 1.28508 L .79095 1.26738 L p 0 0 0 r
F P
0 g
s
.79095 1.26738 m .80848 1.23708 L .79362 1.25608 L p 0 0 0 r
F P
0 g
s
.71314 .81056 m .73634 .82845 L .71488 .81236 L p .444 0 0 r
F P
0 g
s
.71488 .81236 m .69382 .79607 L .71314 .81056 L p .444 0 0 r
F P
0 g
s
.23354 .89461 m .21538 .92348 L .2066 .94552 L p .789 .907 .51 r
F P
0 g
s
.19286 .97807 m .2066 .94552 L .21538 .92348 L p .676 .772 .293 r
F P
0 g
s
.65044 .77333 m .67125 .78312 L .64583 .77196 L p .316 0 0 r
F P
0 g
s
.64583 .77196 m .62831 .76362 L .65044 .77333 L p .316 0 0 r
F P
0 g
s
.17915 1.0954 m .18141 1.13148 L .18858 1.15386 L p .902 .659 .152 r
F P
0 g
s
.19614 1.18867 m .18858 1.15386 L .18141 1.13148 L p .779 .497 0 r
F P
0 g
s
.83611 .99555 m .84475 1.0304 L .8397 1.00698 L p 0 0 .196 r
F P
0 g
s
.8397 1.00698 m .83113 .97249 L .83611 .99555 L p 0 0 .196 r
F P
0 g
s
.75915 1.30163 m .73956 1.32611 L .75595 1.31101 L p 0 0 0 r
F P
0 g
s
.75595 1.31101 m .77708 1.28508 L .75915 1.30163 L p 0 0 0 r
F P
0 g
s
.26824 .85034 m .2467 .87439 L .23354 .89461 L p .706 .922 .587 r
F P
0 g
s
.2467 .87439 m .26824 .85034 L .28473 .83258 L p 0 0 0 r
F P
0 g
s
.82095 1.20452 m .80848 1.23708 L .81871 1.21712 L p 0 0 0 r
F P
0 g
s
.81871 1.21712 m .83171 1.18348 L .82095 1.20452 L p 0 0 0 r
F P
0 g
s
.21538 .92348 m .23354 .89461 L .2467 .87439 L p 0 0 0 r
F P
0 g
s
.33217 1.36194 m .31129 1.34313 L .29065 1.3296 L p .577 .023 0 r
F P
0 g
s
.31129 1.34313 m .33217 1.36194 L .35329 1.37269 L p .634 .072 0 r
F P
0 g
s
.3949 1.3936 m .3768 1.38199 L .35329 1.37269 L p .463 0 0 r
F P
0 g
s
.3768 1.38199 m .3949 1.3936 L .41698 1.40029 L p .488 0 0 r
F P
0 g
s
.81744 .94013 m .83113 .97249 L .82074 .94982 L p .68 .325 0 r
F P
0 g
s
.82074 .94982 m .80741 .91822 L .81744 .94013 L p .68 .325 0 r
F P
0 g
s
.75384 .84592 m .77509 .86962 L .75617 .85073 L p .576 .075 0 r
F P
0 g
s
.75617 .85073 m .73634 .82845 L .75384 .84592 L p .576 .075 0 r
F P
0 g
s
.83934 1.14849 m .83171 1.18348 L .8374 1.16174 L p 0 0 0 r
F P
0 g
s
.8374 1.16174 m .84522 1.12596 L .83934 1.14849 L p 0 0 0 r
F P
0 g
s
.65481 1.37988 m .6359 1.39178 L .65574 1.38344 L p 0 0 0 r
F P
0 g
s
.65574 1.38344 m .67777 1.37021 L .65481 1.37988 L p 0 0 0 r
F P
0 g
s
.18056 1.03609 m .17731 1.07211 L .17915 1.0954 L p .856 .719 .195 r
F P
0 g
s
.18141 1.13148 m .17915 1.0954 L .17731 1.07211 L p .722 .55 0 r
F P
0 g
s
.71971 1.33997 m .69826 1.35913 L .71594 1.3468 L p 0 0 0 r
F P
0 g
s
.71594 1.3468 m .73956 1.32611 L .71971 1.33997 L p 0 0 0 r
F P
0 g
s
.37345 .7745 m .39181 .76582 L .41555 .75742 L p 0 0 0 r
F P
0 g
s
.39181 .76582 m .37345 .7745 L .34869 .78611 L p 0 0 0 r
F P
0 g
s
.78941 .88963 m .80741 .91822 L .79227 .89709 L p .654 .216 0 r
F P
0 g
s
.79227 .89709 m .77509 .86962 L .78941 .88963 L p .654 .216 0 r
F P
0 g
s
.51543 1.4154 m .51596 1.41206 L .49035 1.41146 L p .191 0 0 r
F P
0 g
s
.51596 1.41206 m .51543 1.4154 L .5366 1.41458 L p .141 0 0 r
F P
0 g
s
.5366 1.41458 m .54153 1.41107 L .51596 1.41206 L p .141 0 0 r
F P
0 g
s
.62831 .76362 m .64583 .77196 L .61799 .76282 L p .35 0 0 r
F P
0 g
s
.61799 .76282 m .6041 .75566 L .62831 .76362 L p .35 0 0 r
F P
0 g
s
.49421 1.4149 m .49035 1.41146 L .46507 1.40927 L p .225 0 0 r
F P
0 g
s
.49035 1.41146 m .49421 1.4149 L .51543 1.4154 L p .191 0 0 r
F P
0 g
s
.54153 1.41107 m .5366 1.41458 L .55742 1.41246 L p .075 0 0 r
F P
0 g
s
.55742 1.41246 m .56668 1.40851 L .54153 1.41107 L p .075 0 0 r
F P
0 g
s
.32688 .79946 m .30526 .81612 L .28473 .83258 L p .458 .827 .575 r
F P
0 g
s
.30526 .81612 m .32688 .79946 L .34869 .78611 L p 0 0 0 r
F P
0 g
s
.47328 1.41309 m .46507 1.40927 L .44049 1.40553 L p .243 0 0 r
F P
0 g
s
.46507 1.40927 m .47328 1.41309 L .49421 1.4149 L p .225 0 0 r
F P
0 g
s
.8475 1.08978 m .84522 1.12596 L .8457 1.10303 L p .748 .64 .078 r
F P
0 g
s
.8457 1.10303 m .848 1.06642 L .8475 1.08978 L p .748 .64 .078 r
F P
0 g
s
.19286 .97807 m .18426 1.01264 L .18056 1.03609 L p .776 .755 .24 r
F P
0 g
s
.17731 1.07211 m .18056 1.03609 L .18426 1.01264 L p 0 0 0 r
F P
0 g
s
.56668 1.40851 m .55742 1.41246 L .57756 1.40906 L p 0 0 0 r
F P
0 g
s
.57756 1.40906 m .59103 1.40439 L .56668 1.40851 L p 0 0 0 r
F P
0 g
s
.69382 .79607 m .71488 .81236 L .68977 .79797 L p .526 0 0 r
F P
0 g
s
.68977 .79797 m .67125 .78312 L .69382 .79607 L p .526 0 0 r
F P
0 g
s
.37459 1.38558 m .35329 1.37269 L .33217 1.36194 L p .411 0 0 r
F P
0 g
s
.35329 1.37269 m .37459 1.38558 L .3949 1.3936 L p .463 0 0 r
F P
0 g
s
.22042 1.24179 m .23772 1.27177 L .25261 1.28921 L p .761 .311 0 r
F P
0 g
s
.27339 1.31478 m .25261 1.28921 L .23772 1.27177 L p .57 .097 0 r
F P
0 g
s
.25261 1.28921 m .27339 1.31478 L .29065 1.3296 L p .691 .181 0 r
F P
0 g
s
.40075 .76484 m .41555 .75742 L .44105 .7509 L p 0 0 0 r
F P
0 g
s
.41555 .75742 m .40075 .76484 L .37345 .7745 L p 0 0 0 r
F P
0 g
s
.19614 1.18867 m .20903 1.22204 L .22042 1.24179 L p .792 .416 0 r
F P
0 g
s
.23772 1.27177 m .22042 1.24179 L .20903 1.22204 L p 0 0 .354 r
F P
0 g
s
.45294 1.41 m .44049 1.40553 L .41698 1.40029 L p .243 0 0 r
F P
0 g
s
.44049 1.40553 m .45294 1.41 L .47328 1.41309 L p .243 0 0 r
F P
0 g
s
.6041 .75566 m .61799 .76282 L .58821 .75587 L p .358 0 0 r
F P
0 g
s
.58821 .75587 m .57824 .74962 L .6041 .75566 L p .358 0 0 r
F P
0 g
s
.67777 1.37021 m .65574 1.38344 L .6734 1.37389 L p 0 0 0 r
F P
0 g
s
.6734 1.37389 m .69826 1.35913 L .67777 1.37021 L p 0 0 0 r
F P
0 g
s
.59103 1.40439 m .57756 1.40906 L .59673 1.40443 L p 0 0 0 r
F P
0 g
s
.59673 1.40443 m .61422 1.39879 L .59103 1.40439 L p 0 0 0 r
F P
0 g
s
.21538 .92348 m .20194 .95527 L .19286 .97807 L p .676 .772 .293 r
F P
0 g
s
.18426 1.01264 m .19286 .97807 L .20194 .95527 L p 0 0 0 r
F P
0 g
s
.26452 .8552 m .28473 .83258 L .30526 .81612 L p 0 0 0 r
F P
0 g
s
.28473 .83258 m .26452 .8552 L .2467 .87439 L p 0 0 0 r
F P
0 g
s
.84475 1.0304 m .848 1.06642 L .84292 1.04304 L p .818 .594 .038 r
F P
0 g
s
.84292 1.04304 m .8397 1.00698 L .84475 1.0304 L p .818 .594 .038 r
F P
0 g
s
.18141 1.13148 m .1892 1.16706 L .19614 1.18867 L p .779 .497 0 r
F P
0 g
s
.20903 1.22204 m .19614 1.18867 L .1892 1.16706 L p 0 0 .301 r
F P
0 g
s
.31377 1.3499 m .29065 1.3296 L .27339 1.31478 L p .476 0 0 r
F P
0 g
s
.29065 1.3296 m .31377 1.3499 L .33217 1.36194 L p .577 .023 0 r
F P
0 g
s
.77708 1.28508 m .75595 1.31101 L .76859 1.29489 L p .572 .828 .463 r
F P
0 g
s
.76859 1.29489 m .79095 1.26738 L .77708 1.28508 L p .572 .828 .463 r
F P
0 g
s
.80848 1.23708 m .79095 1.26738 L .80046 1.24881 L p .67 .826 .395 r
F P
0 g
s
.80046 1.24881 m .81871 1.21712 L .80848 1.23708 L p .67 .826 .395 r
F P
0 g
s
.4301 .75734 m .44105 .7509 L .46786 .74639 L p .096 0 0 r
F P
0 g
s
.44105 .7509 m .4301 .75734 L .40075 .76484 L p 0 0 0 r
F P
0 g
s
.2467 .87439 m .22929 .90213 L .21538 .92348 L p 0 0 0 r
F P
0 g
s
.20194 .95527 m .21538 .92348 L .22929 .90213 L p 0 0 0 r
F P
0 g
s
.22929 .90213 m .2467 .87439 L .26452 .8552 L p 0 0 0 r
F P
0 g
s
.57824 .74962 m .58821 .75587 L .55704 .75126 L p .344 0 0 r
F P
0 g
s
.55704 .75126 m .55119 .74561 L .57824 .74962 L p .344 0 0 r
F P
0 g
s
.73634 .82845 m .75617 .85073 L .73289 .83333 L p .673 .142 0 r
F P
0 g
s
.73289 .83333 m .71488 .81236 L .73634 .82845 L p .673 .142 0 r
F P
0 g
s
.43351 1.40566 m .41698 1.40029 L .3949 1.3936 L p .224 0 0 r
F P
0 g
s
.41698 1.40029 m .43351 1.40566 L .45294 1.41 L p .243 0 0 r
F P
0 g
s
.73956 1.32611 m .71594 1.3468 L .73051 1.33338 L p .499 .837 .553 r
F P
0 g
s
.73051 1.33338 m .75595 1.31101 L .73956 1.32611 L p .499 .837 .553 r
F P
0 g
s
.32951 .80129 m .34869 .78611 L .37345 .7745 L p 0 0 0 r
F P
0 g
s
.34869 .78611 m .32951 .80129 L .30526 .81612 L p 0 0 0 r
F P
0 g
s
.83113 .97249 m .8397 1.00698 L .82909 .98394 L p .844 .52 0 r
F P
0 g
s
.82909 .98394 m .82074 .94982 L .83113 .97249 L p .844 .52 0 r
F P
0 g
s
.17731 1.07211 m .1796 1.10861 L .18141 1.13148 L p .722 .55 0 r
F P
0 g
s
.1892 1.16706 m .18141 1.13148 L .1796 1.10861 L p 0 0 .257 r
F P
0 g
s
.83171 1.18348 m .81871 1.21712 L .82407 1.1965 L p .775 .819 .343 r
F P
0 g
s
.82407 1.1965 m .8374 1.16174 L .83171 1.18348 L p .775 .819 .343 r
F P
0 g
s
.61422 1.39879 m .59673 1.40443 L .61463 1.39864 L p .219 .728 .674 r
F P
0 g
s
.61463 1.39864 m .6359 1.39178 L .61422 1.39879 L p .219 .728 .674 r
F P
0 g
s
.46099 .75215 m .46786 .74639 L .49549 .74398 L p .186 0 0 r
F P
0 g
s
.46786 .74639 m .46099 .75215 L .4301 .75734 L p .096 0 0 r
F P
0 g
s
.67125 .78312 m .68977 .79797 L .66143 .78556 L p .567 0 0 r
F P
0 g
s
.66143 .78556 m .64583 .77196 L .67125 .78312 L p .567 0 0 r
F P
0 g
s
.55119 .74561 m .55704 .75126 L .52505 .74908 L p .309 0 0 r
F P
0 g
s
.52505 .74908 m .52343 .74372 L .55119 .74561 L p .309 0 0 r
F P
0 g
s
.77509 .86962 m .79227 .89709 L .7722 .87713 L p .771 .295 0 r
F P
0 g
s
.7722 .87713 m .75617 .85073 L .77509 .86962 L p .771 .295 0 r
F P
0 g
s
.33217 1.36194 m .35636 1.37631 L .37459 1.38558 L p .411 0 0 r
F P
0 g
s
.35636 1.37631 m .33217 1.36194 L .31377 1.3499 L p 0 .22 .645 r
F P
0 g
s
.80741 .91822 m .82074 .94982 L .805 .92794 L p .827 .419 0 r
F P
0 g
s
.805 .92794 m .79227 .89709 L .80741 .91822 L p .827 .419 0 r
F P
0 g
s
.49283 .74938 m .49549 .74398 L .52343 .74372 L p .257 0 0 r
F P
0 g
s
.49549 .74398 m .49283 .74938 L .46099 .75215 L p .186 0 0 r
F P
0 g
s
.52343 .74372 m .52505 .74908 L .49283 .74938 L p .257 0 0 r
F P
0 g
s
.84522 1.12596 m .8374 1.16174 L .83781 1.13962 L p .866 .792 .299 r
F P
0 g
s
.83781 1.13962 m .8457 1.10303 L .84522 1.12596 L p .866 .792 .299 r
F P
0 g
s
.69826 1.35913 m .6734 1.37389 L .68861 1.36327 L p .463 .859 .669 r
F P
0 g
s
.68861 1.36327 m .71594 1.3468 L .69826 1.35913 L p .463 .859 .669 r
F P
0 g
s
.3949 1.3936 m .41527 1.40015 L .43351 1.40566 L p .224 0 0 r
F P
0 g
s
.41527 1.40015 m .3949 1.3936 L .37459 1.38558 L p 0 .387 .722 r
F P
0 g
s
.18426 1.01264 m .18102 1.0487 L .17731 1.07211 L p 0 0 0 r
F P
0 g
s
.1796 1.10861 m .17731 1.07211 L .18102 1.0487 L p 0 0 .215 r
F P
0 g
s
.6359 1.39178 m .61463 1.39864 L .63098 1.39176 L p .341 .812 .738 r
F P
0 g
s
.63098 1.39176 m .65574 1.38344 L .6359 1.39178 L p .341 .812 .738 r
F P
0 g
s
.3571 .78837 m .37345 .7745 L .40075 .76484 L p .074 0 0 r
F P
0 g
s
.37345 .7745 m .3571 .78837 L .32951 .80129 L p 0 0 0 r
F P
0 g
s
.28677 .8374 m .30526 .81612 L .32951 .80129 L p 0 0 0 r
F P
0 g
s
.30526 .81612 m .28677 .8374 L .26452 .8552 L p 0 0 0 r
F P
0 g
s
.20903 1.22204 m .22712 1.25339 L .23772 1.27177 L p 0 0 .354 r
F P
0 g
s
.23772 1.27177 m .25981 1.29888 L .27339 1.31478 L p .57 .097 0 r
F P
0 g
s
.25981 1.29888 m .23772 1.27177 L .22712 1.25339 L p 0 .009 .568 r
F P
0 g
s
.27339 1.31478 m .29842 1.33673 L .31377 1.3499 L p .476 0 0 r
F P
0 g
s
.29842 1.33673 m .27339 1.31478 L .25981 1.29888 L p 0 .129 .644 r
F P
0 g
s
.64583 .77196 m .66143 .78556 L .63036 .77538 L p .577 .004 0 r
F P
0 g
s
.63036 .77538 m .61799 .76282 L .64583 .77196 L p .577 .004 0 r
F P
0 g
s
.848 1.06642 m .8457 1.10303 L .84064 1.08009 L p .924 .741 .254 r
F P
0 g
s
.84064 1.08009 m .84292 1.04304 L .848 1.06642 L p .924 .741 .254 r
F P
0 g
s
.20194 .95527 m .19352 .98948 L .18426 1.01264 L p 0 0 0 r
F P
0 g
s
.18102 1.0487 m .18426 1.01264 L .19352 .98948 L p 0 0 .169 r
F P
0 g
s
.1892 1.16706 m .20246 1.20155 L .20903 1.22204 L p 0 0 .301 r
F P
0 g
s
.22712 1.25339 m .20903 1.22204 L .20246 1.20155 L p 0 0 .507 r
F P
0 g
s
.71488 .81236 m .73289 .83333 L .70562 .81775 L p .716 .181 0 r
F P
0 g
s
.70562 .81775 m .68977 .79797 L .71488 .81236 L p .716 .181 0 r
F P
0 g
s
.51484 1.41315 m .51543 1.4154 L .49421 1.4149 L p .102 .652 .814 r
F P
0 g
s
.51543 1.4154 m .51484 1.41315 L .53118 1.41252 L p .143 .685 .815 r
F P
0 g
s
.53118 1.41252 m .5366 1.41458 L .51543 1.4154 L p .143 .685 .815 r
F P
0 g
s
.79095 1.26738 m .76859 1.29489 L .7772 1.27798 L p .764 .939 .597 r
F P
0 g
s
.7772 1.27798 m .80046 1.24881 L .79095 1.26738 L p .764 .939 .597 r
F P
0 g
s
.49846 1.41276 m .49421 1.4149 L .47328 1.41309 L p .074 .627 .822 r
F P
0 g
s
.49421 1.4149 m .49846 1.41276 L .51484 1.41315 L p .102 .652 .814 r
F P
0 g
s
.39852 1.39353 m .37459 1.38558 L .35636 1.37631 L p 0 .411 .784 r
F P
0 g
s
.37459 1.38558 m .39852 1.39353 L .41527 1.40015 L p 0 .387 .722 r
F P
0 g
s
.75595 1.31101 m .73051 1.33338 L .74168 1.31907 L p .678 .943 .669 r
F P
0 g
s
.74168 1.31907 m .76859 1.29489 L .75595 1.31101 L p .678 .943 .669 r
F P
0 g
s
.5366 1.41458 m .53118 1.41252 L .54724 1.41088 L p .197 .725 .825 r
F P
0 g
s
.54724 1.41088 m .55742 1.41246 L .5366 1.41458 L p .197 .725 .825 r
F P
0 g
s
.34053 1.36594 m .31377 1.3499 L .29842 1.33673 L p 0 .276 .736 r
F P
0 g
s
.31377 1.3499 m .34053 1.36594 L .35636 1.37631 L p 0 .22 .645 r
F P
0 g
s
.24818 .88185 m .26452 .8552 L .28677 .8374 L p 0 0 0 r
F P
0 g
s
.26452 .8552 m .24818 .88185 L .22929 .90213 L p 0 0 0 r
F P
0 g
s
.22929 .90213 m .21638 .93316 L .20194 .95527 L p 0 0 0 r
F P
0 g
s
.19352 .98948 m .20194 .95527 L .21638 .93316 L p 0 0 .113 r
F P
0 g
s
.48231 1.41137 m .47328 1.41309 L .45294 1.41 L p .061 .609 .837 r
F P
0 g
s
.47328 1.41309 m .48231 1.41137 L .49846 1.41276 L p .074 .627 .822 r
F P
0 g
s
.1796 1.10861 m .18749 1.145 L .1892 1.16706 L p 0 0 .257 r
F P
0 g
s
.20246 1.20155 m .1892 1.16706 L .18749 1.145 L p 0 0 .454 r
F P
0 g
s
.65574 1.38344 m .63098 1.39176 L .6455 1.3839 L p .464 .886 .799 r
F P
0 g
s
.6455 1.3839 m .6734 1.37389 L .65574 1.38344 L p .464 .886 .799 r
F P
0 g
s
.81871 1.21712 m .80046 1.24881 L .80538 1.22964 L p .854 .925 .537 r
F P
0 g
s
.80538 1.22964 m .82407 1.1965 L .81871 1.21712 L p .854 .925 .537 r
F P
0 g
s
.55742 1.41246 m .54724 1.41088 L .56278 1.40826 L p .262 .77 .842 r
F P
0 g
s
.56278 1.40826 m .57756 1.40906 L .55742 1.41246 L p .262 .77 .842 r
F P
0 g
s
.8397 1.00698 m .84292 1.04304 L .83223 1.02005 L p .944 .665 .205 r
F P
0 g
s
.83223 1.02005 m .82909 .98394 L .8397 1.00698 L p .944 .665 .205 r
F P
0 g
s
.21638 .93316 m .22929 .90213 L .24818 .88185 L p 0 0 .043 r
F P
0 g
s
.38756 .77763 m .40075 .76484 L .4301 .75734 L p .199 0 0 r
F P
0 g
s
.40075 .76484 m .38756 .77763 L .3571 .78837 L p .074 0 0 r
F P
0 g
s
.71594 1.3468 m .68861 1.36327 L .7011 1.35173 L p .613 .944 .755 r
F P
0 g
s
.7011 1.35173 m .73051 1.33338 L .71594 1.3468 L p .613 .944 .755 r
F P
0 g
s
.61799 .76282 m .63036 .77538 L .5971 .76763 L p .565 .003 0 r
F P
0 g
s
.5971 .76763 m .58821 .75587 L .61799 .76282 L p .565 .003 0 r
F P
0 g
s
.75617 .85073 m .7722 .87713 L .74747 .85872 L p .817 .335 0 r
F P
0 g
s
.74747 .85872 m .73289 .83333 L .75617 .85073 L p .817 .335 0 r
F P
0 g
s
.46662 1.40898 m .45294 1.41 L .43351 1.40566 L p .063 .598 .859 r
F P
0 g
s
.45294 1.41 m .46662 1.40898 L .48231 1.41137 L p .061 .609 .837 r
F P
0 g
s
.57756 1.40906 m .56278 1.40826 L .57754 1.40469 L p .336 .817 .865 r
F P
0 g
s
.57754 1.40469 m .59673 1.40443 L .57756 1.40906 L p .336 .817 .865 r
F P
0 g
s
.82074 .94982 m .82909 .98394 L .81298 .96171 L p .929 .571 .147 r
F P
0 g
s
.81298 .96171 m .805 .92794 L .82074 .94982 L p .929 .571 .147 r
F P
0 g
s
.8374 1.16174 m .82407 1.1965 L .82437 1.17555 L p .929 .892 .483 r
F P
0 g
s
.82437 1.17555 m .83781 1.13962 L .8374 1.16174 L p .929 .892 .483 r
F P
0 g
s
.79227 .89709 m .805 .92794 L .7841 .90726 L p .886 .462 .075 r
F P
0 g
s
.7841 .90726 m .7722 .87713 L .79227 .89709 L p .886 .462 .075 r
F P
0 g
s
.18102 1.0487 m .18331 1.08564 L .1796 1.10861 L p 0 0 .215 r
F P
0 g
s
.18749 1.145 m .1796 1.10861 L .18331 1.08564 L p 0 0 .404 r
F P
0 g
s
.31311 .82135 m .32951 .80129 L .3571 .78837 L p .105 0 0 r
F P
0 g
s
.32951 .80129 m .31311 .82135 L .28677 .8374 L p 0 0 0 r
F P
0 g
s
.42035 .76928 m .4301 .75734 L .46099 .75215 L p .299 0 0 r
F P
0 g
s
.4301 .75734 m .42035 .76928 L .38756 .77763 L p .199 0 0 r
F P
0 g
s
.38353 1.38589 m .35636 1.37631 L .34053 1.36594 L p 0 .438 .838 r
F P
0 g
s
.35636 1.37631 m .38353 1.38589 L .39852 1.39353 L p 0 .411 .784 r
F P
0 g
s
.45165 1.40564 m .43351 1.40566 L .41527 1.40015 L p .078 .592 .884 r
F P
0 g
s
.43351 1.40566 m .45165 1.40564 L .46662 1.40898 L p .063 .598 .859 r
F P
0 g
s
.58821 .75587 m .5971 .76763 L .56226 .7625 L p .537 0 0 r
F P
0 g
s
.56226 .7625 m .55704 .75126 L .58821 .75587 L p .537 0 0 r
F P
0 g
s
.68977 .79797 m .70562 .81775 L .6748 .8043 L p .721 .198 0 r
F P
0 g
s
.6748 .8043 m .66143 .78556 L .68977 .79797 L p .721 .198 0 r
F P
0 g
s
.59673 1.40443 m .57754 1.40469 L .59131 1.40022 L p .415 .862 .89 r
F P
0 g
s
.59131 1.40022 m .61463 1.39864 L .59673 1.40443 L p .415 .862 .89 r
F P
0 g
s
.6734 1.37389 m .6455 1.3839 L .65797 1.37516 L p .578 .942 .849 r
F P
0 g
s
.65797 1.37516 m .68861 1.36327 L .6734 1.37389 L p .578 .942 .849 r
F P
0 g
s
.22712 1.25339 m .2502 1.28214 L .25981 1.29888 L p 0 .009 .568 r
F P
0 g
s
.2864 1.32261 m .25981 1.29888 L .2502 1.28214 L p 0 .21 .732 r
F P
0 g
s
.25981 1.29888 m .2864 1.32261 L .29842 1.33673 L p 0 .129 .644 r
F P
0 g
s
.8457 1.10303 m .83781 1.13962 L .83281 1.1175 L p .975 .836 .431 r
F P
0 g
s
.83281 1.1175 m .84064 1.08009 L .8457 1.10303 L p .975 .836 .431 r
F P
0 g
s
.20246 1.20155 m .22107 1.23434 L .22712 1.25339 L p 0 0 .507 r
F P
0 g
s
.2502 1.28214 m .22712 1.25339 L .22107 1.23434 L p 0 .115 .668 r
F P
0 g
s
.19352 .98948 m .19035 1.02557 L .18102 1.0487 L p 0 0 .169 r
F P
0 g
s
.18331 1.08564 m .18102 1.0487 L .19035 1.02557 L p 0 0 .352 r
F P
0 g
s
.45486 .7635 m .46099 .75215 L .49283 .74938 L p .38 0 0 r
F P
0 g
s
.46099 .75215 m .45486 .7635 L .42035 .76928 L p .299 0 0 r
F P
0 g
s
.32736 1.35461 m .29842 1.33673 L .2864 1.32261 L p 0 .329 .803 r
F P
0 g
s
.29842 1.33673 m .32736 1.35461 L .34053 1.36594 L p 0 .276 .736 r
F P
0 g
s
.55704 .75126 m .56226 .7625 L .52649 .76007 L p .497 0 0 r
F P
0 g
s
.52649 .76007 m .52505 .74908 L .55704 .75126 L p .497 0 0 r
F P
0 g
s
.43762 1.40138 m .41527 1.40015 L .39852 1.39353 L p .105 .59 .908 r
F P
0 g
s
.41527 1.40015 m .43762 1.40138 L .45165 1.40564 L p .078 .592 .884 r
F P
0 g
s
.49046 .76041 m .49283 .74938 L .52505 .74908 L p .445 0 0 r
F P
0 g
s
.49283 .74938 m .49046 .76041 L .45486 .7635 L p .38 0 0 r
F P
0 g
s
.76859 1.29489 m .74168 1.31907 L .74924 1.30408 L p .807 .992 .747 r
F P
0 g
s
.74924 1.30408 m .7772 1.27798 L .76859 1.29489 L p .807 .992 .747 r
F P
0 g
s
.52505 .74908 m .52649 .76007 L .49046 .76041 L p .445 0 0 r
F P
0 g
s
.2718 .86303 m .28677 .8374 L .31311 .82135 L p .096 0 .061 r
F P
0 g
s
.28677 .8374 m .2718 .86303 L .24818 .88185 L p 0 0 0 r
F P
0 g
s
.61463 1.39864 m .59131 1.40022 L .60385 1.39493 L p .494 .901 .913 r
F P
0 g
s
.60385 1.39493 m .63098 1.39176 L .61463 1.39864 L p .494 .901 .913 r
F P
0 g
s
.18749 1.145 m .20092 1.18065 L .20246 1.20155 L p 0 0 .454 r
F P
0 g
s
.22107 1.23434 m .20246 1.20155 L .20092 1.18065 L p 0 .047 .608 r
F P
0 g
s
.73051 1.33338 m .7011 1.35173 L .71063 1.33944 L p .732 .989 .815 r
F P
0 g
s
.71063 1.33944 m .74168 1.31907 L .73051 1.33338 L p .732 .989 .815 r
F P
0 g
s
.80046 1.24881 m .7772 1.27798 L .78157 1.26055 L p .884 .978 .684 r
F P
0 g
s
.78157 1.26055 m .80538 1.22964 L .80046 1.24881 L p .884 .978 .684 r
F P
0 g
s
.21638 .93316 m .20829 .96701 L .19352 .98948 L p 0 0 .113 r
F P
0 g
s
.19035 1.02557 m .19352 .98948 L .20829 .96701 L p 0 0 .297 r
F P
0 g
s
.84292 1.04304 m .84064 1.08009 L .83 1.05753 L p .99 .761 .377 r
F P
0 g
s
.83 1.05753 m .83223 1.02005 L .84292 1.04304 L p .99 .761 .377 r
F P
0 g
s
.34311 .80735 m .3571 .78837 L .38756 .77763 L p .239 0 .007 r
F P
0 g
s
.3571 .78837 m .34311 .80735 L .31311 .82135 L p .105 0 0 r
F P
0 g
s
.73289 .83333 m .74747 .85872 L .71846 .84223 L p .819 .347 .083 r
F P
0 g
s
.71846 .84223 m .70562 .81775 L .73289 .83333 L p .819 .347 .083 r
F P
0 g
s
.37054 1.37736 m .34053 1.36594 L .32736 1.35461 L p .031 .463 .877 r
F P
0 g
s
.34053 1.36594 m .37054 1.37736 L .38353 1.38589 L p 0 .438 .838 r
F P
0 g
s
.23605 .91215 m .24818 .88185 L .2718 .86303 L p .057 0 .158 r
F P
0 g
s
.24818 .88185 m .23605 .91215 L .21638 .93316 L p 0 0 .043 r
F P
0 g
s
.20829 .96701 m .21638 .93316 L .23605 .91215 L p 0 0 .234 r
F P
0 g
s
.66143 .78556 m .6748 .8043 L .64096 .79326 L p .706 .198 .022 r
F P
0 g
s
.64096 .79326 m .63036 .77538 L .66143 .78556 L p .706 .198 .022 r
F P
0 g
s
.42476 1.39628 m .39852 1.39353 L .38353 1.38589 L p .142 .591 .928 r
F P
0 g
s
.39852 1.39353 m .42476 1.39628 L .43762 1.40138 L p .105 .59 .908 r
F P
0 g
s
.82407 1.1965 m .80538 1.22964 L .80553 1.21017 L p .948 .945 .625 r
F P
0 g
s
.80553 1.21017 m .82437 1.17555 L .82407 1.1965 L p .948 .945 .625 r
F P
0 g
s
.68861 1.36327 m .65797 1.37516 L .66817 1.36568 L p .673 .975 .884 r
F P
0 g
s
.66817 1.36568 m .7011 1.35173 L .68861 1.36327 L p .673 .975 .884 r
F P
0 g
s
.18331 1.08564 m .19116 1.12285 L .18749 1.145 L p 0 0 .404 r
F P
0 g
s
.20092 1.18065 m .18749 1.145 L .19116 1.12285 L p 0 .004 .551 r
F P
0 g
s
.82909 .98394 m .83223 1.02005 L .81598 .99784 L p .976 .673 .32 r
F P
0 g
s
.81598 .99784 m .81298 .96171 L .82909 .98394 L p .976 .673 .32 r
F P
0 g
s
.63098 1.39176 m .60385 1.39493 L .61498 1.38888 L p .569 .931 .932 r
F P
0 g
s
.61498 1.38888 m .6455 1.3839 L .63098 1.39176 L p .569 .931 .932 r
F P
0 g
s
.7722 .87713 m .7841 .90726 L .7583 .88818 L p .89 .47 .18 r
F P
0 g
s
.7583 .88818 m .74747 .85872 L .7722 .87713 L p .89 .47 .18 r
F P
0 g
s
.805 .92794 m .81298 .96171 L .79155 .94068 L p .942 .576 .256 r
F P
0 g
s
.79155 .94068 m .7841 .90726 L .805 .92794 L p .942 .576 .256 r
F P
0 g
s
.5142 1.4052 m .51484 1.41315 L .49846 1.41276 L p .355 .784 .971 r
F P
0 g
s
.51484 1.41315 m .5142 1.4052 L .52535 1.40477 L p .382 .806 .971 r
F P
0 g
s
.52535 1.40477 m .53118 1.41252 L .51484 1.41315 L p .382 .806 .971 r
F P
0 g
s
.50303 1.40494 m .49846 1.41276 L .48231 1.41137 L p .336 .765 .972 r
F P
0 g
s
.49846 1.41276 m .50303 1.40494 L .5142 1.4052 L p .355 .784 .971 r
F P
0 g
s
.53118 1.41252 m .52535 1.40477 L .5363 1.40365 L p .415 .828 .973 r
F P
0 g
s
.5363 1.40365 m .54724 1.41088 L .53118 1.41252 L p .415 .828 .973 r
F P
0 g
s
.37626 .7957 m .38756 .77763 L .42035 .76928 L p .343 0 .061 r
F P
0 g
s
.38756 .77763 m .37626 .7957 L .34311 .80735 L p .239 0 .007 r
F P
0 g
s
.49202 1.40398 m .48231 1.41137 L .46662 1.40898 L p .324 .747 .975 r
F P
0 g
s
.48231 1.41137 m .49202 1.40398 L .50303 1.40494 L p .336 .765 .972 r
F P
0 g
s
.83781 1.13962 m .82437 1.17555 L .81948 1.1546 L p .988 .89 .566 r
F P
0 g
s
.81948 1.1546 m .83281 1.1175 L .83781 1.13962 L p .988 .89 .566 r
F P
0 g
s
.54724 1.41088 m .5363 1.40365 L .54688 1.40186 L p .453 .85 .975 r
F P
0 g
s
.54688 1.40186 m .56278 1.40826 L .54724 1.41088 L p .453 .85 .975 r
F P
0 g
s
.2502 1.28214 m .27794 1.30776 L .2864 1.32261 L p 0 .21 .732 r
F P
0 g
s
.31709 1.34249 m .2864 1.32261 L .27794 1.30776 L p .031 .375 .841 r
F P
0 g
s
.2864 1.32261 m .31709 1.34249 L .32736 1.35461 L p 0 .329 .803 r
F P
0 g
s
.22107 1.23434 m .24478 1.26481 L .2502 1.28214 L p 0 .115 .668 r
F P
0 g
s
.27794 1.30776 m .2502 1.28214 L .24478 1.26481 L p 0 .279 .781 r
F P
0 g
s
.19035 1.02557 m .19259 1.06295 L .18331 1.08564 L p 0 0 .352 r
F P
0 g
s
.19116 1.12285 m .18331 1.08564 L .19259 1.06295 L p 0 0 .494 r
F P
0 g
s
.63036 .77538 m .64096 .79326 L .60472 .78486 L p .678 .186 .071 r
F P
0 g
s
.60472 .78486 m .5971 .76763 L .63036 .77538 L p .678 .186 .071 r
F P
0 g
s
.41327 1.39041 m .38353 1.38589 L .37054 1.37736 L p .186 .592 .942 r
F P
0 g
s
.38353 1.38589 m .41327 1.39041 L .42476 1.39628 L p .142 .591 .928 r
F P
0 g
s
.29981 .84604 m .31311 .82135 L .34311 .80735 L p .239 0 .139 r
F P
0 g
s
.31311 .82135 m .29981 .84604 L .2718 .86303 L p .096 0 .061 r
F P
0 g
s
.48133 1.40235 m .46662 1.40898 L .45165 1.40564 L p .32 .732 .978 r
F P
0 g
s
.46662 1.40898 m .48133 1.40235 L .49202 1.40398 L p .324 .747 .975 r
F P
0 g
s
.56278 1.40826 m .54688 1.40186 L .55693 1.39942 L p .494 .87 .979 r
F P
0 g
s
.55693 1.39942 m .57754 1.40469 L .56278 1.40826 L p .494 .87 .979 r
F P
0 g
s
.35977 1.36804 m .32736 1.35461 L .31709 1.34249 L p .115 .484 .899 r
F P
0 g
s
.32736 1.35461 m .35977 1.36804 L .37054 1.37736 L p .031 .463 .877 r
F P
0 g
s
.6455 1.3839 m .61498 1.38888 L .6245 1.38217 L p .635 .95 .944 r
F P
0 g
s
.6245 1.38217 m .65797 1.37516 L .6455 1.3839 L p .635 .95 .944 r
F P
0 g
s
.74168 1.31907 m .71063 1.33944 L .71701 1.32659 L p .812 .998 .846 r
F P
0 g
s
.71701 1.32659 m .74924 1.30408 L .74168 1.31907 L p .812 .998 .846 r
F P
0 g
s
.20092 1.18065 m .21974 1.21491 L .22107 1.23434 L p 0 .047 .608 r
F P
0 g
s
.24478 1.26481 m .22107 1.23434 L .21974 1.21491 L p 0 .205 .72 r
F P
0 g
s
.7772 1.27798 m .74924 1.30408 L .753 1.28864 L p .881 .992 .787 r
F P
0 g
s
.753 1.28864 m .78157 1.26055 L .7772 1.27798 L p .881 .992 .787 r
F P
0 g
s
.70562 .81775 m .71846 .84223 L .68563 .82798 L p .8 .343 .154 r
F P
0 g
s
.68563 .82798 m .6748 .8043 L .70562 .81775 L p .8 .343 .154 r
F P
0 g
s
.47113 1.40007 m .45165 1.40564 L .43762 1.40138 L p .323 .718 .981 r
F P
0 g
s
.45165 1.40564 m .47113 1.40007 L .48133 1.40235 L p .32 .732 .978 r
F P
0 g
s
.84064 1.08009 m .83281 1.1175 L .82237 1.09575 L p 1 .819 .509 r
F P
0 g
s
.82237 1.09575 m .83 1.05753 L .84064 1.08009 L p 1 .819 .509 r
F P
0 g
s
.7011 1.35173 m .66817 1.36568 L .67591 1.3556 L p .745 .985 .902 r
F P
0 g
s
.67591 1.3556 m .71063 1.33944 L .7011 1.35173 L p .745 .985 .902 r
F P
0 g
s
.20829 .96701 m .20525 1.00314 L .19035 1.02557 L p 0 0 .297 r
F P
0 g
s
.19259 1.06295 m .19035 1.02557 L .20525 1.00314 L p .04 0 .437 r
F P
0 g
s
.41198 .78665 m .42035 .76928 L .45486 .7635 L p .427 0 .096 r
F P
0 g
s
.42035 .76928 m .41198 .78665 L .37626 .7957 L p .343 0 .061 r
F P
0 g
s
.57754 1.40469 m .55693 1.39942 L .56628 1.39637 L p .536 .888 .981 r
F P
0 g
s
.56628 1.39637 m .59131 1.40022 L .57754 1.40469 L p .536 .888 .981 r
F P
0 g
s
.5971 .76763 m .60472 .78486 L .56673 .77929 L p .643 .164 .102 r
F P
0 g
s
.56673 .77929 m .56226 .7625 L .5971 .76763 L p .643 .164 .102 r
F P
0 g
s
.80538 1.22964 m .78157 1.26055 L .78157 1.24286 L p .939 .964 .727 r
F P
0 g
s
.78157 1.24286 m .80553 1.21017 L .80538 1.22964 L p .939 .964 .727 r
F P
0 g
s
.26069 .89265 m .2718 .86303 L .29981 .84604 L p .213 0 .236 r
F P
0 g
s
.2718 .86303 m .26069 .89265 L .23605 .91215 L p .057 0 .158 r
F P
0 g
s
.19116 1.12285 m .20453 1.15967 L .20092 1.18065 L p 0 .004 .551 r
F P
0 g
s
.21974 1.21491 m .20092 1.18065 L .20453 1.15967 L p .026 .152 .66 r
F P
0 g
s
.4616 1.39716 m .43762 1.40138 L .42476 1.39628 L p .333 .706 .983 r
F P
0 g
s
.43762 1.40138 m .4616 1.39716 L .47113 1.40007 L p .323 .718 .981 r
F P
0 g
s
.23605 .91215 m .22845 .94565 L .20829 .96701 L p 0 0 .234 r
F P
0 g
s
.20525 1.00314 m .20829 .96701 L .22845 .94565 L p .11 0 .378 r
F P
0 g
s
.40334 1.38385 m .37054 1.37736 L .35977 1.36804 L p .234 .593 .949 r
F P
0 g
s
.37054 1.37736 m .40334 1.38385 L .41327 1.39041 L p .186 .592 .942 r
F P
0 g
s
.59131 1.40022 m .56628 1.39637 L .57479 1.39276 L p .578 .901 .983 r
F P
0 g
s
.57479 1.39276 m .60385 1.39493 L .59131 1.40022 L p .578 .901 .983 r
F P
0 g
s
.22845 .94565 m .23605 .91215 L .26069 .89265 L p .169 0 .313 r
F P
0 g
s
.83223 1.02005 m .83 1.05753 L .81386 1.03575 L p .989 .739 .452 r
F P
0 g
s
.81386 1.03575 m .81598 .99784 L .83223 1.02005 L p .989 .739 .452 r
F P
0 g
s
.4496 .78037 m .45486 .7635 L .49046 .76041 L p .495 .047 .116 r
F P
0 g
s
.45486 .7635 m .4496 .78037 L .41198 .78665 L p .427 0 .096 r
F P
0 g
s
.56226 .7625 m .56673 .77929 L .52772 .77665 L p .601 .134 .119 r
F P
0 g
s
.52772 .77665 m .52649 .76007 L .56226 .7625 L p .601 .134 .119 r
F P
0 g
s
.74747 .85872 m .7583 .88818 L .72799 .87108 L p .868 .46 .251 r
F P
0 g
s
.72799 .87108 m .71846 .84223 L .74747 .85872 L p .868 .46 .251 r
F P
0 g
s
.65797 1.37516 m .6245 1.38217 L .63225 1.3749 L p .69 .956 .949 r
F P
0 g
s
.63225 1.3749 m .66817 1.36568 L .65797 1.37516 L p .69 .956 .949 r
F P
0 g
s
.33176 .83122 m .34311 .80735 L .37626 .7957 L p .348 0 .193 r
F P
0 g
s
.34311 .80735 m .33176 .83122 L .29981 .84604 L p .239 0 .139 r
F P
0 g
s
.48843 .77702 m .49046 .76041 L .52649 .76007 L p .552 .096 .124 r
F P
0 g
s
.49046 .76041 m .48843 .77702 L .4496 .78037 L p .495 .047 .116 r
F P
0 g
s
.82437 1.17555 m .80553 1.21017 L .80082 1.19073 L p .976 .916 .667 r
F P
0 g
s
.80082 1.19073 m .81948 1.1546 L .82437 1.17555 L p .976 .916 .667 r
F P
0 g
s
.52649 .76007 m .52772 .77665 L .48843 .77702 L p .552 .096 .124 r
F P
0 g
s
.81298 .96171 m .81598 .99784 L .79436 .97685 L p .962 .652 .392 r
F P
0 g
s
.79436 .97685 m .79155 .94068 L .81298 .96171 L p .962 .652 .392 r
F P
0 g
s
.24478 1.26481 m .27324 1.29241 L .27794 1.30776 L p 0 .279 .781 r
F P
0 g
s
.30992 1.32975 m .27794 1.30776 L .27324 1.29241 L p .143 .41 .855 r
F P
0 g
s
.27794 1.30776 m .30992 1.32975 L .31709 1.34249 L p .031 .375 .841 r
F P
0 g
s
.45287 1.39369 m .42476 1.39628 L .41327 1.39041 L p .347 .696 .983 r
F P
0 g
s
.42476 1.39628 m .45287 1.39369 L .4616 1.39716 L p .333 .706 .983 r
F P
0 g
s
.7841 .90726 m .79155 .94068 L .76509 .92128 L p .921 .56 .327 r
F P
0 g
s
.76509 .92128 m .7583 .88818 L .7841 .90726 L p .921 .56 .327 r
F P
0 g
s
.19259 1.06295 m .20028 1.10097 L .19116 1.12285 L p 0 0 .494 r
F P
0 g
s
.20453 1.15967 m .19116 1.12285 L .20028 1.10097 L p .079 .118 .601 r
F P
0 g
s
.35142 1.35809 m .31709 1.34249 L .30992 1.32975 L p .196 .5 .907 r
F P
0 g
s
.31709 1.34249 m .35142 1.35809 L .35977 1.36804 L p .115 .484 .899 r
F P
0 g
s
.6748 .8043 m .68563 .82798 L .64956 .81628 L p .77 .329 .203 r
F P
0 g
s
.64956 .81628 m .64096 .79326 L .6748 .8043 L p .77 .329 .203 r
F P
0 g
s
.60385 1.39493 m .57479 1.39276 L .58232 1.38864 L p .617 .91 .982 r
F P
0 g
s
.58232 1.38864 m .61498 1.38888 L .60385 1.39493 L p .617 .91 .982 r
F P
0 g
s
.21974 1.21491 m .2437 1.24716 L .24478 1.26481 L p 0 .205 .72 r
F P
0 g
s
.27324 1.29241 m .24478 1.26481 L .2437 1.24716 L p .126 .333 .799 r
F P
0 g
s
.71063 1.33944 m .67591 1.3556 L .68103 1.34507 L p .794 .977 .907 r
F P
0 g
s
.68103 1.34507 m .71701 1.32659 L .71063 1.33944 L p .794 .977 .907 r
F P
0 g
s
.74924 1.30408 m .71701 1.32659 L .7201 1.31337 L p .858 .981 .856 r
F P
0 g
s
.7201 1.31337 m .753 1.28864 L .74924 1.30408 L p .858 .981 .856 r
F P
0 g
s
.39515 1.37671 m .35977 1.36804 L .35142 1.35809 L p .281 .594 .948 r
F P
0 g
s
.35977 1.36804 m .39515 1.37671 L .40334 1.38385 L p .234 .593 .949 r
F P
0 g
s
.83281 1.1175 m .81948 1.1546 L .80939 1.13402 L p .99 .853 .608 r
F P
0 g
s
.80939 1.13402 m .82237 1.09575 L .83281 1.1175 L p .99 .853 .608 r
F P
0 g
s
.44509 1.38969 m .41327 1.39041 L .40334 1.38385 L p .366 .687 .98 r
F P
0 g
s
.41327 1.39041 m .44509 1.38969 L .45287 1.39369 L p .347 .696 .983 r
F P
0 g
s
.20525 1.00314 m .2074 1.04094 L .19259 1.06295 L p .04 0 .437 r
F P
0 g
s
.20028 1.10097 m .19259 1.06295 L .2074 1.04094 L p .14 .097 .543 r
F P
0 g
s
.78157 1.26055 m .753 1.28864 L .75284 1.273 L p .913 .963 .801 r
F P
0 g
s
.75284 1.273 m .78157 1.24286 L .78157 1.26055 L p .913 .963 .801 r
F P
0 g
s
.66817 1.36568 m .63225 1.3749 L .63809 1.36718 L p .732 .953 .947 r
F P
0 g
s
.63809 1.36718 m .67591 1.3556 L .66817 1.36568 L p .732 .953 .947 r
F P
0 g
s
.20453 1.15967 m .22326 1.19543 L .21974 1.21491 L p .026 .152 .66 r
F P
0 g
s
.2437 1.24716 m .21974 1.21491 L .22326 1.19543 L p .14 .274 .741 r
F P
0 g
s
.61498 1.38888 m .58232 1.38864 L .58873 1.38408 L p .652 .914 .979 r
F P
0 g
s
.58873 1.38408 m .6245 1.38217 L .61498 1.38888 L p .652 .914 .979 r
F P
0 g
s
.28994 .87503 m .29981 .84604 L .33176 .83122 L p .33 .026 .289 r
F P
0 g
s
.29981 .84604 m .28994 .87503 L .26069 .89265 L p .213 0 .236 r
F P
0 g
s
.3671 .81888 m .37626 .7957 L .41198 .78665 L p .433 .061 .23 r
F P
0 g
s
.37626 .7957 m .3671 .81888 L .33176 .83122 L p .348 0 .193 r
F P
0 g
s
.51353 1.39153 m .5142 1.4052 L .50303 1.40494 L p .512 .812 .999 r
F P
0 g
s
.5142 1.4052 m .51353 1.39153 L .5192 1.39131 L p .525 .823 .999 r
F P
0 g
s
.5192 1.39131 m .52535 1.40477 L .5142 1.4052 L p .525 .823 .999 r
F P
0 g
s
.50785 1.3914 m .50303 1.40494 L .49202 1.40398 L p .501 .801 .999 r
F P
0 g
s
.50303 1.40494 m .50785 1.3914 L .51353 1.39153 L p .512 .812 .999 r
F P
0 g
s
.52535 1.40477 m .5192 1.39131 L .52477 1.39074 L p .541 .833 .999 r
F P
0 g
s
.52477 1.39074 m .5363 1.40365 L .52535 1.40477 L p .541 .833 .999 r
F P
0 g
s
.50225 1.39091 m .49202 1.40398 L .48133 1.40235 L p .493 .79 .998 r
F P
0 g
s
.49202 1.40398 m .50225 1.39091 L .50785 1.3914 L p .501 .801 .999 r
F P
0 g
s
.5363 1.40365 m .52477 1.39074 L .53014 1.38983 L p .558 .842 .998 r
F P
0 g
s
.53014 1.38983 m .54688 1.40186 L .5363 1.40365 L p .558 .842 .998 r
F P
0 g
s
.64096 .79326 m .64956 .81628 L .6109 .80738 L p .736 .309 .236 r
F P
0 g
s
.6109 .80738 m .60472 .78486 L .64096 .79326 L p .736 .309 .236 r
F P
0 g
s
.71846 .84223 m .72799 .87108 L .69368 .8563 L p .836 .441 .299 r
F P
0 g
s
.69368 .8563 m .68563 .82798 L .71846 .84223 L p .836 .441 .299 r
F P
0 g
s
.22845 .94565 m .22559 .98181 L .20525 1.00314 L p .11 0 .378 r
F P
0 g
s
.2074 1.04094 m .20525 1.00314 L .22559 .98181 L p .199 .082 .486 r
F P
0 g
s
.49682 1.39008 m .48133 1.40235 L .47113 1.40007 L p .488 .779 .996 r
F P
0 g
s
.48133 1.40235 m .49682 1.39008 L .50225 1.39091 L p .493 .79 .998 r
F P
0 g
s
.83 1.05753 m .82237 1.09575 L .80657 1.07475 L p .984 .78 .551 r
F P
0 g
s
.80657 1.07475 m .81386 1.03575 L .83 1.05753 L p .984 .78 .551 r
F P
0 g
s
.54688 1.40186 m .53014 1.38983 L .53524 1.38858 L p .576 .849 .996 r
F P
0 g
s
.53524 1.38858 m .55693 1.39942 L .54688 1.40186 L p .576 .849 .996 r
F P
0 g
s
.80553 1.21017 m .78157 1.24286 L .7771 1.22522 L p .951 .925 .743 r
F P
0 g
s
.7771 1.22522 m .80082 1.19073 L .80553 1.21017 L p .951 .925 .743 r
F P
0 g
s
.4384 1.38523 m .40334 1.38385 L .39515 1.37671 L p .387 .678 .975 r
F P
0 g
s
.40334 1.38385 m .4384 1.38523 L .44509 1.38969 L p .366 .687 .98 r
F P
0 g
s
.25372 .92582 m .26069 .89265 L .28994 .87503 L p .297 .052 .364 r
F P
0 g
s
.26069 .89265 m .25372 .92582 L .22845 .94565 L p .169 0 .313 r
F P
0 g
s
.27324 1.29241 m .30602 1.3166 L .30992 1.32975 L p .143 .41 .855 r
F P
0 g
s
.34564 1.34766 m .30992 1.32975 L .30602 1.3166 L p .268 .513 .903 r
F P
0 g
s
.30992 1.32975 m .34564 1.34766 L .35142 1.35809 L p .196 .5 .907 r
F P
0 g
s
.49165 1.38891 m .47113 1.40007 L .4616 1.39716 L p .486 .769 .994 r
F P
0 g
s
.47113 1.40007 m .49165 1.38891 L .49682 1.39008 L p .488 .779 .996 r
F P
0 g
s
.20028 1.10097 m .21336 1.13896 L .20453 1.15967 L p .079 .118 .601 r
F P
0 g
s
.22326 1.19543 m .20453 1.15967 L .21336 1.13896 L p .175 .231 .682 r
F P
0 g
s
.22559 .98181 m .22845 .94565 L .25372 .92582 L p .253 .069 .428 r
F P
0 g
s
.6245 1.38217 m .58873 1.38408 L .59393 1.37915 L p .683 .913 .973 r
F P
0 g
s
.59393 1.37915 m .63225 1.3749 L .6245 1.38217 L p .683 .913 .973 r
F P
0 g
s
.55693 1.39942 m .53524 1.38858 L .53998 1.38703 L p .595 .855 .993 r
F P
0 g
s
.53998 1.38703 m .56628 1.39637 L .55693 1.39942 L p .595 .855 .993 r
F P
0 g
s
.38883 1.36909 m .35142 1.35809 L .34564 1.34766 L p .328 .594 .942 r
F P
0 g
s
.35142 1.35809 m .38883 1.36909 L .39515 1.37671 L p .281 .594 .948 r
F P
0 g
s
.2437 1.24716 m .27244 1.2768 L .27324 1.29241 L p .126 .333 .799 r
F P
0 g
s
.30602 1.3166 m .27324 1.29241 L .27244 1.2768 L p .237 .437 .855 r
F P
0 g
s
.40519 .80928 m .41198 .78665 L .4496 .78037 L p .503 .123 .253 r
F P
0 g
s
.41198 .78665 m .40519 .80928 L .3671 .81888 L p .433 .061 .23 r
F P
0 g
s
.81598 .99784 m .81386 1.03575 L .79237 1.01515 L p .962 .702 .495 r
F P
0 g
s
.79237 1.01515 m .79436 .97685 L .81598 .99784 L p .962 .702 .495 r
F P
0 g
s
.71701 1.32659 m .68103 1.34507 L .68344 1.33426 L p .823 .956 .901 r
F P
0 g
s
.68344 1.33426 m .7201 1.31337 L .71701 1.32659 L p .823 .956 .901 r
F P
0 g
s
.48681 1.38743 m .4616 1.39716 L .45287 1.39369 L p .487 .759 .991 r
F P
0 g
s
.4616 1.39716 m .48681 1.38743 L .49165 1.38891 L p .486 .769 .994 r
F P
0 g
s
.7583 .88818 m .76509 .92128 L .73397 .90387 L p .888 .536 .374 r
F P
0 g
s
.73397 .90387 m .72799 .87108 L .7583 .88818 L p .888 .536 .374 r
F P
0 g
s
.67591 1.3556 m .63809 1.36718 L .64192 1.35914 L p .763 .941 .94 r
F P
0 g
s
.64192 1.35914 m .68103 1.34507 L .67591 1.3556 L p .763 .941 .94 r
F P
0 g
s
.60472 .78486 m .6109 .80738 L .57037 .80147 L p .697 .283 .257 r
F P
0 g
s
.57037 .80147 m .56673 .77929 L .60472 .78486 L p .697 .283 .257 r
F P
0 g
s
.56628 1.39637 m .53998 1.38703 L .54428 1.38519 L p .614 .86 .99 r
F P
0 g
s
.54428 1.38519 m .57479 1.39276 L .56628 1.39637 L p .614 .86 .99 r
F P
0 g
s
.79155 .94068 m .79436 .97685 L .76764 .95747 L p .93 .621 .437 r
F P
0 g
s
.76764 .95747 m .76509 .92128 L .79155 .94068 L p .93 .621 .437 r
F P
0 g
s
.81948 1.1546 m .80082 1.19073 L .79123 1.17164 L p .969 .871 .684 r
F P
0 g
s
.79123 1.17164 m .80939 1.13402 L .81948 1.1546 L p .969 .871 .684 r
F P
0 g
s
.753 1.28864 m .7201 1.31337 L .71981 1.3 L p .878 .95 .853 r
F P
0 g
s
.71981 1.3 m .75284 1.273 L .753 1.28864 L p .878 .95 .853 r
F P
0 g
s
.22326 1.19543 m .24708 1.22948 L .2437 1.24716 L p .14 .274 .741 r
F P
0 g
s
.27244 1.2768 m .2437 1.24716 L .24708 1.22948 L p .235 .374 .8 r
F P
0 g
s
.43289 1.38038 m .39515 1.37671 L .38883 1.36909 L p .41 .671 .968 r
F P
0 g
s
.39515 1.37671 m .43289 1.38038 L .4384 1.38523 L p .387 .678 .975 r
F P
0 g
s
.4824 1.38566 m .45287 1.39369 L .44509 1.38969 L p .49 .749 .987 r
F P
0 g
s
.45287 1.39369 m .4824 1.38566 L .48681 1.38743 L p .487 .759 .991 r
F P
0 g
s
.32333 .85966 m .33176 .83122 L .3671 .81888 L p .419 .106 .325 r
F P
0 g
s
.33176 .83122 m .32333 .85966 L .28994 .87503 L p .33 .026 .289 r
F P
0 g
s
.2074 1.04094 m .21479 1.07976 L .20028 1.10097 L p .14 .097 .543 r
F P
0 g
s
.21336 1.13896 m .20028 1.10097 L .21479 1.07976 L p .221 .202 .624 r
F P
0 g
s
.44534 .80263 m .4496 .78037 L .48843 .77702 L p .561 .174 .266 r
F P
0 g
s
.4496 .78037 m .44534 .80263 L .40519 .80928 L p .503 .123 .253 r
F P
0 g
s
.57479 1.39276 m .54428 1.38519 L .54807 1.3831 L p .632 .862 .986 r
F P
0 g
s
.54807 1.3831 m .58232 1.38864 L .57479 1.39276 L p .632 .862 .986 r
F P
0 g
s
.63225 1.3749 m .59393 1.37915 L .59782 1.37392 L p .707 .907 .966 r
F P
0 g
s
.59782 1.37392 m .63809 1.36718 L .63225 1.3749 L p .707 .907 .966 r
F P
0 g
s
.56673 .77929 m .57037 .80147 L .52873 .79868 L p .656 .253 .268 r
F P
0 g
s
.52873 .79868 m .52772 .77665 L .56673 .77929 L p .656 .253 .268 r
F P
0 g
s
.68563 .82798 m .69368 .8563 L .65595 .84416 L p .801 .419 .331 r
F P
0 g
s
.65595 .84416 m .64956 .81628 L .68563 .82798 L p .801 .419 .331 r
F P
0 g
s
.78157 1.24286 m .75284 1.273 L .74869 1.25741 L p .919 .922 .799 r
F P
0 g
s
.74869 1.25741 m .7771 1.22522 L .78157 1.24286 L p .919 .922 .799 r
F P
0 g
s
.48678 .79907 m .48843 .77702 L .52772 .77665 L p .611 .217 .271 r
F P
0 g
s
.48843 .77702 m .48678 .79907 L .44534 .80263 L p .561 .174 .266 r
F P
0 g
s
.52772 .77665 m .52873 .79868 L .48678 .79907 L p .611 .217 .271 r
F P
0 g
s
.47848 1.38363 m .44509 1.38969 L .4384 1.38523 L p .495 .741 .982 r
F P
0 g
s
.44509 1.38969 m .47848 1.38363 L .4824 1.38566 L p .49 .749 .987 r
F P
0 g
s
.30602 1.3166 m .34257 1.3369 L .34564 1.34766 L p .268 .513 .903 r
F P
0 g
s
.3845 1.36111 m .34564 1.34766 L .34257 1.3369 L p .371 .594 .932 r
F P
0 g
s
.34564 1.34766 m .3845 1.36111 L .38883 1.36909 L p .328 .594 .942 r
F P
0 g
s
.82237 1.09575 m .80939 1.13402 L .79417 1.11416 L p .968 .806 .628 r
F P
0 g
s
.79417 1.11416 m .80657 1.07475 L .82237 1.09575 L p .968 .806 .628 r
F P
0 g
s
.58232 1.38864 m .54807 1.3831 L .55129 1.38078 L p .648 .863 .981 r
F P
0 g
s
.55129 1.38078 m .58873 1.38408 L .58232 1.38864 L p .648 .863 .981 r
F P
0 g
s
.21336 1.13896 m .23167 1.17622 L .22326 1.19543 L p .175 .231 .682 r
F P
0 g
s
.24708 1.22948 m .22326 1.19543 L .23167 1.17622 L p .255 .326 .744 r
F P
0 g
s
.27244 1.2768 m .30548 1.30325 L .30602 1.3166 L p .237 .437 .855 r
F P
0 g
s
.34257 1.3369 m .30602 1.3166 L .30548 1.30325 L p .331 .523 .893 r
F P
0 g
s
.22559 .98181 m .22761 1.02002 L .2074 1.04094 L p .199 .082 .486 r
F P
0 g
s
.21479 1.07976 m .2074 1.04094 L .22761 1.02002 L p .27 .183 .569 r
F P
0 g
s
.42867 1.37521 m .38883 1.36909 L .3845 1.36111 L p .434 .665 .959 r
F P
0 g
s
.38883 1.36909 m .42867 1.37521 L .43289 1.38038 L p .41 .671 .968 r
F P
0 g
s
.68103 1.34507 m .64192 1.35914 L .64365 1.35089 L p .784 .923 .929 r
F P
0 g
s
.64365 1.35089 m .68344 1.33426 L .68103 1.34507 L p .784 .923 .929 r
F P
0 g
s
.28375 .90789 m .28994 .87503 L .32333 .85966 L p .393 .134 .398 r
F P
0 g
s
.28994 .87503 m .28375 .90789 L .25372 .92582 L p .297 .052 .364 r
F P
0 g
s
.47511 1.38136 m .4384 1.38523 L .43289 1.38038 L p .502 .733 .976 r
F P
0 g
s
.4384 1.38523 m .47511 1.38136 L .47848 1.38363 L p .495 .741 .982 r
F P
0 g
s
.7201 1.31337 m .68344 1.33426 L .68306 1.32335 L p .838 .928 .89 r
F P
0 g
s
.68306 1.32335 m .71981 1.3 L .7201 1.31337 L p .838 .928 .89 r
F P
0 g
s
.63809 1.36718 m .59782 1.37392 L .60034 1.36848 L p .727 .898 .956 r
F P
0 g
s
.60034 1.36848 m .64192 1.35914 L .63809 1.36718 L p .727 .898 .956 r
F P
0 g
s
.58873 1.38408 m .55129 1.38078 L .55389 1.37828 L p .663 .861 .975 r
F P
0 g
s
.55389 1.37828 m .59393 1.37915 L .58873 1.38408 L p .663 .861 .975 r
F P
0 g
s
.24708 1.22948 m .27561 1.26118 L .27244 1.2768 L p .235 .374 .8 r
F P
0 g
s
.30548 1.30325 m .27244 1.2768 L .27561 1.26118 L p .316 .459 .846 r
F P
0 g
s
.25372 .92582 m .2511 .962 L .22559 .98181 L p .253 .069 .428 r
F P
0 g
s
.22761 1.02002 m .22559 .98181 L .2511 .962 L p .316 .168 .515 r
F P
0 g
s
.80082 1.19073 m .7771 1.22522 L .76816 1.20791 L p .942 .878 .744 r
F P
0 g
s
.76816 1.20791 m .79123 1.17164 L .80082 1.19073 L p .942 .878 .744 r
F P
0 g
s
.36028 .84685 m .3671 .81888 L .40519 .80928 L p .491 .169 .348 r
F P
0 g
s
.3671 .81888 m .36028 .84685 L .32333 .85966 L p .419 .106 .325 r
F P
0 g
s
.81386 1.03575 m .80657 1.07475 L .78556 1.05491 L p .953 .736 .574 r
F P
0 g
s
.78556 1.05491 m .79237 1.01515 L .81386 1.03575 L p .953 .736 .574 r
F P
0 g
s
.2511 .962 m .25372 .92582 L .28375 .90789 L p .358 .153 .459 r
F P
0 g
s
.72799 .87108 m .73397 .90387 L .69873 .88883 L p .852 .509 .404 r
F P
0 g
s
.69873 .88883 m .69368 .8563 L .72799 .87108 L p .852 .509 .404 r
F P
0 g
s
.64956 .81628 m .65595 .84416 L .6155 .83492 L p .764 .393 .353 r
F P
0 g
s
.6155 .83492 m .6109 .80738 L .64956 .81628 L p .764 .393 .353 r
F P
0 g
s
.51284 1.37225 m .51353 1.39153 L .50785 1.3914 L closepath p .598 .795 .975 \
r
F P
0 g
s
.51284 1.37225 m .5192 1.39131 L .51353 1.39153 L closepath p .602 .798 .975 \
r
F P
0 g
s
.21479 1.07976 m .22734 1.1189 L .21336 1.13896 L p .221 .202 .624 r
F P
0 g
s
.23167 1.17622 m .21336 1.13896 L .22734 1.1189 L p .287 .29 .689 r
F P
0 g
s
.51284 1.37225 m .50785 1.3914 L .50225 1.39091 L closepath p .595 .791 .974 \
r
F P
0 g
s
.51284 1.37225 m .52477 1.39074 L .5192 1.39131 L closepath p .606 .8 .974 r
F P
0 g
s
.47236 1.3789 m .43289 1.38038 L .42867 1.37521 L p .511 .726 .97 r
F P
0 g
s
.43289 1.38038 m .47236 1.3789 L .47511 1.38136 L p .502 .733 .976 r
F P
0 g
s
.51284 1.37225 m .50225 1.39091 L .49682 1.39008 L closepath p .592 .788 .974 \
r
F P
0 g
s
.51284 1.37225 m .53014 1.38983 L .52477 1.39074 L closepath p .61 .803 .974 \
r
F P
0 g
s
.75284 1.273 m .71981 1.3 L .71608 1.2867 L p .882 .912 .843 r
F P
0 g
s
.71608 1.2867 m .74869 1.25741 L .75284 1.273 L p .882 .912 .843 r
F P
0 g
s
.51284 1.37225 m .49682 1.39008 L .49165 1.38891 L closepath p .59 .785 .973 \
r
F P
0 g
s
.79436 .97685 m .79237 1.01515 L .76583 .99614 L p .927 .664 .52 r
F P
0 g
s
.76583 .99614 m .76764 .95747 L .79436 .97685 L p .927 .664 .52 r
F P
0 g
s
.51284 1.37225 m .53524 1.38858 L .53014 1.38983 L closepath p .615 .804 .973 \
r
F P
0 g
s
.59393 1.37915 m .55389 1.37828 L .55582 1.37564 L p .676 .857 .968 r
F P
0 g
s
.55582 1.37564 m .59782 1.37392 L .59393 1.37915 L p .676 .857 .968 r
F P
0 g
s
.76509 .92128 m .76764 .95747 L .73622 .94008 L p .893 .589 .465 r
F P
0 g
s
.73622 .94008 m .73397 .90387 L .76509 .92128 L p .893 .589 .465 r
F P
0 g
s
.34257 1.3369 m .38225 1.3529 L .3845 1.36111 L p .371 .594 .932 r
F P
0 g
s
.42582 1.36982 m .3845 1.36111 L .38225 1.3529 L p .457 .66 .949 r
F P
0 g
s
.3845 1.36111 m .42582 1.36982 L .42867 1.37521 L p .434 .665 .959 r
F P
0 g
s
.51284 1.37225 m .49165 1.38891 L .48681 1.38743 L closepath p .588 .781 .972 \
r
F P
0 g
s
.30548 1.30325 m .34227 1.326 L .34257 1.3369 L p .331 .523 .893 r
F P
0 g
s
.38225 1.3529 m .34257 1.3369 L .34227 1.326 L p .411 .595 .92 r
F P
0 g
s
.51284 1.37225 m .53998 1.38703 L .53524 1.38858 L closepath p .62 .806 .971 \
r
F P
0 g
s
.23167 1.17622 m .25493 1.21207 L .24708 1.22948 L p .255 .326 .744 r
F P
0 g
s
.27561 1.26118 m .24708 1.22948 L .25493 1.21207 L p .322 .406 .793 r
F P
0 g
s
.51284 1.37225 m .48681 1.38743 L .4824 1.38566 L closepath p .588 .778 .97 r
F P
0 g
s
.64192 1.35914 m .60034 1.36848 L .60143 1.36291 L p .741 .886 .946 r
F P
0 g
s
.60143 1.36291 m .64365 1.35089 L .64192 1.35914 L p .741 .886 .946 r
F P
0 g
s
.51284 1.37225 m .54428 1.38519 L .53998 1.38703 L closepath p .625 .807 .97 \
r
F P
0 g
s
.80939 1.13402 m .79123 1.17164 L .77683 1.15324 L p .947 .822 .689 r
F P
0 g
s
.77683 1.15324 m .79417 1.11416 L .80939 1.13402 L p .947 .822 .689 r
F P
0 g
s
.68344 1.33426 m .64365 1.35089 L .64323 1.34258 L p .795 .902 .917 r
F P
0 g
s
.64323 1.34258 m .68306 1.32335 L .68344 1.33426 L p .795 .902 .917 r
F P
0 g
s
.47026 1.37629 m .42867 1.37521 L .42582 1.36982 L p .521 .72 .963 r
F P
0 g
s
.42867 1.37521 m .47026 1.37629 L .47236 1.3789 L p .511 .726 .97 r
F P
0 g
s
.40014 .83689 m .40519 .80928 L .44534 .80263 L p .55 .221 .364 r
F P
0 g
s
.40519 .80928 m .40014 .83689 L .36028 .84685 L p .491 .169 .348 r
F P
0 g
s
.51284 1.37225 m .4824 1.38566 L .47848 1.38363 L closepath p .588 .774 .969 \
r
F P
0 g
s
.27561 1.26118 m .30837 1.28991 L .30548 1.30325 L p .316 .459 .846 r
F P
0 g
s
.34227 1.326 m .30548 1.30325 L .30837 1.28991 L p .386 .532 .88 r
F P
0 g
s
.51284 1.37225 m .54807 1.3831 L .54428 1.38519 L closepath p .629 .807 .968 \
r
F P
0 g
s
.22761 1.02002 m .23455 1.0596 L .21479 1.07976 L p .27 .183 .569 r
F P
0 g
s
.22734 1.1189 m .21479 1.07976 L .23455 1.0596 L p .326 .266 .635 r
F P
0 g
s
.59782 1.37392 m .55582 1.37564 L .55705 1.37289 L p .687 .852 .962 r
F P
0 g
s
.55705 1.37289 m .60034 1.36848 L .59782 1.37392 L p .687 .852 .962 r
F P
0 g
s
.6109 .80738 m .6155 .83492 L .57307 .82878 L p .727 .366 .366 r
F P
0 g
s
.57307 .82878 m .57037 .80147 L .6109 .80738 L p .727 .366 .366 r
F P
0 g
s
.7771 1.22522 m .74869 1.25741 L .74057 1.24215 L p .911 .879 .791 r
F P
0 g
s
.74057 1.24215 m .76816 1.20791 L .7771 1.22522 L p .911 .879 .791 r
F P
0 g
s
.51284 1.37225 m .47848 1.38363 L .47511 1.38136 L closepath p .588 .771 .967 \
r
F P
0 g
s
.31804 .89225 m .32333 .85966 L .36028 .84685 L p .468 .198 .42 r
F P
0 g
s
.32333 .85966 m .31804 .89225 L .28375 .90789 L p .393 .134 .398 r
F P
0 g
s
.51284 1.37225 m .55129 1.38078 L .54807 1.3831 L closepath p .634 .807 .966 \
r
F P
0 g
s
.71981 1.3 m .68306 1.32335 L .67986 1.3125 L p .843 .897 .877 r
F P
0 g
s
.67986 1.3125 m .71608 1.2867 L .71981 1.3 L p .843 .897 .877 r
F P
0 g
s
.51284 1.37225 m .47511 1.38136 L .47236 1.3789 L closepath p .589 .768 .964 \
r
F P
0 g
s
.34227 1.326 m .38214 1.34459 L .38225 1.3529 L p .411 .595 .92 r
F P
0 g
s
.42438 1.36427 m .38225 1.3529 L .38214 1.34459 L p .481 .656 .938 r
F P
0 g
s
.38225 1.3529 m .42438 1.36427 L .42582 1.36982 L p .457 .66 .949 r
F P
0 g
s
.51284 1.37225 m .55389 1.37828 L .55129 1.38078 L closepath p .638 .807 .964 \
r
F P
0 g
s
.69368 .8563 m .69873 .88883 L .65997 .87648 L p .815 .482 .424 r
F P
0 g
s
.65997 .87648 m .65595 .84416 L .69368 .8563 L p .815 .482 .424 r
F P
0 g
s
.22734 1.1189 m .24491 1.15763 L .23167 1.17622 L p .287 .29 .689 r
F P
0 g
s
.25493 1.21207 m .23167 1.17622 L .24491 1.15763 L p .343 .366 .74 r
F P
0 g
s
.46886 1.37356 m .42582 1.36982 L .42438 1.36427 L p .531 .714 .956 r
F P
0 g
s
.42582 1.36982 m .46886 1.37356 L .47026 1.37629 L p .521 .72 .963 r
F P
0 g
s
.80657 1.07475 m .79417 1.11416 L .77397 1.09541 L p .938 .76 .636 r
F P
0 g
s
.77397 1.09541 m .78556 1.05491 L .80657 1.07475 L p .938 .76 .636 r
F P
0 g
s
.44216 .82998 m .44534 .80263 L .48678 .79907 L p .601 .265 .372 r
F P
0 g
s
.44534 .80263 m .44216 .82998 L .40014 .83689 L p .55 .221 .364 r
F P
0 g
s
.2511 .962 m .25295 1.00059 L .22761 1.02002 L p .316 .168 .515 r
F P
0 g
s
.23455 1.0596 m .22761 1.02002 L .25295 1.00059 L p .366 .248 .583 r
F P
0 g
s
.25493 1.21207 m .28277 1.24581 L .27561 1.26118 L p .322 .406 .793 r
F P
0 g
s
.30837 1.28991 m .27561 1.26118 L .28277 1.24581 L p .381 .477 .833 r
F P
0 g
s
.57037 .80147 m .57307 .82878 L .52947 .82588 L p .687 .336 .374 r
F P
0 g
s
.52947 .82588 m .52873 .79868 L .57037 .80147 L p .687 .336 .374 r
F P
0 g
s
.60034 1.36848 m .55705 1.37289 L .55755 1.37008 L p .696 .845 .955 r
F P
0 g
s
.55755 1.37008 m .60143 1.36291 L .60034 1.36848 L p .696 .845 .955 r
F P
0 g
s
.64365 1.35089 m .60143 1.36291 L .60106 1.35731 L p .75 .871 .935 r
F P
0 g
s
.60106 1.35731 m .64323 1.34258 L .64365 1.35089 L p .75 .871 .935 r
F P
0 g
s
.51284 1.37225 m .47236 1.3789 L .47026 1.37629 L closepath p .591 .765 .962 \
r
F P
0 g
s
.51284 1.37225 m .55582 1.37564 L .55389 1.37828 L closepath p .642 .806 .962 \
r
F P
0 g
s
.28141 .9441 m .28375 .90789 L .31804 .89225 L p .439 .218 .479 r
F P
0 g
s
.28375 .90789 m .28141 .9441 L .2511 .962 L p .358 .153 .459 r
F P
0 g
s
.30837 1.28991 m .34478 1.31512 L .34227 1.326 L p .386 .532 .88 r
F P
0 g
s
.38214 1.34459 m .34227 1.326 L .34478 1.31512 L p .447 .596 .906 r
F P
0 g
s
.48555 .82628 m .48678 .79907 L .52873 .79868 L p .646 .302 .375 r
F P
0 g
s
.48678 .79907 m .48555 .82628 L .44216 .82998 L p .601 .265 .372 r
F P
0 g
s
.25295 1.00059 m .2511 .962 L .28141 .9441 L p .404 .233 .533 r
F P
0 g
s
.52873 .79868 m .52947 .82588 L .48555 .82628 L p .646 .302 .375 r
F P
0 g
s
.79123 1.17164 m .76816 1.20791 L .75483 1.19125 L p .922 .832 .739 r
F P
0 g
s
.75483 1.19125 m .77683 1.15324 L .79123 1.17164 L p .922 .832 .739 r
F P
0 g
s
.51284 1.37225 m .47026 1.37629 L .46886 1.37356 L closepath p .593 .762 .96 \
r
F P
0 g
s
.74869 1.25741 m .71608 1.2867 L .70894 1.27369 L p .877 .874 .83 r
F P
0 g
s
.70894 1.27369 m .74057 1.24215 L .74869 1.25741 L p .877 .874 .83 r
F P
0 g
s
.51284 1.37225 m .55705 1.37289 L .55582 1.37564 L closepath p .646 .805 .959 \
r
F P
0 g
s
.68306 1.32335 m .64323 1.34258 L .64067 1.33434 L p .801 .878 .903 r
F P
0 g
s
.64067 1.33434 m .67986 1.3125 L .68306 1.32335 L p .801 .878 .903 r
F P
0 g
s
.79237 1.01515 m .78556 1.05491 L .75962 1.0366 L p .918 .695 .586 r
F P
0 g
s
.75962 1.0366 m .76583 .99614 L .79237 1.01515 L p .918 .695 .586 r
F P
0 g
s
.38214 1.34459 m .42439 1.35867 L .42438 1.36427 L p .481 .656 .938 r
F P
0 g
s
.46818 1.37077 m .42438 1.36427 L .42439 1.35867 L p .542 .71 .949 r
F P
0 g
s
.42438 1.36427 m .46818 1.37077 L .46886 1.37356 L p .531 .714 .956 r
F P
0 g
s
.73397 .90387 m .73622 .94008 L .70063 .92506 L p .856 .558 .483 r
F P
0 g
s
.70063 .92506 m .69873 .88883 L .73397 .90387 L p .856 .558 .483 r
F P
0 g
s
.51284 1.37225 m .46886 1.37356 L .46818 1.37077 L closepath p .596 .76 .957 \
r
F P
0 g
s
.60143 1.36291 m .55755 1.37008 L .55733 1.36727 L p .703 .838 .947 r
F P
0 g
s
.55733 1.36727 m .60106 1.35731 L .60143 1.36291 L p .703 .838 .947 r
F P
0 g
s
.76764 .95747 m .76583 .99614 L .73463 .97909 L p .89 .628 .536 r
F P
0 g
s
.73463 .97909 m .73622 .94008 L .76764 .95747 L p .89 .628 .536 r
F P
0 g
s
.23455 1.0596 m .24635 1.09984 L .22734 1.1189 L p .326 .266 .635 r
F P
0 g
s
.24491 1.15763 m .22734 1.1189 L .24635 1.09984 L p .373 .336 .689 r
F P
0 g
s
.51284 1.37225 m .55755 1.37008 L .55705 1.37289 L closepath p .649 .803 .957 \
r
F P
0 g
s
.356 .87922 m .36028 .84685 L .40014 .83689 L p .529 .25 .435 r
F P
0 g
s
.36028 .84685 m .356 .87922 L .31804 .89225 L p .468 .198 .42 r
F P
0 g
s
.34478 1.31512 m .38418 1.33632 L .38214 1.34459 L p .447 .596 .906 r
F P
0 g
s
.42439 1.35867 m .38214 1.34459 L .38418 1.33632 L p .503 .654 .927 r
F P
0 g
s
.28277 1.24581 m .31468 1.27681 L .30837 1.28991 L p .381 .477 .833 r
F P
0 g
s
.34478 1.31512 m .30837 1.28991 L .31468 1.27681 L p .433 .54 .866 r
F P
0 g
s
.24491 1.15763 m .26721 1.19522 L .25493 1.21207 L p .343 .366 .74 r
F P
0 g
s
.28277 1.24581 m .25493 1.21207 L .26721 1.19522 L p .392 .432 .783 r
F P
0 g
s
.42439 1.35867 m .46822 1.36795 L .46818 1.37077 L p .542 .71 .949 r
F P
0 g
s
.51284 1.37225 m .46818 1.37077 L .46822 1.36795 L closepath p .599 .758 .955 \
r
F P
0 g
s
.64323 1.34258 m .60106 1.35731 L .59924 1.35177 L p .756 .856 .924 r
F P
0 g
s
.59924 1.35177 m .64067 1.33434 L .64323 1.34258 L p .756 .856 .924 r
F P
0 g
s
.65595 .84416 m .65997 .87648 L .61838 .86707 L p .779 .454 .438 r
F P
0 g
s
.61838 .86707 m .6155 .83492 L .65595 .84416 L p .779 .454 .438 r
F P
0 g
s
.51284 1.37225 m .55733 1.36727 L .55755 1.37008 L closepath p .652 .8 .954 r
F P
0 g
s
.38418 1.33632 m .42585 1.35311 L .42439 1.35867 L p .503 .654 .927 r
F P
0 g
s
.46822 1.36795 m .42439 1.35867 L .42585 1.35311 L p .554 .707 .942 r
F P
0 g
s
.71608 1.2867 m .67986 1.3125 L .67386 1.30192 L p .84 .866 .862 r
F P
0 g
s
.67386 1.30192 m .70894 1.27369 L .71608 1.2867 L p .84 .866 .862 r
F P
0 g
s
.79417 1.11416 m .77683 1.15324 L .75779 1.13587 L p .919 .777 .688 r
F P
0 g
s
.75779 1.13587 m .77397 1.09541 L .79417 1.11416 L p .919 .777 .688 r
F P
0 g
s
.51284 1.37225 m .54929 1.3568 L .55231 1.35921 L closepath p .657 .789 .945 \
r
F P
0 g
s
.51284 1.37225 m .54565 1.3546 L .54929 1.3568 L closepath p .657 .786 .943 r
F P
0 g
s
.51284 1.37225 m .54147 1.35265 L .54565 1.3546 L closepath p .656 .782 .941 \
r
F P
0 g
s
.51284 1.37225 m .53681 1.35098 L .54147 1.35265 L closepath p .655 .779 .939 \
r
F P
0 g
s
.51284 1.37225 m .53175 1.34962 L .53681 1.35098 L closepath p .654 .775 .938 \
r
F P
0 g
s
.51284 1.37225 m .52637 1.34859 L .53175 1.34962 L closepath p .652 .772 .937 \
r
F P
0 g
s
.51284 1.37225 m .52076 1.3479 L .52637 1.34859 L closepath p .65 .769 .936 r
F P
0 g
s
.51284 1.37225 m .51502 1.34758 L .52076 1.3479 L closepath p .647 .766 .936 \
r
F P
0 g
s
.51284 1.37225 m .50925 1.34763 L .51502 1.34758 L closepath p .644 .764 .936 \
r
F P
0 g
s
.51284 1.37225 m .50353 1.34804 L .50925 1.34763 L closepath p .641 .761 .936 \
r
F P
0 g
s
.51284 1.37225 m .49797 1.34881 L .50353 1.34804 L closepath p .637 .759 .936 \
r
F P
0 g
s
.51284 1.37225 m .49266 1.34992 L .49797 1.34881 L closepath p .633 .757 .937 \
r
F P
0 g
s
.51284 1.37225 m .48769 1.35136 L .49266 1.34992 L closepath p .629 .756 .938 \
r
F P
0 g
s
.51284 1.37225 m .48314 1.3531 L .48769 1.35136 L closepath p .625 .755 .94 r
F P
0 g
s
.51284 1.37225 m .47908 1.35512 L .48314 1.3531 L closepath p .621 .754 .941 \
r
F P
0 g
s
.51284 1.37225 m .47559 1.35737 L .47908 1.35512 L closepath p .617 .754 .943 \
r
F P
0 g
s
.51284 1.37225 m .47272 1.35982 L .47559 1.35737 L closepath p .613 .754 .945 \
r
F P
0 g
s
.51284 1.37225 m .47051 1.36243 L .47272 1.35982 L closepath p .609 .754 .947 \
r
F P
0 g
s
.51284 1.37225 m .46901 1.36515 L .47051 1.36243 L closepath p .605 .755 .95 \
r
F P
0 g
s
.51284 1.37225 m .46822 1.36795 L .46901 1.36515 L closepath p .602 .756 .952 \
r
F P
0 g
s
.51284 1.37225 m .55637 1.36448 L .55733 1.36727 L closepath p .654 .798 .952 \
r
F P
0 g
s
.51284 1.37225 m .55469 1.36178 L .55637 1.36448 L closepath p .656 .795 .949 \
r
F P
0 g
s
.51284 1.37225 m .55231 1.35921 L .55469 1.36178 L closepath p .657 .792 .947 \
r
F P
0 g
s
.42585 1.35311 m .46901 1.36515 L .46822 1.36795 L p .554 .707 .942 r
F P
0 g
s
.60106 1.35731 m .55733 1.36727 L .55637 1.36448 L p .707 .829 .94 r
F P
0 g
s
.55637 1.36448 m .59924 1.35177 L .60106 1.35731 L p .707 .829 .94 r
F P
0 g
s
.76816 1.20791 m .74057 1.24215 L .72855 1.22747 L p .895 .837 .781 r
F P
0 g
s
.72855 1.22747 m .75483 1.19125 L .76816 1.20791 L p .895 .837 .781 r
F P
0 g
s
.31468 1.27681 m .3501 1.30445 L .34478 1.31512 L p .433 .54 .866 r
F P
0 g
s
.38418 1.33632 m .34478 1.31512 L .3501 1.30445 L p .48 .598 .893 r
F P
0 g
s
.25295 1.00059 m .25931 1.04088 L .23455 1.0596 L p .366 .248 .583 r
F P
0 g
s
.24635 1.09984 m .23455 1.0596 L .25931 1.04088 L p .407 .315 .639 r
F P
0 g
s
.42876 1.34767 m .47051 1.36243 L .46901 1.36515 L p .566 .704 .935 r
F P
0 g
s
.46901 1.36515 m .42585 1.35311 L .42876 1.34767 L p .566 .704 .935 r
F P
0 g
s
.67986 1.3125 m .64067 1.33434 L .63597 1.3263 L p .801 .855 .89 r
F P
0 g
s
.63597 1.3263 m .67386 1.30192 L .67986 1.3125 L p .801 .855 .89 r
F P
0 g
s
.31604 .92847 m .31804 .89225 L .356 .87922 L p .503 .27 .493 r
F P
0 g
s
.31804 .89225 m .31604 .92847 L .28141 .9441 L p .439 .218 .479 r
F P
0 g
s
.26721 1.19522 m .29385 1.23097 L .28277 1.24581 L p .392 .432 .783 r
F P
0 g
s
.31468 1.27681 m .28277 1.24581 L .29385 1.23097 L p .435 .492 .82 r
F P
0 g
s
.3501 1.30445 m .38837 1.32823 L .38418 1.33632 L p .48 .598 .893 r
F P
0 g
s
.42585 1.35311 m .38418 1.33632 L .38837 1.32823 L p .524 .652 .916 r
F P
0 g
s
.59924 1.35177 m .55637 1.36448 L .55469 1.36178 L p .71 .82 .933 r
F P
0 g
s
.39697 .86907 m .40014 .83689 L .44216 .82998 L p .581 .294 .445 r
F P
0 g
s
.40014 .83689 m .39697 .86907 L .356 .87922 L p .529 .25 .435 r
F P
0 g
s
.38837 1.32823 m .42876 1.34767 L .42585 1.35311 L p .524 .652 .916 r
F P
0 g
s
.24635 1.09984 m .26284 1.13998 L .24491 1.15763 L p .373 .336 .689 r
F P
0 g
s
.26721 1.19522 m .24491 1.15763 L .26284 1.13998 L p .413 .399 .734 r
F P
0 g
s
.6155 .83492 m .61838 .86707 L .57476 .86082 L p .742 .426 .446 r
F P
0 g
s
.57476 .86082 m .57307 .82878 L .6155 .83492 L p .742 .426 .446 r
F P
0 g
s
.64067 1.33434 m .59924 1.35177 L .59599 1.34638 L p .758 .839 .913 r
F P
0 g
s
.59599 1.34638 m .63597 1.3263 L .64067 1.33434 L p .758 .839 .913 r
F P
0 g
s
.43307 1.34245 m .47272 1.35982 L .47051 1.36243 L p .577 .703 .928 r
F P
0 g
s
.47051 1.36243 m .42876 1.34767 L .43307 1.34245 L p .577 .703 .928 r
F P
0 g
s
.55469 1.36178 m .59599 1.34638 L .59924 1.35177 L p .71 .82 .933 r
F P
0 g
s
.78556 1.05491 m .77397 1.09541 L .74908 1.07811 L p .905 .719 .64 r
F P
0 g
s
.74908 1.07811 m .75962 1.0366 L .78556 1.05491 L p .905 .719 .64 r
F P
0 g
s
.28141 .9441 m .28306 .98303 L .25295 1.00059 L p .404 .233 .533 r
F P
0 g
s
.25931 1.04088 m .25295 1.00059 L .28306 .98303 L p .441 .299 .591 r
F P
0 g
s
.69873 .88883 m .70063 .92506 L .66147 .91272 L p .82 .528 .495 r
F P
0 g
s
.66147 .91272 m .65997 .87648 L .69873 .88883 L p .82 .528 .495 r
F P
0 g
s
.59599 1.34638 m .55469 1.36178 L .55231 1.35921 L p .711 .81 .926 r
F P
0 g
s
.28306 .98303 m .28141 .9441 L .31604 .92847 L p .473 .285 .544 r
F P
0 g
s
.74057 1.24215 m .70894 1.27369 L .69846 1.26119 L p .865 .838 .817 r
F P
0 g
s
.69846 1.26119 m .72855 1.22747 L .74057 1.24215 L p .865 .838 .817 r
F P
0 g
s
.43872 1.33754 m .47559 1.35737 L .47272 1.35982 L p .589 .703 .922 r
F P
0 g
s
.47272 1.35982 m .43307 1.34245 L .43872 1.33754 L p .589 .703 .922 r
F P
0 g
s
.29385 1.23097 m .32436 1.26417 L .31468 1.27681 L p .435 .492 .82 r
F P
0 g
s
.3501 1.30445 m .31468 1.27681 L .32436 1.26417 L p .474 .548 .852 r
F P
0 g
s
.77683 1.15324 m .75483 1.19125 L .73727 1.17554 L p .898 .79 .732 r
F P
0 g
s
.73727 1.17554 m .75779 1.13587 L .77683 1.15324 L p .898 .79 .732 r
F P
0 g
s
.59135 1.34123 m .55231 1.35921 L .54929 1.3568 L p .711 .8 .92 r
F P
0 g
s
.55231 1.35921 m .59135 1.34123 L .59599 1.34638 L p .711 .81 .926 r
F P
0 g
s
.44017 .86204 m .44216 .82998 L .48555 .82628 L p .626 .332 .45 r
F P
0 g
s
.44216 .82998 m .44017 .86204 L .39697 .86907 L p .581 .294 .445 r
F P
0 g
s
.76583 .99614 m .75962 1.0366 L .72916 1.02018 L p .883 .658 .593 r
F P
0 g
s
.72916 1.02018 m .73463 .97909 L .76583 .99614 L p .883 .658 .593 r
F P
0 g
s
.39464 1.32044 m .43307 1.34245 L .42876 1.34767 L p .544 .652 .906 r
F P
0 g
s
.42876 1.34767 m .38837 1.32823 L .39464 1.32044 L p .544 .652 .906 r
F P
0 g
s
.73622 .94008 m .73463 .97909 L .69928 .96435 L p .855 .595 .546 r
F P
0 g
s
.69928 .96435 m .70063 .92506 L .73622 .94008 L p .855 .595 .546 r
F P
0 g
s
.57307 .82878 m .57476 .86082 L .52994 .85787 L p .706 .396 .451 r
F P
0 g
s
.52994 .85787 m .52947 .82588 L .57307 .82878 L p .706 .396 .451 r
F P
0 g
s
.44561 1.33303 m .47908 1.35512 L .47559 1.35737 L p .6 .703 .916 r
F P
0 g
s
.47559 1.35737 m .43872 1.33754 L .44561 1.33303 L p .6 .703 .916 r
F P
0 g
s
.63597 1.3263 m .59599 1.34638 L .59135 1.34123 L p .757 .823 .903 r
F P
0 g
s
.32436 1.26417 m .35817 1.29418 L .3501 1.30445 L p .474 .548 .852 r
F P
0 g
s
.38837 1.32823 m .3501 1.30445 L .35817 1.29418 L p .51 .601 .88 r
F P
0 g
s
.54929 1.3568 m .58539 1.33641 L .59135 1.34123 L p .711 .8 .92 r
F P
0 g
s
.58539 1.33641 m .54929 1.3568 L .54565 1.3546 L p .709 .79 .915 r
F P
0 g
s
.70894 1.27369 m .67386 1.30192 L .66513 1.29177 L p .833 .836 .849 r
F P
0 g
s
.66513 1.29177 m .69846 1.26119 L .70894 1.27369 L p .833 .836 .849 r
F P
0 g
s
.35817 1.29418 m .39464 1.32044 L .38837 1.32823 L p .51 .601 .88 r
F P
0 g
s
.26284 1.13998 m .28376 1.17926 L .26721 1.19522 L p .413 .399 .734 r
F P
0 g
s
.29385 1.23097 m .26721 1.19522 L .28376 1.17926 L p .448 .455 .773 r
F P
0 g
s
.25931 1.04088 m .27013 1.08215 L .24635 1.09984 L p .407 .315 .639 r
F P
0 g
s
.26284 1.13998 m .24635 1.09984 L .27013 1.08215 L p .441 .374 .686 r
F P
0 g
s
.48478 .85828 m .48555 .82628 L .52947 .82588 L p .667 .365 .452 r
F P
0 g
s
.48555 .82628 m .48478 .85828 L .44017 .86204 L p .626 .332 .45 r
F P
0 g
s
.52947 .82588 m .52994 .85787 L .48478 .85828 L p .667 .365 .452 r
F P
0 g
s
.45364 1.32898 m .48314 1.3531 L .47908 1.35512 L p .611 .705 .911 r
F P
0 g
s
.47908 1.35512 m .44561 1.33303 L .45364 1.32898 L p .611 .705 .911 r
F P
0 g
s
.54565 1.3546 m .57821 1.332 L .58539 1.33641 L p .709 .79 .915 r
F P
0 g
s
.57821 1.332 m .54565 1.3546 L .54147 1.35265 L p .706 .781 .91 r
F P
0 g
s
.67386 1.30192 m .63597 1.3263 L .6292 1.31861 L p .798 .831 .877 r
F P
0 g
s
.59135 1.34123 m .6292 1.31861 L .63597 1.3263 L p .757 .823 .903 r
F P
0 g
s
.6292 1.31861 m .66513 1.29177 L .67386 1.30192 L p .798 .831 .877 r
F P
0 g
s
.35439 .91545 m .356 .87922 L .39697 .86907 L p .557 .313 .502 r
F P
0 g
s
.356 .87922 m .35439 .91545 L .31604 .92847 L p .503 .27 .493 r
F P
0 g
s
.40292 1.3131 m .43872 1.33754 L .43307 1.34245 L p .563 .653 .896 r
F P
0 g
s
.43307 1.34245 m .39464 1.32044 L .40292 1.3131 L p .563 .653 .896 r
F P
0 g
s
.46268 1.32548 m .48769 1.35136 L .48314 1.3531 L p .622 .707 .906 r
F P
0 g
s
.48314 1.3531 m .45364 1.32898 L .46268 1.32548 L p .622 .707 .906 r
F P
0 g
s
.54147 1.35265 m .56992 1.32808 L .57821 1.332 L p .706 .781 .91 r
F P
0 g
s
.56992 1.32808 m .54147 1.35265 L .53681 1.35098 L p .702 .771 .905 r
F P
0 g
s
.75483 1.19125 m .72855 1.22747 L .71277 1.21365 L p .876 .798 .77 r
F P
0 g
s
.71277 1.21365 m .73727 1.17554 L .75483 1.19125 L p .876 .798 .77 r
F P
0 g
s
.6292 1.31861 m .59135 1.34123 L .58539 1.33641 L p .755 .806 .894 r
F P
0 g
s
.77397 1.09541 m .75779 1.13587 L .73436 1.11987 L p .89 .737 .685 r
F P
0 g
s
.73436 1.11987 m .74908 1.07811 L .77397 1.09541 L p .89 .737 .685 r
F P
0 g
s
.47258 1.32258 m .49266 1.34992 L .48769 1.35136 L p .632 .71 .903 r
F P
0 g
s
.48769 1.35136 m .46268 1.32548 L .47258 1.32258 L p .632 .71 .903 r
F P
0 g
s
.65997 .87648 m .66147 .91272 L .61947 .90332 L p .785 .5 .503 r
F P
0 g
s
.61947 .90332 m .61838 .86707 L .65997 .87648 L p .785 .5 .503 r
F P
0 g
s
.53681 1.35098 m .56065 1.32472 L .56992 1.32808 L p .702 .771 .905 r
F P
0 g
s
.56065 1.32472 m .53681 1.35098 L .53175 1.34962 L p .697 .762 .902 r
F P
0 g
s
.28376 1.17926 m .30873 1.21691 L .29385 1.23097 L p .448 .455 .773 r
F P
0 g
s
.32436 1.26417 m .29385 1.23097 L .30873 1.21691 L p .48 .507 .808 r
F P
0 g
s
.48316 1.32033 m .49797 1.34881 L .49266 1.34992 L p .642 .714 .9 r
F P
0 g
s
.49266 1.34992 m .47258 1.32258 L .48316 1.32033 L p .642 .714 .9 r
F P
0 g
s
.28306 .98303 m .28872 1.02398 L .25931 1.04088 L p .441 .299 .591 r
F P
0 g
s
.27013 1.08215 m .25931 1.04088 L .28872 1.02398 L p .47 .355 .64 r
F P
0 g
s
.53175 1.34962 m .55058 1.32197 L .56065 1.32472 L p .697 .762 .902 r
F P
0 g
s
.55058 1.32197 m .53175 1.34962 L .52637 1.34859 L p .691 .753 .899 r
F P
0 g
s
.49425 1.31878 m .50353 1.34804 L .49797 1.34881 L p .652 .719 .898 r
F P
0 g
s
.49797 1.34881 m .48316 1.32033 L .49425 1.31878 L p .652 .719 .898 r
F P
0 g
s
.36888 1.28448 m .40292 1.3131 L .39464 1.32044 L p .537 .605 .869 r
F P
0 g
s
.39464 1.32044 m .35817 1.29418 L .36888 1.28448 L p .537 .605 .869 r
F P
0 g
s
.52637 1.34859 m .53985 1.31989 L .55058 1.32197 L p .691 .753 .899 r
F P
0 g
s
.53985 1.31989 m .52637 1.34859 L .52076 1.3479 L p .684 .745 .897 r
F P
0 g
s
.41306 1.30634 m .44561 1.33303 L .43872 1.33754 L p .581 .655 .887 r
F P
0 g
s
.43872 1.33754 m .40292 1.3131 L .41306 1.30634 L p .581 .655 .887 r
F P
0 g
s
.50567 1.31795 m .50925 1.34763 L .50353 1.34804 L p .661 .724 .896 r
F P
0 g
s
.50353 1.34804 m .49425 1.31878 L .50567 1.31795 L p .661 .724 .896 r
F P
0 g
s
.31745 .9677 m .31604 .92847 L .35439 .91545 L p .529 .327 .551 r
F P
0 g
s
.31604 .92847 m .31745 .9677 L .28306 .98303 L p .473 .285 .544 r
F P
0 g
s
.52076 1.3479 m .52866 1.31851 L .53985 1.31989 L p .684 .745 .897 r
F P
0 g
s
.52866 1.31851 m .52076 1.3479 L .51502 1.34758 L p .677 .738 .896 r
F P
0 g
s
.5172 1.31786 m .51502 1.34758 L .50925 1.34763 L p .669 .731 .896 r
F P
0 g
s
.50925 1.34763 m .50567 1.31795 L .5172 1.31786 L p .669 .731 .896 r
F P
0 g
s
.51502 1.34758 m .5172 1.31786 L .52866 1.31851 L p .677 .738 .896 r
F P
0 g
s
.30873 1.21691 m .33728 1.25221 L .32436 1.26417 L p .48 .507 .808 r
F P
0 g
s
.35817 1.29418 m .32436 1.26417 L .33728 1.25221 L p .509 .556 .839 r
F P
0 g
s
.58539 1.33641 m .62045 1.3114 L .6292 1.31861 L p .755 .806 .894 r
F P
0 g
s
.62045 1.3114 m .58539 1.33641 L .57821 1.332 L p .75 .79 .886 r
F P
0 g
s
.72855 1.22747 m .69846 1.26119 L .68477 1.24944 L p .851 .804 .805 r
F P
0 g
s
.68477 1.24944 m .71277 1.21365 L .72855 1.22747 L p .851 .804 .805 r
F P
0 g
s
.66513 1.29177 m .6292 1.31861 L .62045 1.3114 L p .791 .808 .866 r
F P
0 g
s
.27013 1.08215 m .28523 1.12361 L .26284 1.13998 L p .441 .374 .686 r
F P
0 g
s
.28376 1.17926 m .26284 1.13998 L .28523 1.12361 L p .47 .426 .727 r
F P
0 g
s
.28872 1.02398 m .28306 .98303 L .31745 .9677 L p .5 .341 .596 r
F P
0 g
s
.33728 1.25221 m .36888 1.28448 L .35817 1.29418 L p .509 .556 .839 r
F P
0 g
s
.75962 1.0366 m .74908 1.07811 L .71988 1.0626 L p .873 .682 .64 r
F P
0 g
s
.71988 1.0626 m .72916 1.02018 L .75962 1.0366 L p .873 .682 .64 r
F P
0 g
s
.39578 .90532 m .39697 .86907 L .44017 .86204 L p .603 .35 .507 r
F P
0 g
s
.39697 .86907 m .39578 .90532 L .35439 .91545 L p .557 .313 .502 r
F P
0 g
s
.70063 .92506 m .69928 .96435 L .6604 .95225 L p .821 .565 .552 r
F P
0 g
s
.6604 .95225 m .66147 .91272 L .70063 .92506 L p .821 .565 .552 r
F P
0 g
s
.69846 1.26119 m .66513 1.29177 L .6538 1.28224 L p .823 .808 .836 r
F P
0 g
s
.6538 1.28224 m .68477 1.24944 L .69846 1.26119 L p .823 .808 .836 r
F P
0 g
s
.62045 1.3114 m .6538 1.28224 L .66513 1.29177 L p .791 .808 .866 r
F P
0 g
s
.42492 1.30028 m .45364 1.32898 L .44561 1.33303 L p .598 .659 .88 r
F P
0 g
s
.44561 1.33303 m .41306 1.30634 L .42492 1.30028 L p .598 .659 .88 r
F P
0 g
s
.73463 .97909 m .72916 1.02018 L .69467 1.006 L p .85 .625 .597 r
F P
0 g
s
.69467 1.006 m .69928 .96435 L .73463 .97909 L p .85 .625 .597 r
F P
0 g
s
.61838 .86707 m .61947 .90332 L .5754 .89707 L p .751 .472 .508 r
F P
0 g
s
.5754 .89707 m .57476 .86082 L .61838 .86707 L p .751 .472 .508 r
F P
0 g
s
.75779 1.13587 m .73727 1.17554 L .71571 1.16108 L p .874 .752 .725 r
F P
0 g
s
.71571 1.16108 m .73436 1.11987 L .75779 1.13587 L p .874 .752 .725 r
F P
0 g
s
.57821 1.332 m .60987 1.3048 L .62045 1.3114 L p .75 .79 .886 r
F P
0 g
s
.60987 1.3048 m .57821 1.332 L .56992 1.32808 L p .743 .775 .878 r
F P
0 g
s
.38208 1.27553 m .41306 1.30634 L .40292 1.3131 L p .562 .61 .858 r
F P
0 g
s
.40292 1.3131 m .36888 1.28448 L .38208 1.27553 L p .562 .61 .858 r
F P
0 g
s
.28523 1.12361 m .30437 1.16446 L .28376 1.17926 L p .47 .426 .727 r
F P
0 g
s
.30873 1.21691 m .28376 1.17926 L .30437 1.16446 L p .496 .474 .763 r
F P
0 g
s
.6538 1.28224 m .62045 1.3114 L .60987 1.3048 L p .783 .787 .856 r
F P
0 g
s
.4383 1.29502 m .46268 1.32548 L .45364 1.32898 L p .615 .663 .874 r
F P
0 g
s
.45364 1.32898 m .42492 1.30028 L .4383 1.29502 L p .615 .663 .874 r
F P
0 g
s
.28872 1.02398 m .29832 1.06618 L .27013 1.08215 L p .47 .355 .64 r
F P
0 g
s
.28523 1.12361 m .27013 1.08215 L .29832 1.06618 L p .495 .405 .682 r
F P
0 g
s
.43942 .89829 m .44017 .86204 L .48478 .85828 L p .644 .384 .511 r
F P
0 g
s
.44017 .86204 m .43942 .89829 L .39578 .90532 L p .603 .35 .507 r
F P
0 g
s
.56992 1.32808 m .59762 1.29892 L .60987 1.3048 L p .743 .775 .878 r
F P
0 g
s
.59762 1.29892 m .56992 1.32808 L .56065 1.32472 L p .736 .76 .872 r
F P
0 g
s
.57476 .86082 m .5754 .89707 L .53011 .89412 L p .717 .443 .511 r
F P
0 g
s
.53011 .89412 m .52994 .85787 L .57476 .86082 L p .717 .443 .511 r
F P
0 g
s
.35326 1.24117 m .38208 1.27553 L .36888 1.28448 L p .541 .565 .828 r
F P
0 g
s
.36888 1.28448 m .33728 1.25221 L .35326 1.24117 L p .541 .565 .828 r
F P
0 g
s
.73727 1.17554 m .71277 1.21365 L .69348 1.20093 L p .855 .764 .761 r
F P
0 g
s
.69348 1.20093 m .71571 1.16108 L .73727 1.17554 L p .855 .764 .761 r
F P
0 g
s
.30437 1.16446 m .32719 1.2039 L .30873 1.21691 L p .496 .474 .763 r
F P
0 g
s
.33728 1.25221 m .30873 1.21691 L .32719 1.2039 L p .519 .52 .796 r
F P
0 g
s
.35553 .95493 m .35439 .91545 L .39578 .90532 L p .577 .364 .555 r
F P
0 g
s
.35439 .91545 m .35553 .95493 L .31745 .9677 L p .529 .327 .551 r
F P
0 g
s
.45298 1.29066 m .47258 1.32258 L .46268 1.32548 L p .63 .668 .868 r
F P
0 g
s
.46268 1.32548 m .4383 1.29502 L .45298 1.29066 L p .63 .668 .868 r
F P
0 g
s
.32719 1.2039 m .35326 1.24117 L .33728 1.25221 L p .519 .52 .796 r
F P
0 g
s
.74908 1.07811 m .73436 1.11987 L .70691 1.10553 L p .862 .701 .682 r
F P
0 g
s
.70691 1.10553 m .71988 1.0626 L .74908 1.07811 L p .862 .701 .682 r
F P
0 g
s
.48449 .89453 m .48478 .85828 L .52994 .85787 L p .681 .414 .512 r
F P
0 g
s
.48478 .85828 m .48449 .89453 L .43942 .89829 L p .644 .384 .511 r
F P
0 g
s
.56065 1.32472 m .58391 1.29387 L .59762 1.29892 L p .736 .76 .872 r
F P
0 g
s
.58391 1.29387 m .56065 1.32472 L .55058 1.32197 L p .727 .746 .867 r
F P
0 g
s
.52994 .85787 m .53011 .89412 L .48449 .89453 L p .681 .414 .512 r
F P
0 g
s
.68477 1.24944 m .6538 1.28224 L .64003 1.27349 L p .81 .781 .825 r
F P
0 g
s
.60987 1.3048 m .64003 1.27349 L .6538 1.28224 L p .783 .787 .856 r
F P
0 g
s
.39754 1.26749 m .42492 1.30028 L .41306 1.30634 L p .584 .615 .849 r
F P
0 g
s
.41306 1.30634 m .38208 1.27553 L .39754 1.26749 L p .584 .615 .849 r
F P
0 g
s
.31745 .9677 m .32228 1.00922 L .28872 1.02398 L p .5 .341 .596 r
F P
0 g
s
.29832 1.06618 m .28872 1.02398 L .32228 1.00922 L p .522 .389 .64 r
F P
0 g
s
.66147 .91272 m .6604 .95225 L .6187 .94303 L p .788 .536 .556 r
F P
0 g
s
.6187 .94303 m .61947 .90332 L .66147 .91272 L p .788 .536 .556 r
F P
0 g
s
.71277 1.21365 m .68477 1.24944 L .66808 1.23865 L p .834 .773 .794 r
F P
0 g
s
.66808 1.23865 m .69348 1.20093 L .71277 1.21365 L p .834 .773 .794 r
F P
0 g
s
.4687 1.28728 m .48316 1.32033 L .47258 1.32258 L p .645 .675 .864 r
F P
0 g
s
.47258 1.32258 m .45298 1.29066 L .4687 1.28728 L p .645 .675 .864 r
F P
0 g
s
.64003 1.27349 m .60987 1.3048 L .59762 1.29892 L p .773 .766 .847 r
F P
0 g
s
.32228 1.00922 m .31745 .9677 L .35553 .95493 L p .55 .376 .598 r
F P
0 g
s
.64003 1.27349 m .66808 1.23865 L .68477 1.24944 L p .81 .781 .825 r
F P
0 g
s
.55058 1.32197 m .56895 1.28974 L .58391 1.29387 L p .727 .746 .867 r
F P
0 g
s
.56895 1.28974 m .55058 1.32197 L .53985 1.31989 L p .718 .733 .863 r
F P
0 g
s
.29832 1.06618 m .31174 1.10884 L .28523 1.12361 L p .495 .405 .682 r
F P
0 g
s
.30437 1.16446 m .28523 1.12361 L .31174 1.10884 L p .517 .45 .72 r
F P
0 g
s
.72916 1.02018 m .71988 1.0626 L .68683 1.04922 L p .843 .649 .64 r
F P
0 g
s
.68683 1.04922 m .69467 1.006 L .72916 1.02018 L p .843 .649 .64 r
F P
0 g
s
.48519 1.28495 m .49425 1.31878 L .48316 1.32033 L p .659 .682 .861 r
F P
0 g
s
.48316 1.32033 m .4687 1.28728 L .48519 1.28495 L p .659 .682 .861 r
F P
0 g
s
.53985 1.31989 m .55302 1.28662 L .56895 1.28974 L p .718 .733 .863 r
F P
0 g
s
.55302 1.28662 m .53985 1.31989 L .52866 1.31851 L p .707 .721 .861 r
F P
0 g
s
.69928 .96435 m .69467 1.006 L .65673 .99435 L p .818 .594 .599 r
F P
0 g
s
.65673 .99435 m .6604 .95225 L .69928 .96435 L p .818 .594 .599 r
F P
0 g
s
.50217 1.2837 m .50567 1.31795 L .49425 1.31878 L p .672 .69 .859 r
F P
0 g
s
.49425 1.31878 m .48519 1.28495 L .50217 1.2837 L p .672 .69 .859 r
F P
0 g
s
.52866 1.31851 m .53638 1.28454 L .55302 1.28662 L p .707 .721 .861 r
F P
0 g
s
.53638 1.28454 m .52866 1.31851 L .5172 1.31786 L p .696 .71 .859 r
F P
0 g
s
.41504 1.26051 m .4383 1.29502 L .42492 1.30028 L p .606 .622 .842 r
F P
0 g
s
.42492 1.30028 m .39754 1.26749 L .41504 1.26051 L p .606 .622 .842 r
F P
0 g
s
.51933 1.28356 m .5172 1.31786 L .50567 1.31795 L p .684 .7 .859 r
F P
0 g
s
.50567 1.31795 m .50217 1.2837 L .51933 1.28356 L p .684 .7 .859 r
F P
0 g
s
.5172 1.31786 m .51933 1.28356 L .53638 1.28454 L p .696 .71 .859 r
F P
0 g
s
.37205 1.23123 m .39754 1.26749 L .38208 1.27553 L p .569 .574 .818 r
F P
0 g
s
.38208 1.27553 m .35326 1.24117 L .37205 1.23123 L p .569 .574 .818 r
F P
0 g
s
.73436 1.11987 m .71571 1.16108 L .6905 1.14814 L p .849 .718 .719 r
F P
0 g
s
.6905 1.14814 m .70691 1.10553 L .73436 1.11987 L p .849 .718 .719 r
F P
0 g
s
.39662 .94499 m .39578 .90532 L .43942 .89829 L p .618 .397 .558 r
F P
0 g
s
.39578 .90532 m .39662 .94499 L .35553 .95493 L p .577 .364 .555 r
F P
0 g
s
.59762 1.29892 m .62405 1.26569 L .64003 1.27349 L p .773 .766 .847 r
F P
0 g
s
.62405 1.26569 m .59762 1.29892 L .58391 1.29387 L p .762 .747 .84 r
F P
0 g
s
.31174 1.10884 m .32872 1.15112 L .30437 1.16446 L p .517 .45 .72 r
F P
0 g
s
.32719 1.2039 m .30437 1.16446 L .32872 1.15112 L p .536 .492 .754 r
F P
0 g
s
.66808 1.23865 m .64003 1.27349 L .62405 1.26569 L p .797 .756 .816 r
F P
0 g
s
.61947 .90332 m .6187 .94303 L .57494 .93691 L p .755 .508 .559 r
F P
0 g
s
.57494 .93691 m .5754 .89707 L .61947 .90332 L p .755 .508 .559 r
F P
0 g
s
.34896 1.19219 m .37205 1.23123 L .35326 1.24117 L p .553 .533 .787 r
F P
0 g
s
.35326 1.24117 m .32719 1.2039 L .34896 1.19219 L p .553 .533 .787 r
F P
0 g
s
.32228 1.00922 m .33049 1.05226 L .29832 1.06618 L p .522 .389 .64 r
F P
0 g
s
.31174 1.10884 m .29832 1.06618 L .33049 1.05226 L p .541 .432 .679 r
F P
0 g
s
.32872 1.15112 m .34896 1.19219 L .32719 1.2039 L p .536 .492 .754 r
F P
0 g
s
.43425 1.25472 m .45298 1.29066 L .4383 1.29502 L p .625 .63 .835 r
F P
0 g
s
.4383 1.29502 m .41504 1.26051 L .43425 1.25472 L p .625 .63 .835 r
F P
0 g
s
.71571 1.16108 m .69348 1.20093 L .67096 1.18957 L p .834 .732 .753 r
F P
0 g
s
.67096 1.18957 m .6905 1.14814 L .71571 1.16108 L p .834 .732 .753 r
F P
0 g
s
.69348 1.20093 m .66808 1.23865 L .64865 1.22901 L p .817 .745 .785 r
F P
0 g
s
.62405 1.26569 m .64865 1.22901 L .66808 1.23865 L p .797 .756 .816 r
F P
0 g
s
.58391 1.29387 m .60611 1.25899 L .62405 1.26569 L p .762 .747 .84 r
F P
0 g
s
.60611 1.25899 m .58391 1.29387 L .56895 1.28974 L p .749 .73 .834 r
F P
0 g
s
.35944 .99693 m .35553 .95493 L .39662 .94499 L p .592 .407 .6 r
F P
0 g
s
.35553 .95493 m .35944 .99693 L .32228 1.00922 L p .55 .376 .598 r
F P
0 g
s
.43995 .9381 m .43942 .89829 L .48449 .89453 L p .656 .426 .56 r
F P
0 g
s
.43942 .89829 m .43995 .9381 L .39662 .94499 L p .618 .397 .558 r
F P
0 g
s
.71988 1.0626 m .70691 1.10553 L .67589 1.09316 L p .834 .67 .678 r
F P
0 g
s
.67589 1.09316 m .68683 1.04922 L .71988 1.0626 L p .834 .67 .678 r
F P
0 g
s
.64865 1.22901 m .67096 1.18957 L .69348 1.20093 L p .817 .745 .785 r
F P
0 g
s
.33049 1.05226 m .32228 1.00922 L .35944 .99693 L p .566 .418 .64 r
F P
0 g
s
.39335 1.22259 m .41504 1.26051 L .39754 1.26749 L p .595 .584 .81 r
F P
0 g
s
.39754 1.26749 m .37205 1.23123 L .39335 1.22259 L p .595 .584 .81 r
F P
0 g
s
.5754 .89707 m .57494 .93691 L .52999 .93401 L p .723 .481 .56 r
F P
0 g
s
.52999 .93401 m .53011 .89412 L .5754 .89707 L p .723 .481 .56 r
F P
0 g
s
.6604 .95225 m .65673 .99435 L .61606 .98548 L p .787 .566 .6 r
F P
0 g
s
.61606 .98548 m .6187 .94303 L .6604 .95225 L p .787 .566 .6 r
F P
0 g
s
.45487 1.25023 m .4687 1.28728 L .45298 1.29066 L p .644 .639 .83 r
F P
0 g
s
.45298 1.29066 m .43425 1.25472 L .45487 1.25023 L p .644 .639 .83 r
F P
0 g
s
.64865 1.22901 m .62405 1.26569 L .60611 1.25899 L p .782 .734 .808 r
F P
0 g
s
.56895 1.28974 m .58652 1.2535 L .60611 1.25899 L p .749 .73 .834 r
F P
0 g
s
.58652 1.2535 m .56895 1.28974 L .55302 1.28662 L p .736 .713 .829 r
F P
0 g
s
.48469 .93441 m .48449 .89453 L .53011 .89412 L p .69 .454 .56 r
F P
0 g
s
.48449 .89453 m .48469 .93441 L .43995 .9381 L p .656 .426 .56 r
F P
0 g
s
.69467 1.006 m .68683 1.04922 L .65051 1.03822 L p .814 .619 .639 r
F P
0 g
s
.65051 1.03822 m .65673 .99435 L .69467 1.006 L p .814 .619 .639 r
F P
0 g
s
.53011 .89412 m .52999 .93401 L .48469 .93441 L p .69 .454 .56 r
F P
0 g
s
.33049 1.05226 m .34194 1.09597 L .31174 1.10884 L p .541 .432 .679 r
F P
0 g
s
.32872 1.15112 m .31174 1.10884 L .34194 1.09597 L p .557 .472 .714 r
F P
0 g
s
.47652 1.24712 m .48519 1.28495 L .4687 1.28728 L p .661 .649 .827 r
F P
0 g
s
.4687 1.28728 m .45487 1.25023 L .47652 1.24712 L p .661 .649 .827 r
F P
0 g
s
.37368 1.18199 m .39335 1.22259 L .37205 1.23123 L p .584 .547 .779 r
F P
0 g
s
.37205 1.23123 m .34896 1.19219 L .37368 1.18199 L p .584 .547 .779 r
F P
0 g
s
.55302 1.28662 m .56561 1.24934 L .58652 1.2535 L p .736 .713 .829 r
F P
0 g
s
.56561 1.24934 m .55302 1.28662 L .53638 1.28454 L p .723 .698 .826 r
F P
0 g
s
.70691 1.10553 m .6905 1.14814 L .66205 1.13697 L p .824 .688 .713 r
F P
0 g
s
.66205 1.13697 m .67589 1.09316 L .70691 1.10553 L p .824 .688 .713 r
F P
0 g
s
.34194 1.09597 m .35643 1.13951 L .32872 1.15112 L p .557 .472 .714 r
F P
0 g
s
.34896 1.19219 m .32872 1.15112 L .35643 1.13951 L p .571 .51 .747 r
F P
0 g
s
.41678 1.21542 m .43425 1.25472 L .41504 1.26051 L p .619 .594 .804 r
F P
0 g
s
.41504 1.26051 m .39335 1.22259 L .41678 1.21542 L p .619 .594 .804 r
F P
0 g
s
.49882 1.24546 m .50217 1.2837 L .48519 1.28495 L p .678 .66 .825 r
F P
0 g
s
.48519 1.28495 m .47652 1.24712 L .49882 1.24546 L p .678 .66 .825 r
F P
0 g
s
.53638 1.28454 m .54377 1.24658 L .56561 1.24934 L p .723 .698 .826 r
F P
0 g
s
.54377 1.24658 m .53638 1.28454 L .51933 1.28356 L p .708 .684 .825 r
F P
0 g
s
.67096 1.18957 m .64865 1.22901 L .6268 1.22071 L p .798 .72 .777 r
F P
0 g
s
.60611 1.25899 m .6268 1.22071 L .64865 1.22901 L p .782 .734 .808 r
F P
0 g
s
.39951 .98737 m .39662 .94499 L .43995 .9381 L p .63 .436 .601 r
F P
0 g
s
.39662 .94499 m .39951 .98737 L .35944 .99693 L p .592 .407 .6 r
F P
0 g
s
.35643 1.13951 m .37368 1.18199 L .34896 1.19219 L p .571 .51 .747 r
F P
0 g
s
.52137 1.24528 m .51933 1.28356 L .50217 1.2837 L p .693 .671 .824 r
F P
0 g
s
.50217 1.2837 m .49882 1.24546 L .52137 1.24528 L p .693 .671 .824 r
F P
0 g
s
.6268 1.22071 m .60611 1.25899 L .58652 1.2535 L p .766 .713 .802 r
F P
0 g
s
.51933 1.28356 m .52137 1.24528 L .54377 1.24658 L p .708 .684 .825 r
F P
0 g
s
.35944 .99693 m .36607 1.04066 L .33049 1.05226 L p .566 .418 .64 r
F P
0 g
s
.34194 1.09597 m .33049 1.05226 L .36607 1.04066 L p .58 .457 .676 r
F P
0 g
s
.6187 .94303 m .61606 .98548 L .57339 .97959 L p .757 .539 .601 r
F P
0 g
s
.57339 .97959 m .57494 .93691 L .6187 .94303 L p .757 .539 .601 r
F P
0 g
s
.6905 1.14814 m .67096 1.18957 L .64558 1.17977 L p .812 .704 .746 r
F P
0 g
s
.64558 1.17977 m .66205 1.13697 L .6905 1.14814 L p .812 .704 .746 r
F P
0 g
s
.6268 1.22071 m .64558 1.17977 L .67096 1.18957 L p .798 .72 .777 r
F P
0 g
s
.36607 1.04066 m .35944 .99693 L .39951 .98737 L p .605 .445 .639 r
F P
0 g
s
.68683 1.04922 m .67589 1.09316 L .64182 1.08301 L p .808 .641 .675 r
F P
0 g
s
.64182 1.08301 m .65051 1.03822 L .68683 1.04922 L p .808 .641 .675 r
F P
0 g
s
.44196 1.20985 m .45487 1.25023 L .43425 1.25472 L p .641 .606 .799 r
F P
0 g
s
.43425 1.25472 m .41678 1.21542 L .44196 1.20985 L p .641 .606 .799 r
F P
0 g
s
.65673 .99435 m .65051 1.03822 L .61158 1.02986 L p .785 .591 .639 r
F P
0 g
s
.61158 1.02986 m .61606 .98548 L .65673 .99435 L p .785 .591 .639 r
F P
0 g
s
.44177 .98074 m .43995 .9381 L .48469 .93441 L p .664 .462 .601 r
F P
0 g
s
.43995 .9381 m .44177 .98074 L .39951 .98737 L p .63 .436 .601 r
F P
0 g
s
.40093 1.17352 m .41678 1.21542 L .39335 1.22259 L p .611 .56 .773 r
F P
0 g
s
.39335 1.22259 m .37368 1.18199 L .40093 1.17352 L p .611 .56 .773 r
F P
0 g
s
.58652 1.2535 m .6029 1.21392 L .6268 1.22071 L p .766 .713 .802 r
F P
0 g
s
.6029 1.21392 m .58652 1.2535 L .56561 1.24934 L p .75 .694 .798 r
F P
0 g
s
.57494 .93691 m .57339 .97959 L .52956 .97681 L p .727 .513 .601 r
F P
0 g
s
.52956 .97681 m .52999 .93401 L .57494 .93691 L p .727 .513 .601 r
F P
0 g
s
.36607 1.04066 m .37531 1.08526 L .34194 1.09597 L p .58 .457 .676 r
F P
0 g
s
.35643 1.13951 m .34194 1.09597 L .37531 1.08526 L p .592 .492 .71 r
F P
0 g
s
.64558 1.17977 m .6268 1.22071 L .6029 1.21392 L p .78 .696 .771 r
F P
0 g
s
.48539 .97719 m .48469 .93441 L .52999 .93401 L p .696 .488 .601 r
F P
0 g
s
.48469 .93441 m .48539 .97719 L .44177 .98074 L p .664 .462 .601 r
F P
0 g
s
.46842 1.206 m .47652 1.24712 L .45487 1.25023 L p .661 .618 .795 r
F P
0 g
s
.45487 1.25023 m .44196 1.20985 L .46842 1.206 L p .661 .618 .795 r
F P
0 g
s
.52999 .93401 m .52956 .97681 L .48539 .97719 L p .696 .488 .601 r
F P
0 g
s
.38701 1.12984 m .40093 1.17352 L .37368 1.18199 L p .602 .526 .742 r
F P
0 g
s
.37368 1.18199 m .35643 1.13951 L .38701 1.12984 L p .602 .526 .742 r
F P
0 g
s
.67589 1.09316 m .66205 1.13697 L .63084 1.12782 L p .8 .66 .709 r
F P
0 g
s
.63084 1.12782 m .64182 1.08301 L .67589 1.09316 L p .8 .66 .709 r
F P
0 g
s
.37531 1.08526 m .38701 1.12984 L .35643 1.13951 L p .592 .492 .71 r
F P
0 g
s
.56561 1.24934 m .57737 1.20876 L .6029 1.21392 L p .75 .694 .798 r
F P
0 g
s
.57737 1.20876 m .56561 1.24934 L .54377 1.24658 L p .734 .676 .794 r
F P
0 g
s
.40442 1.03164 m .39951 .98737 L .44177 .98074 L p .639 .47 .638 r
F P
0 g
s
.39951 .98737 m .40442 1.03164 L .36607 1.04066 L p .605 .445 .639 r
F P
0 g
s
.37531 1.08526 m .36607 1.04066 L .40442 1.03164 L p .615 .48 .674 r
F P
0 g
s
.66205 1.13697 m .64558 1.17977 L .61778 1.17174 L p .791 .679 .74 r
F P
0 g
s
.6029 1.21392 m .61778 1.17174 L .64558 1.17977 L p .78 .696 .771 r
F P
0 g
s
.49569 1.20395 m .49882 1.24546 L .47652 1.24712 L p .681 .631 .793 r
F P
0 g
s
.47652 1.24712 m .46842 1.206 L .49569 1.20395 L p .681 .631 .793 r
F P
0 g
s
.61778 1.17174 m .63084 1.12782 L .66205 1.13697 L p .791 .679 .74 r
F P
0 g
s
.54377 1.24658 m .55067 1.20534 L .57737 1.20876 L p .734 .676 .794 r
F P
0 g
s
.55067 1.20534 m .54377 1.24658 L .52137 1.24528 L p .717 .66 .792 r
F P
0 g
s
.43023 1.16694 m .44196 1.20985 L .41678 1.21542 L p .636 .574 .768 r
F P
0 g
s
.41678 1.21542 m .40093 1.17352 L .43023 1.16694 L p .636 .574 .768 r
F P
0 g
s
.61606 .98548 m .61158 1.02986 L .57076 1.0243 L p .757 .566 .638 r
F P
0 g
s
.57076 1.0243 m .57339 .97959 L .61606 .98548 L p .757 .566 .638 r
F P
0 g
s
.65051 1.03822 m .64182 1.08301 L .60533 1.07528 L p .781 .614 .673 r
F P
0 g
s
.60533 1.07528 m .61158 1.02986 L .65051 1.03822 L p .781 .614 .673 r
F P
0 g
s
.52328 1.20372 m .52137 1.24528 L .49882 1.24546 L p .699 .645 .792 r
F P
0 g
s
.49882 1.24546 m .49569 1.20395 L .52328 1.20372 L p .699 .645 .792 r
F P
0 g
s
.52137 1.24528 m .52328 1.20372 L .55067 1.20534 L p .717 .66 .792 r
F P
0 g
s
.61778 1.17174 m .6029 1.21392 L .57737 1.20876 L p .761 .675 .767 r
F P
0 g
s
.40442 1.03164 m .41127 1.07693 L .37531 1.08526 L p .615 .48 .674 r
F P
0 g
s
.38701 1.12984 m .37531 1.08526 L .41127 1.07693 L p .623 .512 .706 r
F P
0 g
s
.44485 1.02538 m .44177 .98074 L .48539 .97719 L p .671 .494 .638 r
F P
0 g
s
.44177 .98074 m .44485 1.02538 L .40442 1.03164 L p .639 .47 .638 r
F P
0 g
s
.41993 1.12233 m .43023 1.16694 L .40093 1.17352 L p .63 .543 .737 r
F P
0 g
s
.40093 1.17352 m .38701 1.12984 L .41993 1.12233 L p .63 .543 .737 r
F P
0 g
s
.46106 1.16239 m .46842 1.206 L .44196 1.20985 L p .659 .588 .764 r
F P
0 g
s
.44196 1.20985 m .43023 1.16694 L .46106 1.16239 L p .659 .588 .764 r
F P
0 g
s
.57339 .97959 m .57076 1.0243 L .52883 1.02168 L p .729 .541 .638 r
F P
0 g
s
.52883 1.02168 m .52956 .97681 L .57339 .97959 L p .729 .541 .638 r
F P
0 g
s
.41127 1.07693 m .41993 1.12233 L .38701 1.12984 L p .623 .512 .706 r
F P
0 g
s
.64182 1.08301 m .63084 1.12782 L .59744 1.12085 L p .776 .635 .705 r
F P
0 g
s
.59744 1.12085 m .60533 1.07528 L .64182 1.08301 L p .776 .635 .705 r
F P
0 g
s
.57737 1.20876 m .58806 1.16564 L .61778 1.17174 L p .761 .675 .767 r
F P
0 g
s
.58806 1.16564 m .57737 1.20876 L .55067 1.20534 L p .742 .655 .764 r
F P
0 g
s
.63084 1.12782 m .61778 1.17174 L .58806 1.16564 L p .77 .655 .736 r
F P
0 g
s
.41127 1.07693 m .40442 1.03164 L .44485 1.02538 L p .646 .502 .672 r
F P
0 g
s
.48659 1.02204 m .48539 .97719 L .52956 .97681 L p .7 .518 .638 r
F P
0 g
s
.48539 .97719 m .48659 1.02204 L .44485 1.02538 L p .671 .494 .638 r
F P
0 g
s
.52956 .97681 m .52883 1.02168 L .48659 1.02204 L p .7 .518 .638 r
F P
0 g
s
.58806 1.16564 m .59744 1.12085 L .63084 1.12782 L p .77 .655 .736 r
F P
0 g
s
.61158 1.02986 m .60533 1.07528 L .56709 1.07016 L p .755 .59 .672 r
F P
0 g
s
.56709 1.07016 m .57076 1.0243 L .61158 1.02986 L p .755 .59 .672 r
F P
0 g
s
.49285 1.15995 m .49569 1.20395 L .46842 1.206 L p .681 .604 .762 r
F P
0 g
s
.46842 1.206 m .46106 1.16239 L .49285 1.15995 L p .681 .604 .762 r
F P
0 g
s
.55067 1.20534 m .55694 1.1616 L .58806 1.16564 L p .742 .655 .764 r
F P
0 g
s
.55694 1.1616 m .55067 1.20534 L .52328 1.20372 L p .723 .637 .762 r
F P
0 g
s
.45459 1.11713 m .46106 1.16239 L .43023 1.16694 L p .656 .56 .734 r
F P
0 g
s
.43023 1.16694 m .41993 1.12233 L .45459 1.11713 L p .656 .56 .734 r
F P
0 g
s
.52501 1.15969 m .52328 1.20372 L .49569 1.20395 L p .702 .62 .761 r
F P
0 g
s
.49569 1.20395 m .49285 1.15995 L .52501 1.15969 L p .702 .62 .761 r
F P
0 g
s
.52328 1.20372 m .52501 1.15969 L .55694 1.1616 L p .723 .637 .762 r
F P
0 g
s
.44485 1.02538 m .44916 1.07116 L .41127 1.07693 L p .646 .502 .672 r
F P
0 g
s
.41993 1.12233 m .41127 1.07693 L .44916 1.07116 L p .652 .531 .704 r
F P
0 g
s
.59744 1.12085 m .58806 1.16564 L .55694 1.1616 L p .748 .634 .733 r
F P
0 g
s
.44916 1.07116 m .44485 1.02538 L .48659 1.02204 L p .675 .523 .671 r
F P
0 g
s
.44916 1.07116 m .45459 1.11713 L .41993 1.12233 L p .652 .531 .704 r
F P
0 g
s
.60533 1.07528 m .59744 1.12085 L .56245 1.11623 L p .752 .612 .703 r
F P
0 g
s
.56245 1.11623 m .56709 1.07016 L .60533 1.07528 L p .752 .612 .703 r
F P
0 g
s
.57076 1.0243 m .56709 1.07016 L .52781 1.06773 L p .729 .567 .671 r
F P
0 g
s
.52781 1.06773 m .52883 1.02168 L .57076 1.0243 L p .729 .567 .671 r
F P
0 g
s
.55694 1.1616 m .56245 1.11623 L .59744 1.12085 L p .748 .634 .733 r
F P
0 g
s
.49035 1.11435 m .49285 1.15995 L .46106 1.16239 L p .681 .577 .732 r
F P
0 g
s
.46106 1.16239 m .45459 1.11713 L .49035 1.11435 L p .681 .577 .732 r
F P
0 g
s
.48825 1.06807 m .48659 1.02204 L .52883 1.02168 L p .703 .545 .67 r
F P
0 g
s
.48659 1.02204 m .48825 1.06807 L .44916 1.07116 L p .675 .523 .671 r
F P
0 g
s
.52883 1.02168 m .52781 1.06773 L .48825 1.06807 L p .703 .545 .67 r
F P
0 g
s
.56245 1.11623 m .55694 1.1616 L .52501 1.15969 L p .726 .614 .732 r
F P
0 g
s
.45459 1.11713 m .44916 1.07116 L .48825 1.06807 L p .679 .55 .702 r
F P
0 g
s
.52653 1.11405 m .52501 1.15969 L .49285 1.15995 L p .704 .595 .731 r
F P
0 g
s
.49285 1.15995 m .49035 1.11435 L .52653 1.11405 L p .704 .595 .731 r
F P
0 g
s
.52501 1.15969 m .52653 1.11405 L .56245 1.11623 L p .726 .614 .732 r
F P
0 g
s
.56709 1.07016 m .56245 1.11623 L .52653 1.11405 L p .729 .591 .702 r
F P
0 g
s
.52653 1.11405 m .52781 1.06773 L .56709 1.07016 L p .729 .591 .702 r
F P
0 g
s
.48825 1.06807 m .49035 1.11435 L .45459 1.11713 L p .679 .55 .702 r
F P
0 g
s
.49035 1.11435 m .48825 1.06807 L .52781 1.06773 L p .704 .57 .701 r
F P
0 g
s
.52781 1.06773 m .52653 1.11405 L .49035 1.11435 L p .704 .57 .701 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.868841 0.200176 1.06043 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0570556 1.16672 -8.23994e-17 1.16672 [
[ 0 0 0 0 ]
[ 1 1.08629 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08629 L
0 1.08629 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50137 .57116 m .50016 .58912 L .52963 .58996 L p .714 .584 .709 r
F P
0 g
s
.52963 .58996 m .52947 .57197 L .50137 .57116 L p .714 .584 .709 r
F P
0 g
s
.52979 .60793 m .52963 .58996 L .50016 .58912 L p .714 .575 .697 r
F P
0 g
s
.52947 .57197 m .52963 .58996 L .55906 .58857 L p .695 .569 .709 r
F P
0 g
s
.52963 .58996 m .52979 .60793 L .56049 .6065 L p .695 .559 .697 r
F P
0 g
s
.56049 .6065 m .55906 .58857 L .52963 .58996 L p .695 .559 .697 r
F P
0 g
s
.50267 .55323 m .50137 .57116 L .52947 .57197 L p .714 .594 .72 r
F P
0 g
s
.52947 .57197 m .52929 .55401 L .50267 .55323 L p .714 .594 .72 r
F P
0 g
s
.52929 .55401 m .52947 .57197 L .55752 .57064 L p .696 .579 .72 r
F P
0 g
s
.55906 .58857 m .55752 .57064 L .52947 .57197 L p .695 .569 .709 r
F P
0 g
s
.50016 .58912 m .49904 .60706 L .52979 .60793 L p .714 .575 .697 r
F P
0 g
s
.52993 .62584 m .52979 .60793 L .49904 .60706 L p .715 .565 .685 r
F P
0 g
s
.52979 .60793 m .52993 .62584 L .56179 .62438 L p .694 .549 .685 r
F P
0 g
s
.56179 .62438 m .56049 .6065 L .52979 .60793 L p .694 .549 .685 r
F P
0 g
s
.47358 .5682 m .47101 .58605 L .50016 .58912 L p .733 .601 .709 r
F P
0 g
s
.50016 .58912 m .50137 .57116 L .47358 .5682 L p .733 .601 .709 r
F P
0 g
s
.49904 .60706 m .50016 .58912 L .47101 .58605 L p .734 .592 .698 r
F P
0 g
s
.47635 .5504 m .47358 .5682 L .50137 .57116 L p .731 .609 .721 r
F P
0 g
s
.50137 .57116 m .50267 .55323 L .47635 .5504 L p .731 .609 .721 r
F P
0 g
s
.50405 .53538 m .50267 .55323 L .52929 .55401 L p .713 .603 .732 r
F P
0 g
s
.52929 .55401 m .5291 .53612 L .50405 .53538 L p .713 .603 .732 r
F P
0 g
s
.5291 .53612 m .52929 .55401 L .55586 .55273 L p .696 .589 .732 r
F P
0 g
s
.55752 .57064 m .55586 .55273 L .52929 .55401 L p .696 .579 .72 r
F P
0 g
s
.55752 .57064 m .55906 .58857 L .58808 .58498 L p .676 .554 .71 r
F P
0 g
s
.55906 .58857 m .56049 .6065 L .59076 .60279 L p .674 .544 .698 r
F P
0 g
s
.59076 .60279 m .58808 .58498 L .55906 .58857 L p .674 .544 .698 r
F P
0 g
s
.55586 .55273 m .55752 .57064 L .58518 .56717 L p .677 .565 .721 r
F P
0 g
s
.58808 .58498 m .58518 .56717 L .55752 .57064 L p .676 .554 .71 r
F P
0 g
s
.47101 .58605 m .46863 .6039 L .49904 .60706 L p .734 .592 .698 r
F P
0 g
s
.49802 .62495 m .49904 .60706 L .46863 .6039 L p .735 .583 .685 r
F P
0 g
s
.49904 .60706 m .49802 .62495 L .52993 .62584 L p .715 .565 .685 r
F P
0 g
s
.4793 .5327 m .47635 .5504 L .50267 .55323 L p .73 .617 .733 r
F P
0 g
s
.50267 .55323 m .50405 .53538 L .4793 .5327 L p .73 .617 .733 r
F P
0 g
s
.56049 .6065 m .56179 .62438 L .59322 .62056 L p .672 .532 .686 r
F P
0 g
s
.59322 .62056 m .59076 .60279 L .56049 .6065 L p .672 .532 .686 r
F P
0 g
s
.53006 .64364 m .52993 .62584 L .49802 .62495 L p .714 .556 .672 r
F P
0 g
s
.52993 .62584 m .53006 .64364 L .56296 .64214 L p .693 .538 .672 r
F P
0 g
s
.56296 .64214 m .56179 .62438 L .52993 .62584 L p .693 .538 .672 r
F P
0 g
s
.55586 .55273 m .5541 .53491 L .5291 .53612 L p .696 .589 .732 r
F P
0 g
s
.5541 .53491 m .55586 .55273 L .58206 .54941 L p .678 .576 .733 r
F P
0 g
s
.58518 .56717 m .58206 .54941 L .55586 .55273 L p .677 .565 .721 r
F P
0 g
s
.50552 .51767 m .50405 .53538 L .5291 .53612 L p .712 .612 .743 r
F P
0 g
s
.5291 .53612 m .52889 .51836 L .50552 .51767 L p .712 .612 .743 r
F P
0 g
s
.52889 .51836 m .5291 .53612 L .5541 .53491 L p .696 .599 .743 r
F P
0 g
s
.46863 .6039 m .46645 .6217 L .49802 .62495 L p .735 .583 .685 r
F P
0 g
s
.4971 .64273 m .49802 .62495 L .46645 .6217 L p .735 .574 .673 r
F P
0 g
s
.49802 .62495 m .4971 .64273 L .53006 .64364 L p .714 .556 .672 r
F P
0 g
s
.48242 .51513 m .4793 .5327 L .50405 .53538 L p .728 .626 .744 r
F P
0 g
s
.50405 .53538 m .50552 .51767 L .48242 .51513 L p .728 .626 .744 r
F P
0 g
s
.56179 .62438 m .56296 .64214 L .59543 .63825 L p .67 .521 .673 r
F P
0 g
s
.59543 .63825 m .59322 .62056 L .56179 .62438 L p .67 .521 .673 r
F P
0 g
s
.45067 .54556 m .44646 .56314 L .47358 .5682 L p .749 .625 .723 r
F P
0 g
s
.47358 .5682 m .47635 .5504 L .45067 .54556 L p .749 .625 .723 r
F P
0 g
s
.47101 .58605 m .47358 .5682 L .44646 .56314 L p .751 .618 .711 r
F P
0 g
s
.44646 .56314 m .44254 .5808 L .47101 .58605 L p .751 .618 .711 r
F P
0 g
s
.46863 .6039 m .47101 .58605 L .44254 .5808 L p .753 .61 .699 r
F P
0 g
s
.5541 .53491 m .55222 .51722 L .52889 .51836 L p .696 .599 .743 r
F P
0 g
s
.55222 .51722 m .5541 .53491 L .57873 .53176 L p .679 .587 .745 r
F P
0 g
s
.58206 .54941 m .57873 .53176 L .5541 .53491 L p .678 .576 .733 r
F P
0 g
s
.45515 .52809 m .45067 .54556 L .47635 .5504 L p .746 .633 .735 r
F P
0 g
s
.47635 .5504 m .4793 .5327 L .45515 .52809 L p .746 .633 .735 r
F P
0 g
s
.53017 .66128 m .53006 .64364 L .4971 .64273 L p .714 .545 .659 r
F P
0 g
s
.53006 .64364 m .53017 .66128 L .56401 .65976 L p .692 .527 .66 r
F P
0 g
s
.56401 .65976 m .56296 .64214 L .53006 .64364 L p .692 .527 .66 r
F P
0 g
s
.44254 .5808 m .43892 .59848 L .46863 .6039 L p .753 .61 .699 r
F P
0 g
s
.46645 .6217 m .46863 .6039 L .43892 .59848 L p .755 .601 .687 r
F P
0 g
s
.58206 .54941 m .58518 .56717 L .61208 .5616 L p .658 .552 .724 r
F P
0 g
s
.58518 .56717 m .58808 .58498 L .61632 .57919 L p .655 .54 .712 r
F P
0 g
s
.61632 .57919 m .61208 .5616 L .58518 .56717 L p .655 .54 .712 r
F P
0 g
s
.58808 .58498 m .59076 .60279 L .62024 .59682 L p .653 .529 .7 r
F P
0 g
s
.62024 .59682 m .61632 .57919 L .58808 .58498 L p .653 .529 .7 r
F P
0 g
s
.50707 .50012 m .50552 .51767 L .52889 .51836 L p .711 .621 .755 r
F P
0 g
s
.52889 .51836 m .52868 .50077 L .50707 .50012 L p .711 .621 .755 r
F P
0 g
s
.52868 .50077 m .52889 .51836 L .55222 .51722 L p .696 .609 .755 r
F P
0 g
s
.57873 .53176 m .58206 .54941 L .60753 .54408 L p .66 .564 .735 r
F P
0 g
s
.61208 .5616 m .60753 .54408 L .58206 .54941 L p .658 .552 .724 r
F P
0 g
s
.46645 .6217 m .46449 .63941 L .4971 .64273 L p .735 .574 .673 r
F P
0 g
s
.49628 .66036 m .4971 .64273 L .46449 .63941 L p .736 .564 .66 r
F P
0 g
s
.4971 .64273 m .49628 .66036 L .53017 .66128 L p .714 .545 .659 r
F P
0 g
s
.59076 .60279 m .59322 .62056 L .62382 .61444 L p .65 .517 .687 r
F P
0 g
s
.62382 .61444 m .62024 .59682 L .59076 .60279 L p .65 .517 .687 r
F P
0 g
s
.48572 .49776 m .48242 .51513 L .50552 .51767 L p .726 .634 .756 r
F P
0 g
s
.50552 .51767 m .50707 .50012 L .48572 .49776 L p .726 .634 .756 r
F P
0 g
s
.45991 .51079 m .45515 .52809 L .4793 .5327 L p .743 .641 .746 r
F P
0 g
s
.4793 .5327 m .48242 .51513 L .45991 .51079 L p .743 .641 .746 r
F P
0 g
s
.56296 .64214 m .56401 .65976 L .5974 .6558 L p .668 .509 .66 r
F P
0 g
s
.5974 .6558 m .59543 .63825 L .56296 .64214 L p .668 .509 .66 r
F P
0 g
s
.43892 .59848 m .43561 .61613 L .46645 .6217 L p .755 .601 .687 r
F P
0 g
s
.46449 .63941 m .46645 .6217 L .43561 .61613 L p .756 .593 .674 r
F P
0 g
s
.55222 .51722 m .55025 .49971 L .52868 .50077 L p .696 .609 .755 r
F P
0 g
s
.55025 .49971 m .55222 .51722 L .57521 .51425 L p .68 .597 .756 r
F P
0 g
s
.57873 .53176 m .57521 .51425 L .55222 .51722 L p .679 .587 .745 r
F P
0 g
s
.57521 .51425 m .57873 .53176 L .60268 .52669 L p .662 .575 .747 r
F P
0 g
s
.60753 .54408 m .60268 .52669 L .57873 .53176 L p .66 .564 .735 r
F P
0 g
s
.59322 .62056 m .59543 .63825 L .62706 .63199 L p .647 .504 .675 r
F P
0 g
s
.62706 .63199 m .62382 .61444 L .59322 .62056 L p .647 .504 .675 r
F P
0 g
s
.53027 .67872 m .53017 .66128 L .49628 .66036 L p .713 .535 .646 r
F P
0 g
s
.53017 .66128 m .53027 .67872 L .56492 .67718 L p .69 .516 .646 r
F P
0 g
s
.56492 .67718 m .56401 .65976 L .53017 .66128 L p .69 .516 .646 r
F P
0 g
s
.46491 .49371 m .45991 .51079 L .48242 .51513 L p .74 .648 .758 r
F P
0 g
s
.48242 .51513 m .48572 .49776 L .46491 .49371 L p .74 .648 .758 r
F P
0 g
s
.42597 .53874 m .42036 .55601 L .44646 .56314 L p .766 .643 .726 r
F P
0 g
s
.44646 .56314 m .45067 .54556 L .42597 .53874 L p .766 .643 .726 r
F P
0 g
s
.44254 .5808 m .44646 .56314 L .42036 .55601 L p .769 .636 .714 r
F P
0 g
s
.46449 .63941 m .46274 .65698 L .49628 .66036 L p .736 .564 .66 r
F P
0 g
s
.49556 .67778 m .49628 .66036 L .46274 .65698 L p .736 .554 .647 r
F P
0 g
s
.49628 .66036 m .49556 .67778 L .53027 .67872 L p .713 .535 .646 r
F P
0 g
s
.50869 .4828 m .50707 .50012 L .52868 .50077 L p .71 .63 .766 r
F P
0 g
s
.52868 .50077 m .52845 .4834 L .50869 .4828 L p .71 .63 .766 r
F P
0 g
s
.52845 .4834 m .52868 .50077 L .55025 .49971 L p .696 .619 .766 r
F P
0 g
s
.43561 .61613 m .43262 .63372 L .46449 .63941 L p .756 .593 .674 r
F P
0 g
s
.46274 .65698 m .46449 .63941 L .43262 .63372 L p .758 .584 .661 r
F P
0 g
s
.42036 .55601 m .41513 .57339 L .44254 .5808 L p .769 .636 .714 r
F P
0 g
s
.43892 .59848 m .44254 .5808 L .41513 .57339 L p .772 .629 .702 r
F P
0 g
s
.43195 .52161 m .42597 .53874 L .45067 .54556 L p .762 .65 .738 r
F P
0 g
s
.45067 .54556 m .45515 .52809 L .43195 .52161 L p .762 .65 .738 r
F P
0 g
s
.57521 .51425 m .57149 .49693 L .55025 .49971 L p .68 .597 .756 r
F P
0 g
s
.57149 .49693 m .57521 .51425 L .59754 .50947 L p .664 .587 .758 r
F P
0 g
s
.60268 .52669 m .59754 .50947 L .57521 .51425 L p .662 .575 .747 r
F P
0 g
s
.56401 .65976 m .56492 .67718 L .59912 .67317 L p .666 .497 .647 r
F P
0 g
s
.59912 .67317 m .5974 .6558 L .56401 .65976 L p .666 .497 .647 r
F P
0 g
s
.48917 .48062 m .48572 .49776 L .50707 .50012 L p .723 .642 .767 r
F P
0 g
s
.50707 .50012 m .50869 .4828 L .48917 .48062 L p .723 .642 .767 r
F P
0 g
s
.55025 .49971 m .54818 .48241 L .52845 .4834 L p .696 .619 .766 r
F P
0 g
s
.54818 .48241 m .55025 .49971 L .57149 .49693 L p .681 .608 .768 r
F P
0 g
s
.41513 .57339 m .4103 .59083 L .43892 .59848 L p .772 .629 .702 r
F P
0 g
s
.43561 .61613 m .43892 .59848 L .4103 .59083 L p .775 .621 .689 r
F P
0 g
s
.59543 .63825 m .5974 .6558 L .62994 .64943 L p .644 .491 .661 r
F P
0 g
s
.62994 .64943 m .62706 .63199 L .59543 .63825 L p .644 .491 .661 r
F P
0 g
s
.60753 .54408 m .61208 .5616 L .63788 .55398 L p .637 .539 .727 r
F P
0 g
s
.61208 .5616 m .61632 .57919 L .64342 .57128 L p .634 .527 .715 r
F P
0 g
s
.64342 .57128 m .63788 .55398 L .61208 .5616 L p .634 .527 .715 r
F P
0 g
s
.43828 .50469 m .43195 .52161 L .45515 .52809 L p .758 .657 .749 r
F P
0 g
s
.45515 .52809 m .45991 .51079 L .43828 .50469 L p .758 .657 .749 r
F P
0 g
s
.61632 .57919 m .62024 .59682 L .64854 .58865 L p .63 .514 .703 r
F P
0 g
s
.64854 .58865 m .64342 .57128 L .61632 .57919 L p .63 .514 .703 r
F P
0 g
s
.60268 .52669 m .60753 .54408 L .63194 .53679 L p .641 .552 .739 r
F P
0 g
s
.63788 .55398 m .63194 .53679 L .60753 .54408 L p .637 .539 .727 r
F P
0 g
s
.47016 .47688 m .46491 .49371 L .48572 .49776 L p .737 .655 .769 r
F P
0 g
s
.48572 .49776 m .48917 .48062 L .47016 .47688 L p .737 .655 .769 r
F P
0 g
s
.62024 .59682 m .62382 .61444 L .65322 .60604 L p .626 .501 .69 r
F P
0 g
s
.65322 .60604 m .64854 .58865 L .62024 .59682 L p .626 .501 .69 r
F P
0 g
s
.59754 .50947 m .60268 .52669 L .62561 .51977 L p .644 .564 .75 r
F P
0 g
s
.63194 .53679 m .62561 .51977 L .60268 .52669 L p .641 .552 .739 r
F P
0 g
s
.53035 .69591 m .53027 .67872 L .49556 .67778 L p .713 .524 .632 r
F P
0 g
s
.53027 .67872 m .53035 .69591 L .5657 .69435 L p .688 .504 .632 r
F P
0 g
s
.5657 .69435 m .56492 .67718 L .53027 .67872 L p .688 .504 .632 r
F P
0 g
s
.4103 .59083 m .40588 .60828 L .43561 .61613 L p .775 .621 .689 r
F P
0 g
s
.43262 .63372 m .43561 .61613 L .40588 .60828 L p .777 .613 .676 r
F P
0 g
s
.43262 .63372 m .42996 .65119 L .46274 .65698 L p .758 .584 .661 r
F P
0 g
s
.46122 .67437 m .46274 .65698 L .42996 .65119 L p .759 .574 .647 r
F P
0 g
s
.46274 .65698 m .46122 .67437 L .49556 .67778 L p .736 .554 .647 r
F P
0 g
s
.57149 .49693 m .5676 .47985 L .54818 .48241 L p .681 .608 .768 r
F P
0 g
s
.5676 .47985 m .57149 .49693 L .59212 .49247 L p .666 .598 .77 r
F P
0 g
s
.59754 .50947 m .59212 .49247 L .57149 .49693 L p .664 .587 .758 r
F P
0 g
s
.44494 .48801 m .43828 .50469 L .45991 .51079 L p .754 .663 .761 r
F P
0 g
s
.45991 .51079 m .46491 .49371 L .44494 .48801 L p .754 .663 .761 r
F P
0 g
s
.49496 .69496 m .49556 .67778 L .46122 .67437 L p .736 .544 .632 r
F P
0 g
s
.49556 .67778 m .49496 .69496 L .53035 .69591 L p .713 .524 .632 r
F P
0 g
s
.51039 .46575 m .50869 .4828 L .52845 .4834 L p .708 .639 .778 r
F P
0 g
s
.52845 .4834 m .52822 .4663 L .51039 .46575 L p .708 .639 .778 r
F P
0 g
s
.52822 .4663 m .52845 .4834 L .54818 .48241 L p .695 .629 .778 r
F P
0 g
s
.56492 .67718 m .5657 .69435 L .60058 .6903 L p .663 .484 .633 r
F P
0 g
s
.60058 .6903 m .59912 .67317 L .56492 .67718 L p .663 .484 .633 r
F P
0 g
s
.5974 .6558 m .59912 .67317 L .63245 .66671 L p .64 .478 .648 r
F P
0 g
s
.63245 .66671 m .62994 .64943 L .5974 .6558 L p .64 .478 .648 r
F P
0 g
s
.49278 .46376 m .48917 .48062 L .50869 .4828 L p .721 .651 .779 r
F P
0 g
s
.50869 .4828 m .51039 .46575 L .49278 .46376 L p .721 .651 .779 r
F P
0 g
s
.62382 .61444 m .62706 .63199 L .65745 .62341 L p .622 .487 .677 r
F P
0 g
s
.65745 .62341 m .65322 .60604 L .62382 .61444 L p .622 .487 .677 r
F P
0 g
s
.59212 .49247 m .59754 .50947 L .6189 .50295 L p .647 .577 .762 r
F P
0 g
s
.62561 .51977 m .6189 .50295 L .59754 .50947 L p .644 .564 .75 r
F P
0 g
s
.54818 .48241 m .54601 .4654 L .52822 .4663 L p .695 .629 .778 r
F P
0 g
s
.54601 .4654 m .54818 .48241 L .5676 .47985 L p .682 .619 .779 r
F P
0 g
s
.40588 .60828 m .40189 .6257 L .43262 .63372 L p .777 .613 .676 r
F P
0 g
s
.42996 .65119 m .43262 .63372 L .40189 .6257 L p .779 .605 .663 r
F P
0 g
s
.45193 .47162 m .44494 .48801 L .46491 .49371 L p .75 .67 .772 r
F P
0 g
s
.46491 .49371 m .47016 .47688 L .45193 .47162 L p .75 .67 .772 r
F P
0 g
s
.40259 .53001 m .39563 .54688 L .42036 .55601 L p .783 .662 .73 r
F P
0 g
s
.42036 .55601 m .42597 .53874 L .40259 .53001 L p .783 .662 .73 r
F P
0 g
s
.41513 .57339 m .42036 .55601 L .39563 .54688 L p .787 .656 .718 r
F P
0 g
s
.47564 .46035 m .47016 .47688 L .48917 .48062 L p .733 .663 .781 r
F P
0 g
s
.48917 .48062 m .49278 .46376 L .47564 .46035 L p .733 .663 .781 r
F P
0 g
s
.41 .51333 m .40259 .53001 L .42597 .53874 L p .778 .668 .742 r
F P
0 g
s
.42597 .53874 m .43195 .52161 L .41 .51333 L p .778 .668 .742 r
F P
0 g
s
.39563 .54688 m .38915 .56391 L .41513 .57339 L p .787 .656 .718 r
F P
0 g
s
.4103 .59083 m .41513 .57339 L .38915 .56391 L p .791 .649 .705 r
F P
0 g
s
.5676 .47985 m .56353 .46306 L .54601 .4654 L p .682 .619 .779 r
F P
0 g
s
.56353 .46306 m .5676 .47985 L .58644 .47574 L p .668 .61 .781 r
F P
0 g
s
.59212 .49247 m .58644 .47574 L .5676 .47985 L p .666 .598 .77 r
F P
0 g
s
.42996 .65119 m .42764 .6685 L .46122 .67437 L p .759 .574 .647 r
F P
0 g
s
.45992 .69151 m .46122 .67437 L .42764 .6685 L p .76 .564 .633 r
F P
0 g
s
.46122 .67437 m .45992 .69151 L .49496 .69496 L p .736 .544 .632 r
F P
0 g
s
.62706 .63199 m .62994 .64943 L .66122 .6407 L p .618 .473 .663 r
F P
0 g
s
.66122 .6407 m .65745 .62341 L .62706 .63199 L p .618 .473 .663 r
F P
0 g
s
.58644 .47574 m .59212 .49247 L .61184 .48639 L p .65 .589 .773 r
F P
0 g
s
.6189 .50295 m .61184 .48639 L .59212 .49247 L p .647 .577 .762 r
F P
0 g
s
.53042 .71279 m .53035 .69591 L .49496 .69496 L p .711 .512 .617 r
F P
0 g
s
.53035 .69591 m .53042 .71279 L .56633 .71123 L p .686 .491 .617 r
F P
0 g
s
.56633 .71123 m .5657 .69435 L .53035 .69591 L p .686 .491 .617 r
F P
0 g
s
.41784 .49689 m .41 .51333 L .43195 .52161 L p .773 .674 .753 r
F P
0 g
s
.43195 .52161 m .43828 .50469 L .41784 .49689 L p .773 .674 .753 r
F P
0 g
s
.63194 .53679 m .63788 .55398 L .66222 .54438 L p .616 .527 .731 r
F P
0 g
s
.63788 .55398 m .64342 .57128 L .669 .5613 L p .611 .513 .719 r
F P
0 g
s
.669 .5613 m .66222 .54438 L .63788 .55398 L p .611 .513 .719 r
F P
0 g
s
.62561 .51977 m .63194 .53679 L .65495 .52761 L p .621 .541 .743 r
F P
0 g
s
.66222 .54438 m .65495 .52761 L .63194 .53679 L p .616 .527 .731 r
F P
0 g
s
.59912 .67317 m .60058 .6903 L .63459 .68379 L p .637 .464 .633 r
F P
0 g
s
.63459 .68379 m .63245 .66671 L .59912 .67317 L p .637 .464 .633 r
F P
0 g
s
.49446 .71184 m .49496 .69496 L .45992 .69151 L p .736 .533 .618 r
F P
0 g
s
.49496 .69496 m .49446 .71184 L .53042 .71279 L p .711 .512 .617 r
F P
0 g
s
.38915 .56391 m .38315 .58104 L .4103 .59083 L p .791 .649 .705 r
F P
0 g
s
.40588 .60828 m .4103 .59083 L .38315 .58104 L p .795 .642 .693 r
F P
0 g
s
.51215 .44901 m .51039 .46575 L .52822 .4663 L p .706 .648 .79 r
F P
0 g
s
.52822 .4663 m .52797 .44951 L .51215 .44901 L p .706 .648 .79 r
F P
0 g
s
.52797 .44951 m .52822 .4663 L .54601 .4654 L p .694 .639 .79 r
F P
0 g
s
.40189 .6257 m .39834 .64303 L .42996 .65119 L p .779 .605 .663 r
F P
0 g
s
.42764 .6685 m .42996 .65119 L .39834 .64303 L p .781 .596 .649 r
F P
0 g
s
.5657 .69435 m .56633 .71123 L .60178 .70716 L p .66 .471 .618 r
F P
0 g
s
.60178 .70716 m .60058 .6903 L .5657 .69435 L p .66 .471 .618 r
F P
0 g
s
.42609 .48073 m .41784 .49689 L .43828 .50469 L p .768 .679 .765 r
F P
0 g
s
.43828 .50469 m .44494 .48801 L .42609 .48073 L p .768 .679 .765 r
F P
0 g
s
.64342 .57128 m .64854 .58865 L .67527 .57834 L p .606 .499 .706 r
F P
0 g
s
.67527 .57834 m .669 .5613 L .64342 .57128 L p .606 .499 .706 r
F P
0 g
s
.6189 .50295 m .62561 .51977 L .6472 .51105 L p .625 .554 .755 r
F P
0 g
s
.65495 .52761 m .6472 .51105 L .62561 .51977 L p .621 .541 .743 r
F P
0 g
s
.49653 .44723 m .49278 .46376 L .51039 .46575 L p .718 .659 .791 r
F P
0 g
s
.51039 .46575 m .51215 .44901 L .49653 .44723 L p .718 .659 .791 r
F P
0 g
s
.54601 .4654 m .54376 .4487 L .52797 .44951 L p .694 .639 .79 r
F P
0 g
s
.54376 .4487 m .54601 .4654 L .56353 .46306 L p .682 .63 .791 r
F P
0 g
s
.45921 .45557 m .45193 .47162 L .47016 .47688 L p .745 .676 .784 r
F P
0 g
s
.47016 .47688 m .47564 .46035 L .45921 .45557 L p .745 .676 .784 r
F P
0 g
s
.64854 .58865 m .65322 .60604 L .68101 .59545 L p .601 .485 .693 r
F P
0 g
s
.68101 .59545 m .67527 .57834 L .64854 .58865 L p .601 .485 .693 r
F P
0 g
s
.38315 .58104 m .37766 .59822 L .40588 .60828 L p .795 .642 .693 r
F P
0 g
s
.40189 .6257 m .40588 .60828 L .37766 .59822 L p .798 .635 .679 r
F P
0 g
s
.61184 .48639 m .6189 .50295 L .639 .49474 L p .63 .568 .766 r
F P
0 g
s
.6472 .51105 m .639 .49474 L .6189 .50295 L p .625 .554 .755 r
F P
0 g
s
.62994 .64943 m .63245 .66671 L .6645 .65786 L p .613 .459 .649 r
F P
0 g
s
.6645 .65786 m .66122 .6407 L .62994 .64943 L p .613 .459 .649 r
F P
0 g
s
.58644 .47574 m .58052 .45932 L .56353 .46306 L p .668 .61 .781 r
F P
0 g
s
.58052 .45932 m .58644 .47574 L .60445 .47012 L p .653 .602 .785 r
F P
0 g
s
.61184 .48639 m .60445 .47012 L .58644 .47574 L p .65 .589 .773 r
F P
0 g
s
.48134 .44419 m .47564 .46035 L .49278 .46376 L p .729 .67 .793 r
F P
0 g
s
.49278 .46376 m .49653 .44723 L .48134 .44419 L p .729 .67 .793 r
F P
0 g
s
.43473 .46491 m .42609 .48073 L .44494 .48801 L p .762 .685 .776 r
F P
0 g
s
.44494 .48801 m .45193 .47162 L .43473 .46491 L p .762 .685 .776 r
F P
0 g
s
.56353 .46306 m .5593 .44661 L .54376 .4487 L p .682 .63 .791 r
F P
0 g
s
.5593 .44661 m .56353 .46306 L .58052 .45932 L p .669 .622 .793 r
F P
0 g
s
.42764 .6685 m .42566 .68559 L .45992 .69151 L p .76 .564 .633 r
F P
0 g
s
.45886 .70837 m .45992 .69151 L .42566 .68559 L p .76 .554 .618 r
F P
0 g
s
.45992 .69151 m .45886 .70837 L .49446 .71184 L p .736 .533 .618 r
F P
0 g
s
.65322 .60604 m .65745 .62341 L .68621 .61257 L p .595 .47 .68 r
F P
0 g
s
.68621 .61257 m .68101 .59545 L .65322 .60604 L p .595 .47 .68 r
F P
0 g
s
.53047 .72932 m .53042 .71279 L .49446 .71184 L p .71 .499 .602 r
F P
0 g
s
.53042 .71279 m .53047 .72932 L .56682 .72776 L p .684 .478 .602 r
F P
0 g
s
.56682 .72776 m .56633 .71123 L .53042 .71279 L p .684 .478 .602 r
F P
0 g
s
.60445 .47012 m .61184 .48639 L .63038 .47874 L p .634 .581 .778 r
F P
0 g
s
.639 .49474 m .63038 .47874 L .61184 .48639 L p .63 .568 .766 r
F P
0 g
s
.39834 .64303 m .39523 .66023 L .42764 .6685 L p .781 .596 .649 r
F P
0 g
s
.42566 .68559 m .42764 .6685 L .39523 .66023 L p .783 .586 .634 r
F P
0 g
s
.60058 .6903 m .60178 .70716 L .63634 .70061 L p .632 .45 .618 r
F P
0 g
s
.63634 .70061 m .63459 .68379 L .60058 .6903 L p .632 .45 .618 r
F P
0 g
s
.37766 .59822 m .3727 .61541 L .40189 .6257 L p .798 .635 .679 r
F P
0 g
s
.39834 .64303 m .40189 .6257 L .3727 .61541 L p .801 .627 .665 r
F P
0 g
s
.49407 .72837 m .49446 .71184 L .45886 .70837 L p .735 .521 .602 r
F P
0 g
s
.49446 .71184 m .49407 .72837 L .53047 .72932 L p .71 .499 .602 r
F P
0 g
s
.46678 .43991 m .45921 .45557 L .47564 .46035 L p .739 .682 .795 r
F P
0 g
s
.47564 .46035 m .48134 .44419 L .46678 .43991 L p .739 .682 .795 r
F P
0 g
s
.51398 .43265 m .51215 .44901 L .52797 .44951 L p .704 .658 .802 r
F P
0 g
s
.52797 .44951 m .52772 .43308 L .51398 .43265 L p .704 .658 .802 r
F P
0 g
s
.52772 .43308 m .52797 .44951 L .54376 .4487 L p .693 .649 .802 r
F P
0 g
s
.56633 .71123 m .56682 .72776 L .60271 .72368 L p .657 .457 .602 r
F P
0 g
s
.60271 .72368 m .60178 .70716 L .56633 .71123 L p .657 .457 .602 r
F P
0 g
s
.44374 .44947 m .43473 .46491 L .45193 .47162 L p .756 .69 .788 r
F P
0 g
s
.45193 .47162 m .45921 .45557 L .44374 .44947 L p .756 .69 .788 r
F P
0 g
s
.38962 .50332 m .38086 .51946 L .40259 .53001 L p .794 .687 .747 r
F P
0 g
s
.40259 .53001 m .41 .51333 L .38962 .50332 L p .794 .687 .747 r
F P
0 g
s
.39563 .54688 m .40259 .53001 L .38086 .51946 L p .799 .682 .735 r
F P
0 g
s
.63245 .66671 m .63459 .68379 L .6673 .67486 L p .608 .444 .634 r
F P
0 g
s
.6673 .67486 m .6645 .65786 L .63245 .66671 L p .608 .444 .634 r
F P
0 g
s
.50042 .43109 m .49653 .44723 L .51215 .44901 L p .714 .667 .803 r
F P
0 g
s
.51215 .44901 m .51398 .43265 L .50042 .43109 L p .714 .667 .803 r
F P
0 g
s
.38086 .51946 m .37263 .53585 L .39563 .54688 L p .799 .682 .735 r
F P
0 g
s
.38915 .56391 m .39563 .54688 L .37263 .53585 L p .805 .677 .723 r
F P
0 g
s
.58052 .45932 m .57436 .44326 L .5593 .44661 L p .669 .622 .793 r
F P
0 g
s
.57436 .44326 m .58052 .45932 L .59673 .45421 L p .656 .615 .796 r
F P
0 g
s
.60445 .47012 m .59673 .45421 L .58052 .45932 L p .653 .602 .785 r
F P
0 g
s
.39889 .48747 m .38962 .50332 L .41 .51333 L p .788 .692 .759 r
F P
0 g
s
.41 .51333 m .41784 .49689 L .39889 .48747 L p .788 .692 .759 r
F P
0 g
s
.54376 .4487 m .54143 .43237 L .52772 .43308 L p .693 .649 .802 r
F P
0 g
s
.54143 .43237 m .54376 .4487 L .5593 .44661 L p .682 .642 .803 r
F P
0 g
s
.65745 .62341 m .66122 .6407 L .69083 .62967 L p .589 .455 .666 r
F P
0 g
s
.69083 .62967 m .68621 .61257 L .65745 .62341 L p .589 .455 .666 r
F P
0 g
s
.59673 .45421 m .60445 .47012 L .62135 .46307 L p .638 .595 .789 r
F P
0 g
s
.63038 .47874 m .62135 .46307 L .60445 .47012 L p .634 .581 .778 r
F P
0 g
s
.37263 .53585 m .36494 .55243 L .38915 .56391 L p .805 .677 .723 r
F P
0 g
s
.38315 .58104 m .38915 .56391 L .36494 .55243 L p .81 .671 .71 r
F P
0 g
s
.40863 .47196 m .39889 .48747 L .41784 .49689 L p .781 .697 .771 r
F P
0 g
s
.41784 .49689 m .42609 .48073 L .40863 .47196 L p .781 .697 .771 r
F P
0 g
s
.48724 .42842 m .48134 .44419 L .49653 .44723 L p .724 .678 .804 r
F P
0 g
s
.49653 .44723 m .50042 .43109 L .48724 .42842 L p .724 .678 .804 r
F P
0 g
s
.6472 .51105 m .65495 .52761 L .67622 .51663 L p .599 .53 .749 r
F P
0 g
s
.65495 .52761 m .66222 .54438 L .68475 .53289 L p .593 .515 .737 r
F P
0 g
s
.68475 .53289 m .67622 .51663 L .65495 .52761 L p .593 .515 .737 r
F P
0 g
s
.5593 .44661 m .55491 .43054 L .54143 .43237 L p .682 .642 .803 r
F P
0 g
s
.55491 .43054 m .5593 .44661 L .57436 .44326 L p .671 .635 .805 r
F P
0 g
s
.3727 .61541 m .36828 .63255 L .39834 .64303 L p .801 .627 .665 r
F P
0 g
s
.39523 .66023 m .39834 .64303 L .36828 .63255 L p .804 .619 .651 r
F P
0 g
s
.639 .49474 m .6472 .51105 L .66714 .50064 L p .605 .545 .761 r
F P
0 g
s
.67622 .51663 m .66714 .50064 L .6472 .51105 L p .599 .53 .749 r
F P
0 g
s
.66222 .54438 m .669 .5613 L .69271 .54936 L p .586 .5 .724 r
F P
0 g
s
.69271 .54936 m .68475 .53289 L .66222 .54438 L p .586 .5 .724 r
F P
0 g
s
.42566 .68559 m .42404 .70243 L .45886 .70837 L p .76 .554 .618 r
F P
0 g
s
.45803 .7249 m .45886 .70837 L .42404 .70243 L p .76 .542 .602 r
F P
0 g
s
.45886 .70837 m .45803 .7249 L .49407 .72837 L p .735 .521 .602 r
F P
0 g
s
.36494 .55243 m .35784 .56918 L .38315 .58104 L p .81 .671 .71 r
F P
0 g
s
.37766 .59822 m .38315 .58104 L .35784 .56918 L p .815 .665 .697 r
F P
0 g
s
.39523 .66023 m .39259 .67725 L .42566 .68559 L p .783 .586 .634 r
F P
0 g
s
.42404 .70243 m .42566 .68559 L .39259 .67725 L p .785 .576 .618 r
F P
0 g
s
.41883 .45683 m .40863 .47196 L .42609 .48073 L p .775 .701 .782 r
F P
0 g
s
.42609 .48073 m .43473 .46491 L .41883 .45683 L p .775 .701 .782 r
F P
0 g
s
.63038 .47874 m .639 .49474 L .65754 .48495 L p .611 .56 .772 r
F P
0 g
s
.66714 .50064 m .65754 .48495 L .639 .49474 L p .605 .545 .761 r
F P
0 g
s
.45309 .43445 m .44374 .44947 L .45921 .45557 L p .75 .695 .799 r
F P
0 g
s
.45921 .45557 m .46678 .43991 L .45309 .43445 L p .75 .695 .799 r
F P
0 g
s
.669 .5613 m .67527 .57834 L .70008 .566 L p .58 .485 .711 r
F P
0 g
s
.70008 .566 m .69271 .54936 L .669 .5613 L p .58 .485 .711 r
F P
0 g
s
.60178 .70716 m .60271 .72368 L .6377 .71713 L p .628 .435 .602 r
F P
0 g
s
.6377 .71713 m .63634 .70061 L .60178 .70716 L p .628 .435 .602 r
F P
0 g
s
.53051 .74545 m .53047 .72932 L .49407 .72837 L p .708 .486 .585 r
F P
0 g
s
.53047 .72932 m .53051 .74545 L .56717 .74389 L p .681 .464 .585 r
F P
0 g
s
.56717 .74389 m .56682 .72776 L .53047 .72932 L p .681 .464 .585 r
F P
0 g
s
.47462 .42467 m .46678 .43991 L .48134 .44419 L p .734 .688 .807 r
F P
0 g
s
.48134 .44419 m .48724 .42842 L .47462 .42467 L p .734 .688 .807 r
F P
0 g
s
.66122 .6407 m .6645 .65786 L .69487 .64669 L p .583 .439 .651 r
F P
0 g
s
.69487 .64669 m .69083 .62967 L .66122 .6407 L p .583 .439 .651 r
F P
0 g
s
.59673 .45421 m .58872 .43869 L .57436 .44326 L p .656 .615 .796 r
F P
0 g
s
.58872 .43869 m .59673 .45421 L .61194 .4478 L p .643 .609 .801 r
F P
0 g
s
.62135 .46307 m .61194 .4478 L .59673 .45421 L p .638 .595 .789 r
F P
0 g
s
.62135 .46307 m .63038 .47874 L .64745 .46961 L p .617 .574 .783 r
F P
0 g
s
.65754 .48495 m .64745 .46961 L .63038 .47874 L p .611 .56 .772 r
F P
0 g
s
.63459 .68379 m .63634 .70061 L .6696 .69163 L p .602 .428 .618 r
F P
0 g
s
.6696 .69163 m .6673 .67486 L .63459 .68379 L p .602 .428 .618 r
F P
0 g
s
.57436 .44326 m .56798 .42761 L .55491 .43054 L p .671 .635 .805 r
F P
0 g
s
.56798 .42761 m .57436 .44326 L .58872 .43869 L p .659 .628 .808 r
F P
0 g
s
.4938 .7445 m .49407 .72837 L .45803 .7249 L p .734 .508 .585 r
F P
0 g
s
.49407 .72837 m .4938 .7445 L .53051 .74545 L p .708 .486 .585 r
F P
0 g
s
.35784 .56918 m .35133 .58603 L .37766 .59822 L p .815 .665 .697 r
F P
0 g
s
.3727 .61541 m .37766 .59822 L .35133 .58603 L p .819 .658 .683 r
F P
0 g
s
.67527 .57834 m .68101 .59545 L .70682 .58276 L p .573 .469 .698 r
F P
0 g
s
.70682 .58276 m .70008 .566 L .67527 .57834 L p .573 .469 .698 r
F P
0 g
s
.42945 .44212 m .41883 .45683 L .43473 .46491 L p .767 .705 .793 r
F P
0 g
s
.43473 .46491 m .44374 .44947 L .42945 .44212 L p .767 .705 .793 r
F P
0 g
s
.56682 .72776 m .56717 .74389 L .60336 .73983 L p .653 .442 .585 r
F P
0 g
s
.60336 .73983 m .60271 .72368 L .56682 .72776 L p .653 .442 .585 r
F P
0 g
s
.51587 .4167 m .51398 .43265 L .52772 .43308 L p .701 .668 .814 r
F P
0 g
s
.52772 .43308 m .52745 .41707 L .51587 .4167 L p .701 .668 .814 r
F P
0 g
s
.52745 .41707 m .52772 .43308 L .54143 .43237 L p .691 .66 .814 r
F P
0 g
s
.50444 .41538 m .50042 .43109 L .51398 .43265 L p .71 .676 .815 r
F P
0 g
s
.51398 .43265 m .51587 .4167 L .50444 .41538 L p .71 .676 .815 r
F P
0 g
s
.36828 .63255 m .36442 .64961 L .39523 .66023 L p .804 .619 .651 r
F P
0 g
s
.39259 .67725 m .39523 .66023 L .36442 .64961 L p .807 .61 .635 r
F P
0 g
s
.54143 .43237 m .53902 .41647 L .52745 .41707 L p .691 .66 .814 r
F P
0 g
s
.53902 .41647 m .54143 .43237 L .55491 .43054 L p .682 .653 .815 r
F P
0 g
s
.61194 .4478 m .62135 .46307 L .6369 .45467 L p .623 .589 .795 r
F P
0 g
s
.64745 .46961 m .6369 .45467 L .62135 .46307 L p .617 .574 .783 r
F P
0 g
s
.49332 .4131 m .48724 .42842 L .50042 .43109 L p .719 .685 .817 r
F P
0 g
s
.50042 .43109 m .50444 .41538 L .49332 .4131 L p .719 .685 .817 r
F P
0 g
s
.46276 .4199 m .45309 .43445 L .46678 .43991 L p .743 .7 .811 r
F P
0 g
s
.46678 .43991 m .47462 .42467 L .46276 .4199 L p .743 .7 .811 r
F P
0 g
s
.68101 .59545 m .68621 .61257 L .71293 .59959 L p .565 .453 .684 r
F P
0 g
s
.71293 .59959 m .70682 .58276 L .68101 .59545 L p .565 .453 .684 r
F P
0 g
s
.55491 .43054 m .55039 .41491 L .53902 .41647 L p .682 .653 .815 r
F P
0 g
s
.55039 .41491 m .55491 .43054 L .56798 .42761 L p .672 .647 .817 r
F P
0 g
s
.35133 .58603 m .34544 .60293 L .3727 .61541 L p .819 .658 .683 r
F P
0 g
s
.36828 .63255 m .3727 .61541 L .34544 .60293 L p .824 .651 .668 r
F P
0 g
s
.39259 .67725 m .39042 .69403 L .42404 .70243 L p .785 .576 .618 r
F P
0 g
s
.42278 .71894 m .42404 .70243 L .39042 .69403 L p .786 .565 .601 r
F P
0 g
s
.42404 .70243 m .42278 .71894 L .45803 .7249 L p .76 .542 .602 r
F P
0 g
s
.45745 .74104 m .45803 .7249 L .42278 .71894 L p .76 .53 .584 r
F P
0 g
s
.45803 .7249 m .45745 .74104 L .4938 .7445 L p .734 .508 .585 r
F P
0 g
s
.6645 .65786 m .6673 .67486 L .6983 .66358 L p .576 .422 .635 r
F P
0 g
s
.6983 .66358 m .69487 .64669 L .6645 .65786 L p .576 .422 .635 r
F P
0 g
s
.44046 .42789 m .42945 .44212 L .44374 .44947 L p .759 .709 .804 r
F P
0 g
s
.44374 .44947 m .45309 .43445 L .44046 .42789 L p .759 .709 .804 r
F P
0 g
s
.58872 .43869 m .58043 .42361 L .56798 .42761 L p .659 .628 .808 r
F P
0 g
s
.58043 .42361 m .58872 .43869 L .60217 .43296 L p .647 .623 .812 r
F P
0 g
s
.61194 .4478 m .60217 .43296 L .58872 .43869 L p .643 .609 .801 r
F P
0 g
s
.38172 .47654 m .37113 .4917 L .38962 .50332 L p .802 .712 .766 r
F P
0 g
s
.38962 .50332 m .39889 .48747 L .38172 .47654 L p .802 .712 .766 r
F P
0 g
s
.38086 .51946 m .38962 .50332 L .37113 .4917 L p .809 .708 .754 r
F P
0 g
s
.37113 .4917 m .36111 .5072 L .38086 .51946 L p .809 .708 .754 r
F P
0 g
s
.37263 .53585 m .38086 .51946 L .36111 .5072 L p .816 .704 .742 r
F P
0 g
s
.39285 .46178 m .38172 .47654 L .39889 .48747 L p .794 .715 .777 r
F P
0 g
s
.39889 .48747 m .40863 .47196 L .39285 .46178 L p .794 .715 .777 r
F P
0 g
s
.4827 .40992 m .47462 .42467 L .48724 .42842 L p .727 .695 .819 r
F P
0 g
s
.48724 .42842 m .49332 .4131 L .4827 .40992 L p .727 .695 .819 r
F P
0 g
s
.60271 .72368 m .60336 .73983 L .63865 .73328 L p .623 .418 .584 r
F P
0 g
s
.63865 .73328 m .6377 .71713 L .60271 .72368 L p .623 .418 .584 r
F P
0 g
s
.60217 .43296 m .61194 .4478 L .6259 .44016 L p .629 .604 .806 r
F P
0 g
s
.6369 .45467 m .6259 .44016 L .61194 .4478 L p .623 .589 .795 r
F P
0 g
s
.36111 .5072 m .35169 .52301 L .37263 .53585 L p .816 .704 .742 r
F P
0 g
s
.36494 .55243 m .37263 .53585 L .35169 .52301 L p .823 .7 .729 r
F P
0 g
s
.63634 .70061 m .6377 .71713 L .67137 .70813 L p .596 .411 .601 r
F P
0 g
s
.67137 .70813 m .6696 .69163 L .63634 .70061 L p .596 .411 .601 r
F P
0 g
s
.56798 .42761 m .5614 .41241 L .55039 .41491 L p .672 .647 .817 r
F P
0 g
s
.5614 .41241 m .56798 .42761 L .58043 .42361 L p .661 .642 .82 r
F P
0 g
s
.40447 .44746 m .39285 .46178 L .40863 .47196 L p .786 .718 .789 r
F P
0 g
s
.40863 .47196 m .41883 .45683 L .40447 .44746 L p .786 .718 .789 r
F P
0 g
s
.53053 .76113 m .53051 .74545 L .4938 .7445 L p .706 .472 .567 r
F P
0 g
s
.53051 .74545 m .53053 .76113 L .56737 .75958 L p .678 .449 .567 r
F P
0 g
s
.56737 .75958 m .56717 .74389 L .53051 .74545 L p .678 .449 .567 r
F P
0 g
s
.68621 .61257 m .69083 .62967 L .71837 .61645 L p .558 .436 .669 r
F P
0 g
s
.71837 .61645 m .71293 .59959 L .68621 .61257 L p .558 .436 .669 r
F P
0 g
s
.36442 .64961 m .36113 .66653 L .39259 .67725 L p .807 .61 .635 r
F P
0 g
s
.39042 .69403 m .39259 .67725 L .36113 .66653 L p .809 .6 .619 r
F P
0 g
s
.65754 .48495 m .66714 .50064 L .68512 .48865 L p .584 .536 .768 r
F P
0 g
s
.66714 .50064 m .67622 .51663 L .69543 .50398 L p .576 .52 .756 r
F P
0 g
s
.69543 .50398 m .68512 .48865 L .66714 .50064 L p .576 .52 .756 r
F P
0 g
s
.35169 .52301 m .34289 .53908 L .36494 .55243 L p .823 .7 .729 r
F P
0 g
s
.35784 .56918 m .36494 .55243 L .34289 .53908 L p .829 .695 .716 r
F P
0 g
s
.49364 .76019 m .4938 .7445 L .45745 .74104 L p .733 .494 .567 r
F P
0 g
s
.4938 .7445 m .49364 .76019 L .53053 .76113 L p .706 .472 .567 r
F P
0 g
s
.64745 .46961 m .65754 .48495 L .67423 .47368 L p .592 .552 .779 r
F P
0 g
s
.68512 .48865 m .67423 .47368 L .65754 .48495 L p .584 .536 .768 r
F P
0 g
s
.67622 .51663 m .68475 .53289 L .70513 .51964 L p .568 .504 .744 r
F P
0 g
s
.70513 .51964 m .69543 .50398 L .67622 .51663 L p .568 .504 .744 r
F P
0 g
s
.34544 .60293 m .34019 .61985 L .36828 .63255 L p .824 .651 .668 r
F P
0 g
s
.36442 .64961 m .36828 .63255 L .34019 .61985 L p .828 .643 .653 r
F P
0 g
s
.56717 .74389 m .56737 .75958 L .60373 .75554 L p .648 .425 .566 r
F P
0 g
s
.60373 .75554 m .60336 .73983 L .56717 .74389 L p .648 .425 .566 r
F P
0 g
s
.45185 .41416 m .44046 .42789 L .45309 .43445 L p .751 .712 .816 r
F P
0 g
s
.45309 .43445 m .46276 .4199 L .45185 .41416 L p .751 .712 .816 r
F P
0 g
s
.41657 .43362 m .40447 .44746 L .41883 .45683 L p .778 .721 .8 r
F P
0 g
s
.41883 .45683 m .42945 .44212 L .41657 .43362 L p .778 .721 .8 r
F P
0 g
s
.51781 .40122 m .51587 .4167 L .52745 .41707 L p .698 .678 .827 r
F P
0 g
s
.52745 .41707 m .52718 .40152 L .51781 .40122 L p .698 .678 .827 r
F P
0 g
s
.52718 .40152 m .52745 .41707 L .53902 .41647 L p .69 .671 .827 r
F P
0 g
s
.6369 .45467 m .64745 .46961 L .6628 .45912 L p .599 .568 .79 r
F P
0 g
s
.67423 .47368 m .6628 .45912 L .64745 .46961 L p .592 .552 .779 r
F P
0 g
s
.68475 .53289 m .69271 .54936 L .71419 .53557 L p .559 .487 .731 r
F P
0 g
s
.71419 .53557 m .70513 .51964 L .68475 .53289 L p .559 .487 .731 r
F P
0 g
s
.47273 .40587 m .46276 .4199 L .47462 .42467 L p .735 .705 .823 r
F P
0 g
s
.47462 .42467 m .4827 .40992 L .47273 .40587 L p .735 .705 .823 r
F P
0 g
s
.50857 .40014 m .50444 .41538 L .51587 .4167 L p .705 .685 .828 r
F P
0 g
s
.51587 .4167 m .51781 .40122 L .50857 .40014 L p .705 .685 .828 r
F P
0 g
s
.53902 .41647 m .53654 .40103 L .52718 .40152 L p .69 .671 .827 r
F P
0 g
s
.53654 .40103 m .53902 .41647 L .55039 .41491 L p .681 .666 .828 r
F P
0 g
s
.6673 .67486 m .6696 .69163 L .70112 .68029 L p .569 .405 .619 r
F P
0 g
s
.70112 .68029 m .6983 .66358 L .6673 .67486 L p .569 .405 .619 r
F P
0 g
s
.60217 .43296 m .59207 .41859 L .58043 .42361 L p .647 .623 .812 r
F P
0 g
s
.59207 .41859 m .60217 .43296 L .61451 .42613 L p .635 .619 .817 r
F P
0 g
s
.6259 .44016 m .61451 .42613 L .60217 .43296 L p .629 .604 .806 r
F P
0 g
s
.34289 .53908 m .33474 .55536 L .35784 .56918 L p .829 .695 .716 r
F P
0 g
s
.35133 .58603 m .35784 .56918 L .33474 .55536 L p .835 .69 .702 r
F P
0 g
s
.58043 .42361 m .57188 .40901 L .5614 .41241 L p .661 .642 .82 r
F P
0 g
s
.57188 .40901 m .58043 .42361 L .59207 .41859 L p .651 .638 .824 r
F P
0 g
s
.49959 .39829 m .49332 .4131 L .50444 .41538 L p .713 .693 .829 r
F P
0 g
s
.50444 .41538 m .50857 .40014 L .49959 .39829 L p .713 .693 .829 r
F P
0 g
s
.6259 .44016 m .6369 .45467 L .65084 .44501 L p .607 .584 .802 r
F P
0 g
s
.6628 .45912 m .65084 .44501 L .6369 .45467 L p .599 .568 .79 r
F P
0 g
s
.69271 .54936 m .70008 .566 L .72257 .55173 L p .551 .47 .718 r
F P
0 g
s
.72257 .55173 m .71419 .53557 L .69271 .54936 L p .551 .47 .718 r
F P
0 g
s
.55039 .41491 m .54573 .39976 L .53654 .40103 L p .681 .666 .828 r
F P
0 g
s
.54573 .39976 m .55039 .41491 L .5614 .41241 L p .673 .66 .83 r
F P
0 g
s
.39042 .69403 m .38875 .71054 L .42278 .71894 L p .786 .565 .601 r
F P
0 g
s
.4219 .7351 m .42278 .71894 L .38875 .71054 L p .787 .553 .583 r
F P
0 g
s
.42278 .71894 m .4219 .7351 L .45745 .74104 L p .76 .53 .584 r
F P
0 g
s
.69083 .62967 m .69487 .64669 L .72312 .63328 L p .55 .418 .654 r
F P
0 g
s
.72312 .63328 m .71837 .61645 L .69083 .62967 L p .55 .418 .654 r
F P
0 g
s
.42911 .4203 m .41657 .43362 L .42945 .44212 L p .768 .723 .811 r
F P
0 g
s
.42945 .44212 m .44046 .42789 L .42911 .4203 L p .768 .723 .811 r
F P
0 g
s
.45712 .75675 m .45745 .74104 L .4219 .7351 L p .76 .517 .566 r
F P
0 g
s
.45745 .74104 m .45712 .75675 L .49364 .76019 L p .733 .494 .567 r
F P
0 g
s
.49101 .3957 m .4827 .40992 L .49332 .4131 L p .72 .701 .832 r
F P
0 g
s
.49332 .4131 m .49959 .39829 L .49101 .3957 L p .72 .701 .832 r
F P
0 g
s
.6377 .71713 m .63865 .73328 L .67263 .72431 L p .59 .393 .583 r
F P
0 g
s
.67263 .72431 m .67137 .70813 L .6377 .71713 L p .59 .393 .583 r
F P
0 g
s
.60336 .73983 m .60373 .75554 L .6392 .74903 L p .617 .4 .565 r
F P
0 g
s
.6392 .74903 m .63865 .73328 L .60336 .73983 L p .617 .4 .565 r
F P
0 g
s
.5614 .41241 m .55463 .39773 L .54573 .39976 L p .673 .66 .83 r
F P
0 g
s
.55463 .39773 m .5614 .41241 L .57188 .40901 L p .664 .656 .832 r
F P
0 g
s
.34019 .61985 m .33561 .63674 L .36442 .64961 L p .828 .643 .653 r
F P
0 g
s
.36113 .66653 m .36442 .64961 L .33561 .63674 L p .832 .635 .637 r
F P
0 g
s
.61451 .42613 m .6259 .44016 L .63841 .43139 L p .614 .6 .812 r
F P
0 g
s
.65084 .44501 m .63841 .43139 L .6259 .44016 L p .607 .584 .802 r
F P
0 g
s
.33474 .55536 m .32728 .57182 L .35133 .58603 L p .835 .69 .702 r
F P
0 g
s
.34544 .60293 m .35133 .58603 L .32728 .57182 L p .841 .684 .688 r
F P
0 g
s
.70008 .566 m .70682 .58276 L .73026 .56808 L p .542 .452 .704 r
F P
0 g
s
.73026 .56808 m .72257 .55173 L .70008 .566 L p .542 .452 .704 r
F P
0 g
s
.36113 .66653 m .35844 .68326 L .39042 .69403 L p .809 .6 .619 r
F P
0 g
s
.38875 .71054 m .39042 .69403 L .35844 .68326 L p .812 .589 .601 r
F P
0 g
s
.46356 .401 m .45185 .41416 L .46276 .4199 L p .742 .716 .827 r
F P
0 g
s
.46276 .4199 m .47273 .40587 L .46356 .401 L p .742 .716 .827 r
F P
0 g
s
.44204 .40754 m .42911 .4203 L .44046 .42789 L p .759 .725 .822 r
F P
0 g
s
.44046 .42789 m .45185 .41416 L .44204 .40754 L p .759 .725 .822 r
F P
0 g
s
.59207 .41859 m .58166 .40476 L .57188 .40901 L p .651 .638 .824 r
F P
0 g
s
.58166 .40476 m .59207 .41859 L .60273 .41263 L p .64 .634 .828 r
F P
0 g
s
.61451 .42613 m .60273 .41263 L .59207 .41859 L p .635 .619 .817 r
F P
0 g
s
.53053 .77631 m .53053 .76113 L .49364 .76019 L p .703 .456 .548 r
F P
0 g
s
.53053 .76113 m .53053 .77631 L .56741 .77477 L p .674 .432 .547 r
F P
0 g
s
.56741 .77477 m .56737 .75958 L .53053 .76113 L p .674 .432 .547 r
F P
0 g
s
.48296 .3924 m .47273 .40587 L .4827 .40992 L p .726 .71 .835 r
F P
0 g
s
.4827 .40992 m .49101 .3957 L .48296 .3924 L p .726 .71 .835 r
F P
0 g
s
.37898 .45034 m .36661 .46424 L .38172 .47654 L p .807 .736 .786 r
F P
0 g
s
.38172 .47654 m .39285 .46178 L .37898 .45034 L p .807 .736 .786 r
F P
0 g
s
.37113 .4917 m .38172 .47654 L .36661 .46424 L p .816 .734 .774 r
F P
0 g
s
.4936 .77537 m .49364 .76019 L .45712 .75675 L p .731 .479 .547 r
F P
0 g
s
.49364 .76019 m .4936 .77537 L .53053 .77631 L p .703 .456 .548 r
F P
0 g
s
.6696 .69163 m .67137 .70813 L .70331 .69677 L p .561 .386 .601 r
F P
0 g
s
.70331 .69677 m .70112 .68029 L .6696 .69163 L p .561 .386 .601 r
F P
0 g
s
.36661 .46424 m .35483 .47859 L .37113 .4917 L p .816 .734 .774 r
F P
0 g
s
.36111 .5072 m .37113 .4917 L .35483 .47859 L p .824 .731 .762 r
F P
0 g
s
.69487 .64669 m .6983 .66358 L .72716 .65004 L p .541 .399 .637 r
F P
0 g
s
.72716 .65004 m .72312 .63328 L .69487 .64669 L p .541 .399 .637 r
F P
0 g
s
.57188 .40901 m .56309 .39496 L .55463 .39773 L p .664 .656 .832 r
F P
0 g
s
.56309 .39496 m .57188 .40901 L .58166 .40476 L p .655 .653 .835 r
F P
0 g
s
.39189 .43694 m .37898 .45034 L .39285 .46178 L p .797 .737 .797 r
F P
0 g
s
.39285 .46178 m .40447 .44746 L .39189 .43694 L p .797 .737 .797 r
F P
0 g
s
.60273 .41263 m .61451 .42613 L .62553 .41831 L p .622 .615 .823 r
F P
0 g
s
.63841 .43139 m .62553 .41831 L .61451 .42613 L p .614 .6 .812 r
F P
0 g
s
.70682 .58276 m .71293 .59959 L .73722 .58457 L p .532 .434 .689 r
F P
0 g
s
.73722 .58457 m .73026 .56808 L .70682 .58276 L p .532 .434 .689 r
F P
0 g
s
.56737 .75958 m .56741 .77477 L .60382 .77077 L p .643 .408 .547 r
F P
0 g
s
.60382 .77077 m .60373 .75554 L .56737 .75958 L p .643 .408 .547 r
F P
0 g
s
.32728 .57182 m .32052 .58839 L .34544 .60293 L p .841 .684 .688 r
F P
0 g
s
.34019 .61985 m .34544 .60293 L .32052 .58839 L p .847 .678 .672 r
F P
0 g
s
.35483 .47859 m .34367 .49337 L .36111 .5072 L p .824 .731 .762 r
F P
0 g
s
.35169 .52301 m .36111 .5072 L .34367 .49337 L p .833 .729 .75 r
F P
0 g
s
.51981 .38627 m .51781 .40122 L .52718 .40152 L p .694 .688 .84 r
F P
0 g
s
.52718 .40152 m .52691 .38649 L .51981 .38627 L p .694 .688 .84 r
F P
0 g
s
.52691 .38649 m .52718 .40152 L .53654 .40103 L p .687 .683 .84 r
F P
0 g
s
.40531 .42408 m .39189 .43694 L .40447 .44746 L p .787 .738 .808 r
F P
0 g
s
.40447 .44746 m .41657 .43362 L .40531 .42408 L p .787 .738 .808 r
F P
0 g
s
.5128 .38544 m .50857 .40014 L .51781 .40122 L p .7 .694 .841 r
F P
0 g
s
.51781 .40122 m .51981 .38627 L .5128 .38544 L p .7 .694 .841 r
F P
0 g
s
.53654 .40103 m .53399 .38612 L .52691 .38649 L p .687 .683 .84 r
F P
0 g
s
.53399 .38612 m .53654 .40103 L .54573 .39976 L p .68 .678 .841 r
F P
0 g
s
.38875 .71054 m .38756 .72671 L .4219 .7351 L p .787 .553 .583 r
F P
0 g
s
.42139 .75084 m .4219 .7351 L .38756 .72671 L p .787 .54 .564 r
F P
0 g
s
.4219 .7351 m .42139 .75084 L .45712 .75675 L p .76 .517 .566 r
F P
0 g
s
.506 .38403 m .49959 .39829 L .50857 .40014 L p .706 .7 .842 r
F P
0 g
s
.50857 .40014 m .5128 .38544 L .506 .38403 L p .706 .7 .842 r
F P
0 g
s
.6628 .45912 m .67423 .47368 L .6888 .46106 L p .571 .546 .788 r
F P
0 g
s
.67423 .47368 m .68512 .48865 L .70085 .47521 L p .561 .529 .776 r
F P
0 g
s
.70085 .47521 m .6888 .46106 L .67423 .47368 L p .561 .529 .776 r
F P
0 g
s
.34367 .49337 m .33316 .50851 L .35169 .52301 L p .833 .729 .75 r
F P
0 g
s
.34289 .53908 m .35169 .52301 L .33316 .50851 L p .841 .726 .737 r
F P
0 g
s
.33561 .63674 m .33171 .65353 L .36113 .66653 L p .832 .635 .637 r
F P
0 g
s
.35844 .68326 m .36113 .66653 L .33171 .65353 L p .835 .625 .619 r
F P
0 g
s
.54573 .39976 m .54096 .38515 L .53399 .38612 L p .68 .678 .841 r
F P
0 g
s
.54096 .38515 m .54573 .39976 L .55463 .39773 L p .673 .674 .843 r
F P
0 g
s
.65084 .44501 m .6628 .45912 L .67615 .44738 L p .58 .563 .799 r
F P
0 g
s
.6888 .46106 m .67615 .44738 L .6628 .45912 L p .571 .546 .788 r
F P
0 g
s
.45535 .39539 m .44204 .40754 L .45185 .41416 L p .748 .727 .832 r
F P
0 g
s
.45185 .41416 m .46356 .401 L .45535 .39539 L p .748 .727 .832 r
F P
0 g
s
.68512 .48865 m .69543 .50398 L .71227 .48979 L p .551 .511 .764 r
F P
0 g
s
.71227 .48979 m .70085 .47521 L .68512 .48865 L p .551 .511 .764 r
F P
0 g
s
.47558 .38844 m .46356 .401 L .47273 .40587 L p .732 .719 .838 r
F P
0 g
s
.47273 .40587 m .48296 .3924 L .47558 .38844 L p .732 .719 .838 r
F P
0 g
s
.4192 .41179 m .40531 .42408 L .41657 .43362 L p .777 .739 .818 r
F P
0 g
s
.41657 .43362 m .42911 .4203 L .4192 .41179 L p .777 .739 .818 r
F P
0 g
s
.63841 .43139 m .65084 .44501 L .66295 .43422 L p .59 .58 .81 r
F P
0 g
s
.67615 .44738 m .66295 .43422 L .65084 .44501 L p .58 .563 .799 r
F P
0 g
s
.45704 .77196 m .45712 .75675 L .42139 .75084 L p .759 .502 .545 r
F P
0 g
s
.45712 .75675 m .45704 .77196 L .4936 .77537 L p .731 .479 .547 r
F P
0 g
s
.49952 .38205 m .49101 .3957 L .49959 .39829 L p .711 .707 .844 r
F P
0 g
s
.49959 .39829 m .506 .38403 L .49952 .38205 L p .711 .707 .844 r
F P
0 g
s
.35844 .68326 m .35635 .69974 L .38875 .71054 L p .812 .589 .601 r
F P
0 g
s
.38756 .72671 m .38875 .71054 L .35635 .69974 L p .813 .578 .582 r
F P
0 g
s
.69543 .50398 m .70513 .51964 L .72303 .50476 L p .54 .493 .752 r
F P
0 g
s
.72303 .50476 m .71227 .48979 L .69543 .50398 L p .54 .493 .752 r
F P
0 g
s
.58166 .40476 m .57098 .39149 L .56309 .39496 L p .655 .653 .835 r
F P
0 g
s
.57098 .39149 m .58166 .40476 L .59061 .3997 L p .646 .65 .839 r
F P
0 g
s
.60273 .41263 m .59061 .3997 L .58166 .40476 L p .64 .634 .828 r
F P
0 g
s
.59061 .3997 m .60273 .41263 L .61223 .40581 L p .629 .632 .834 r
F P
0 g
s
.62553 .41831 m .61223 .40581 L .60273 .41263 L p .622 .615 .823 r
F P
0 g
s
.63865 .73328 m .6392 .74903 L .67334 .74011 L p .582 .374 .563 r
F P
0 g
s
.67334 .74011 m .67263 .72431 L .63865 .73328 L p .582 .374 .563 r
F P
0 g
s
.71293 .59959 m .71837 .61645 L .74342 .60114 L p .522 .415 .673 r
F P
0 g
s
.74342 .60114 m .73722 .58457 L .71293 .59959 L p .522 .415 .673 r
F P
0 g
s
.55463 .39773 m .54769 .3836 L .54096 .38515 L p .673 .674 .843 r
F P
0 g
s
.54769 .3836 m .55463 .39773 L .56309 .39496 L p .666 .671 .845 r
F P
0 g
s
.33316 .50851 m .32334 .52398 L .34289 .53908 L p .841 .726 .737 r
F P
0 g
s
.33474 .55536 m .34289 .53908 L .32334 .52398 L p .849 .722 .723 r
F P
0 g
s
.60373 .75554 m .60382 .77077 L .63932 .76432 L p .61 .381 .545 r
F P
0 g
s
.63932 .76432 m .6392 .74903 L .60373 .75554 L p .61 .381 .545 r
F P
0 g
s
.62553 .41831 m .63841 .43139 L .64924 .42162 L p .6 .596 .82 r
F P
0 g
s
.66295 .43422 m .64924 .42162 L .63841 .43139 L p .59 .58 .81 r
F P
0 g
s
.32052 .58839 m .3145 .60504 L .34019 .61985 L p .847 .678 .672 r
F P
0 g
s
.33561 .63674 m .34019 .61985 L .3145 .60504 L p .852 .67 .656 r
F P
0 g
s
.43352 .40012 m .4192 .41179 L .42911 .4203 L p .766 .739 .828 r
F P
0 g
s
.42911 .4203 m .44204 .40754 L .43352 .40012 L p .766 .739 .828 r
F P
0 g
s
.6983 .66358 m .70112 .68029 L .73048 .66667 L p .532 .379 .619 r
F P
0 g
s
.73048 .66667 m .72716 .65004 L .6983 .66358 L p .532 .379 .619 r
F P
0 g
s
.70513 .51964 m .71419 .53557 L .73308 .52008 L p .529 .474 .739 r
F P
0 g
s
.73308 .52008 m .72303 .50476 L .70513 .51964 L p .529 .474 .739 r
F P
0 g
s
.49344 .37953 m .48296 .3924 L .49101 .3957 L p .716 .714 .847 r
F P
0 g
s
.49101 .3957 m .49952 .38205 L .49344 .37953 L p .716 .714 .847 r
F P
0 g
s
.67137 .70813 m .67263 .72431 L .70484 .71297 L p .553 .366 .581 r
F P
0 g
s
.70484 .71297 m .70331 .69677 L .67137 .70813 L p .553 .366 .581 r
F P
0 g
s
.56309 .39496 m .55408 .38148 L .54769 .3836 L p .666 .671 .845 r
F P
0 g
s
.55408 .38148 m .56309 .39496 L .57098 .39149 L p .659 .668 .847 r
F P
0 g
s
.61223 .40581 m .62553 .41831 L .63505 .4096 L p .609 .613 .83 r
F P
0 g
s
.64924 .42162 m .63505 .4096 L .62553 .41831 L p .6 .596 .82 r
F P
0 g
s
.46898 .38387 m .45535 .39539 L .46356 .401 L p .737 .728 .843 r
F P
0 g
s
.46356 .401 m .47558 .38844 L .46898 .38387 L p .737 .728 .843 r
F P
0 g
s
.53052 .79093 m .53053 .77631 L .4936 .77537 L p .7 .439 .526 r
F P
0 g
s
.53053 .77631 m .53052 .79093 L .5673 .78941 L p .669 .414 .526 r
F P
0 g
s
.5673 .78941 m .56741 .77477 L .53053 .77631 L p .669 .414 .526 r
F P
0 g
s
.32334 .52398 m .31424 .53974 L .33474 .55536 L p .849 .722 .723 r
F P
0 g
s
.32728 .57182 m .33474 .55536 L .31424 .53974 L p .856 .718 .709 r
F P
0 g
s
.71419 .53557 m .72257 .55173 L .74239 .5357 L p .518 .455 .725 r
F P
0 g
s
.74239 .5357 m .73308 .52008 L .71419 .53557 L p .518 .455 .725 r
F P
0 g
s
.49369 .79001 m .4936 .77537 L .45704 .77196 L p .729 .463 .525 r
F P
0 g
s
.4936 .77537 m .49369 .79001 L .53052 .79093 L p .7 .439 .526 r
F P
0 g
s
.59061 .3997 m .57818 .38738 L .57098 .39149 L p .646 .65 .839 r
F P
0 g
s
.57818 .38738 m .59061 .3997 L .59857 .39392 L p .637 .648 .844 r
F P
0 g
s
.61223 .40581 m .59857 .39392 L .59061 .3997 L p .629 .632 .834 r
F P
0 g
s
.44822 .3891 m .43352 .40012 L .44204 .40754 L p .754 .739 .838 r
F P
0 g
s
.44204 .40754 m .45535 .39539 L .44822 .3891 L p .754 .739 .838 r
F P
0 g
s
.33171 .65353 m .3285 .67018 L .35844 .68326 L p .835 .625 .619 r
F P
0 g
s
.35635 .69974 m .35844 .68326 L .3285 .67018 L p .838 .615 .6 r
F P
0 g
s
.71837 .61645 m .72312 .63328 L .74884 .61775 L p .512 .394 .656 r
F P
0 g
s
.74884 .61775 m .74342 .60114 L .71837 .61645 L p .512 .394 .656 r
F P
0 g
s
.56741 .77477 m .5673 .78941 L .60361 .78546 L p .638 .388 .525 r
F P
0 g
s
.60361 .78546 m .60382 .77077 L .56741 .77477 L p .638 .388 .525 r
F P
0 g
s
.48788 .37652 m .47558 .38844 L .48296 .3924 L p .721 .721 .85 r
F P
0 g
s
.48296 .3924 m .49344 .37953 L .48788 .37652 L p .721 .721 .85 r
F P
0 g
s
.52185 .37188 m .51981 .38627 L .52691 .38649 L p .689 .699 .854 r
F P
0 g
s
.52691 .38649 m .52662 .37204 L .52185 .37188 L p .689 .699 .854 r
F P
0 g
s
.52662 .37204 m .52691 .38649 L .53399 .38612 L p .684 .695 .854 r
F P
0 g
s
.57098 .39149 m .56004 .37884 L .55408 .38148 L p .659 .668 .847 r
F P
0 g
s
.56004 .37884 m .57098 .39149 L .57818 .38738 L p .652 .666 .851 r
F P
0 g
s
.51713 .37132 m .5128 .38544 L .51981 .38627 L p .694 .703 .855 r
F P
0 g
s
.51981 .38627 m .52185 .37188 L .51713 .37132 L p .694 .703 .855 r
F P
0 g
s
.38756 .72671 m .38689 .74249 L .42139 .75084 L p .787 .54 .564 r
F P
0 g
s
.42128 .76611 m .42139 .75084 L .38689 .74249 L p .787 .526 .542 r
F P
0 g
s
.42139 .75084 m .42128 .76611 L .45704 .77196 L p .759 .502 .545 r
F P
0 g
s
.59857 .39392 m .61223 .40581 L .62042 .39821 L p .619 .63 .84 r
F P
0 g
s
.63505 .4096 m .62042 .39821 L .61223 .40581 L p .609 .613 .83 r
F P
0 g
s
.53399 .38612 m .53139 .37178 L .52662 .37204 L p .684 .695 .854 r
F P
0 g
s
.53139 .37178 m .53399 .38612 L .54096 .38515 L p .679 .692 .855 r
F P
0 g
s
.3145 .60504 m .30923 .62171 L .33561 .63674 L p .852 .67 .656 r
F P
0 g
s
.33171 .65353 m .33561 .63674 L .30923 .62171 L p .857 .663 .638 r
F P
0 g
s
.38131 .42539 m .36728 .43777 L .37898 .45034 L p .807 .757 .806 r
F P
0 g
s
.37898 .45034 m .39189 .43694 L .38131 .42539 L p .807 .757 .806 r
F P
0 g
s
.36661 .46424 m .37898 .45034 L .36728 .43777 L p .818 .757 .795 r
F P
0 g
s
.51257 .37036 m .506 .38403 L .5128 .38544 L p .698 .708 .856 r
F P
0 g
s
.5128 .38544 m .51713 .37132 L .51257 .37036 L p .698 .708 .856 r
F P
0 g
s
.39587 .41362 m .38131 .42539 L .39189 .43694 L p .796 .756 .817 r
F P
0 g
s
.39189 .43694 m .40531 .42408 L .39587 .41362 L p .796 .756 .817 r
F P
0 g
s
.54096 .38515 m .53607 .37112 L .53139 .37178 L p .679 .692 .855 r
F P
0 g
s
.53607 .37112 m .54096 .38515 L .54769 .3836 L p .674 .689 .856 r
F P
0 g
s
.36728 .43777 m .35383 .4507 L .36661 .46424 L p .818 .757 .795 r
F P
0 g
s
.35483 .47859 m .36661 .46424 L .35383 .4507 L p .829 .757 .784 r
F P
0 g
s
.72257 .55173 m .73026 .56808 L .75093 .55157 L p .507 .435 .71 r
F P
0 g
s
.75093 .55157 m .74239 .5357 L .72257 .55173 L p .507 .435 .71 r
F P
0 g
s
.31424 .53974 m .30589 .55574 L .32728 .57182 L p .856 .718 .709 r
F P
0 g
s
.32052 .58839 m .32728 .57182 L .30589 .55574 L p .864 .713 .693 r
F P
0 g
s
.35635 .69974 m .35488 .71594 L .38756 .72671 L p .813 .578 .582 r
F P
0 g
s
.38689 .74249 m .38756 .72671 L .35488 .71594 L p .815 .565 .561 r
F P
0 g
s
.41092 .40248 m .39587 .41362 L .40531 .42408 L p .784 .755 .827 r
F P
0 g
s
.40531 .42408 m .4192 .41179 L .41092 .40248 L p .784 .755 .827 r
F P
0 g
s
.70112 .68029 m .70331 .69677 L .73306 .68313 L p .521 .358 .6 r
F P
0 g
s
.73306 .68313 m .73048 .66667 L .70112 .68029 L p .521 .358 .6 r
F P
0 g
s
.50821 .36902 m .49952 .38205 L .506 .38403 L p .702 .713 .857 r
F P
0 g
s
.506 .38403 m .51257 .37036 L .50821 .36902 L p .702 .713 .857 r
F P
0 g
s
.6392 .74903 m .63932 .76432 L .6735 .75548 L p .574 .353 .542 r
F P
0 g
s
.6735 .75548 m .67334 .74011 L .6392 .74903 L p .574 .353 .542 r
F P
0 g
s
.45722 .78664 m .45704 .77196 L .42128 .76611 L p .757 .486 .523 r
F P
0 g
s
.45704 .77196 m .45722 .78664 L .49369 .79001 L p .729 .463 .525 r
F P
0 g
s
.35383 .4507 m .341 .46417 L .35483 .47859 L p .829 .757 .784 r
F P
0 g
s
.34367 .49337 m .35483 .47859 L .341 .46417 L p .839 .756 .772 r
F P
0 g
s
.46327 .37878 m .44822 .3891 L .45535 .39539 L p .742 .738 .848 r
F P
0 g
s
.45535 .39539 m .46898 .38387 L .46327 .37878 L p .742 .738 .848 r
F P
0 g
s
.54769 .3836 m .5406 .37007 L .53607 .37112 L p .674 .689 .856 r
F P
0 g
s
.5406 .37007 m .54769 .3836 L .55408 .38148 L p .668 .686 .858 r
F P
0 g
s
.48291 .37304 m .46898 .38387 L .47558 .38844 L p .725 .729 .854 r
F P
0 g
s
.47558 .38844 m .48788 .37652 L .48291 .37304 L p .725 .729 .854 r
F P
0 g
s
.42642 .39201 m .41092 .40248 L .4192 .41179 L p .772 .753 .836 r
F P
0 g
s
.4192 .41179 m .43352 .40012 L .42642 .39201 L p .772 .753 .836 r
F P
0 g
s
.64924 .42162 m .66295 .43422 L .67302 .42245 L p .572 .577 .819 r
F P
0 g
s
.66295 .43422 m .67615 .44738 L .68729 .43456 L p .56 .559 .809 r
F P
0 g
s
.68729 .43456 m .67302 .42245 L .66295 .43422 L p .56 .559 .809 r
F P
0 g
s
.67615 .44738 m .6888 .46106 L .70098 .44725 L p .548 .54 .798 r
F P
0 g
s
.70098 .44725 m .68729 .43456 L .67615 .44738 L p .548 .54 .798 r
F P
0 g
s
.60382 .77077 m .60361 .78546 L .63902 .77909 L p .603 .36 .522 r
F P
0 g
s
.63902 .77909 m .63932 .76432 L .60382 .77077 L p .603 .36 .522 r
F P
0 g
s
.57818 .38738 m .56547 .37571 L .56004 .37884 L p .652 .666 .851 r
F P
0 g
s
.56547 .37571 m .57818 .38738 L .58457 .38268 L p .645 .665 .855 r
F P
0 g
s
.59857 .39392 m .58457 .38268 L .57818 .38738 L p .637 .648 .844 r
F P
0 g
s
.58457 .38268 m .59857 .39392 L .60541 .38749 L p .628 .647 .85 r
F P
0 g
s
.62042 .39821 m .60541 .38749 L .59857 .39392 L p .619 .63 .84 r
F P
0 g
s
.50413 .36732 m .49344 .37953 L .49952 .38205 L p .706 .718 .859 r
F P
0 g
s
.49952 .38205 m .50821 .36902 L .50413 .36732 L p .706 .718 .859 r
F P
0 g
s
.72312 .63328 m .72716 .65004 L .75346 .63436 L p .5 .373 .639 r
F P
0 g
s
.75346 .63436 m .74884 .61775 L .72312 .63328 L p .5 .373 .639 r
F P
0 g
s
.67263 .72431 m .67334 .74011 L .70572 .72883 L p .543 .344 .56 r
F P
0 g
s
.70572 .72883 m .70484 .71297 L .67263 .72431 L p .543 .344 .56 r
F P
0 g
s
.63505 .4096 m .64924 .42162 L .65821 .41096 L p .584 .595 .829 r
F P
0 g
s
.67302 .42245 m .65821 .41096 L .64924 .42162 L p .572 .577 .819 r
F P
0 g
s
.341 .46417 m .32883 .47812 L .34367 .49337 L p .839 .756 .772 r
F P
0 g
s
.33316 .50851 m .34367 .49337 L .32883 .47812 L p .849 .755 .759 r
F P
0 g
s
.6888 .46106 m .70085 .47521 L .71404 .46049 L p .536 .521 .787 r
F P
0 g
s
.71404 .46049 m .70098 .44725 L .6888 .46106 L p .536 .521 .787 r
F P
0 g
s
.55408 .38148 m .54489 .36864 L .5406 .37007 L p .668 .686 .858 r
F P
0 g
s
.54489 .36864 m .55408 .38148 L .56004 .37884 L p .663 .684 .86 r
F P
0 g
s
.73026 .56808 m .73722 .58457 L .75867 .56766 L p .494 .414 .695 r
F P
0 g
s
.75867 .56766 m .75093 .55157 L .73026 .56808 L p .494 .414 .695 r
F P
0 g
s
.62042 .39821 m .63505 .4096 L .64291 .40011 L p .596 .612 .838 r
F P
0 g
s
.65821 .41096 m .64291 .40011 L .63505 .4096 L p .584 .595 .829 r
F P
0 g
s
.44231 .38225 m .42642 .39201 L .43352 .40012 L p .759 .751 .846 r
F P
0 g
s
.43352 .40012 m .44822 .3891 L .44231 .38225 L p .759 .751 .846 r
F P
0 g
s
.30589 .55574 m .29833 .57193 L .32052 .58839 L p .864 .713 .693 r
F P
0 g
s
.3145 .60504 m .32052 .58839 L .29833 .57193 L p .871 .707 .677 r
F P
0 g
s
.70085 .47521 m .71227 .48979 L .72643 .47423 L p .523 .502 .775 r
F P
0 g
s
.72643 .47423 m .71404 .46049 L .70085 .47521 L p .523 .502 .775 r
F P
0 g
s
.3285 .67018 m .32602 .68664 L .35635 .69974 L p .838 .615 .6 r
F P
0 g
s
.35488 .71594 m .35635 .69974 L .32602 .68664 L p .841 .604 .58 r
F P
0 g
s
.50041 .36528 m .48788 .37652 L .49344 .37953 L p .709 .724 .862 r
F P
0 g
s
.49344 .37953 m .50413 .36732 L .50041 .36528 L p .709 .724 .862 r
F P
0 g
s
.30923 .62171 m .30474 .63835 L .33171 .65353 L p .857 .663 .638 r
F P
0 g
s
.3285 .67018 m .33171 .65353 L .30474 .63835 L p .862 .654 .619 r
F P
0 g
s
.32883 .47812 m .31736 .49252 L .33316 .50851 L p .849 .755 .759 r
F P
0 g
s
.32334 .52398 m .33316 .50851 L .31736 .49252 L p .859 .754 .746 r
F P
0 g
s
.56004 .37884 m .54889 .36686 L .54489 .36864 L p .663 .684 .86 r
F P
0 g
s
.54889 .36686 m .56004 .37884 L .56547 .37571 L p .658 .683 .862 r
F P
0 g
s
.53049 .80495 m .53052 .79093 L .49369 .79001 L p .695 .42 .502 r
F P
0 g
s
.53052 .79093 m .53049 .80495 L .56703 .80345 L p .664 .394 .502 r
F P
0 g
s
.56703 .80345 m .5673 .78941 L .53052 .79093 L p .664 .394 .502 r
F P
0 g
s
.47863 .36917 m .46327 .37878 L .46898 .38387 L p .728 .737 .858 r
F P
0 g
s
.46898 .38387 m .48291 .37304 L .47863 .36917 L p .728 .737 .858 r
F P
0 g
s
.60541 .38749 m .62042 .39821 L .62716 .38995 L p .607 .63 .847 r
F P
0 g
s
.64291 .40011 m .62716 .38995 L .62042 .39821 L p .596 .612 .838 r
F P
0 g
s
.71227 .48979 m .72303 .50476 L .73811 .48843 L p .51 .482 .762 r
F P
0 g
s
.73811 .48843 m .72643 .47423 L .71227 .48979 L p .51 .482 .762 r
F P
0 g
s
.49389 .80404 m .49369 .79001 L .45722 .78664 L p .725 .444 .501 r
F P
0 g
s
.49369 .79001 m .49389 .80404 L .53049 .80495 L p .695 .42 .502 r
F P
0 g
s
.58457 .38268 m .57028 .37214 L .56547 .37571 L p .645 .665 .855 r
F P
0 g
s
.57028 .37214 m .58457 .38268 L .59005 .37747 L p .638 .664 .859 r
F P
0 g
s
.60541 .38749 m .59005 .37747 L .58457 .38268 L p .628 .647 .85 r
F P
0 g
s
.45855 .37322 m .44231 .38225 L .44822 .3891 L p .745 .748 .855 r
F P
0 g
s
.44822 .3891 m .46327 .37878 L .45855 .37322 L p .745 .748 .855 r
F P
0 g
s
.5673 .78941 m .56703 .80345 L .60311 .79956 L p .631 .367 .5 r
F P
0 g
s
.60311 .79956 m .60361 .78546 L .5673 .78941 L p .631 .367 .5 r
F P
0 g
s
.70331 .69677 m .70484 .71297 L .73487 .69935 L p .51 .335 .579 r
F P
0 g
s
.73487 .69935 m .73306 .68313 L .70331 .69677 L p .51 .335 .579 r
F P
0 g
s
.49709 .36294 m .48291 .37304 L .48788 .37652 L p .712 .73 .864 r
F P
0 g
s
.48788 .37652 m .50041 .36528 L .49709 .36294 L p .712 .73 .864 r
F P
0 g
s
.38689 .74249 m .38673 .75784 L .42128 .76611 L p .787 .526 .542 r
F P
0 g
s
.42155 .78086 m .42128 .76611 L .38673 .75784 L p .786 .51 .519 r
F P
0 g
s
.42128 .76611 m .42155 .78086 L .45722 .78664 L p .757 .486 .523 r
F P
0 g
s
.73722 .58457 m .74342 .60114 L .76558 .5839 L p .481 .392 .678 r
F P
0 g
s
.76558 .5839 m .75867 .56766 L .73722 .58457 L p .481 .392 .678 r
F P
0 g
s
.31736 .49252 m .30663 .50732 L .32334 .52398 L p .859 .754 .746 r
F P
0 g
s
.31424 .53974 m .32334 .52398 L .30663 .50732 L p .868 .751 .732 r
F P
0 g
s
.35488 .71594 m .35404 .73178 L .38689 .74249 L p .815 .565 .561 r
F P
0 g
s
.38673 .75784 m .38689 .74249 L .35404 .73178 L p .815 .551 .538 r
F P
0 g
s
.52392 .35812 m .52185 .37188 L .52662 .37204 L p .683 .71 .869 r
F P
0 g
s
.52662 .37204 m .52633 .3582 L .52392 .35812 L p .683 .71 .869 r
F P
0 g
s
.52633 .3582 m .52662 .37204 L .53139 .37178 L p .68 .708 .869 r
F P
0 g
s
.59005 .37747 m .60541 .38749 L .61101 .38051 L p .619 .647 .856 r
F P
0 g
s
.62716 .38995 m .61101 .38051 L .60541 .38749 L p .607 .63 .847 r
F P
0 g
s
.56547 .37571 m .55252 .36474 L .54889 .36686 L p .658 .683 .862 r
F P
0 g
s
.55252 .36474 m .56547 .37571 L .57028 .37214 L p .652 .682 .865 r
F P
0 g
s
.52155 .35784 m .51713 .37132 L .52185 .37188 L p .686 .713 .869 r
F P
0 g
s
.52185 .37188 m .52392 .35812 L .52155 .35784 L p .686 .713 .869 r
F P
0 g
s
.53139 .37178 m .52874 .35807 L .52633 .3582 L p .68 .708 .869 r
F P
0 g
s
.52874 .35807 m .53139 .37178 L .53607 .37112 L p .677 .705 .869 r
F P
0 g
s
.72716 .65004 m .73048 .66667 L .75725 .65089 L p .488 .35 .619 r
F P
0 g
s
.75725 .65089 m .75346 .63436 L .72716 .65004 L p .488 .35 .619 r
F P
0 g
s
.72303 .50476 m .73308 .52008 L .74904 .50306 L p .496 .461 .748 r
F P
0 g
s
.74904 .50306 m .73811 .48843 L .72303 .50476 L p .496 .461 .748 r
F P
0 g
s
.51925 .35735 m .51257 .37036 L .51713 .37132 L p .689 .716 .869 r
F P
0 g
s
.51713 .37132 m .52155 .35784 L .51925 .35735 L p .689 .716 .869 r
F P
0 g
s
.53607 .37112 m .5311 .35774 L .52874 .35807 L p .677 .705 .869 r
F P
0 g
s
.5311 .35774 m .53607 .37112 L .5406 .37007 L p .674 .704 .87 r
F P
0 g
s
.29833 .57193 m .29159 .58826 L .3145 .60504 L p .871 .707 .677 r
F P
0 g
s
.30923 .62171 m .3145 .60504 L .29159 .58826 L p .877 .701 .659 r
F P
0 g
s
.63932 .76432 m .63902 .77909 L .67311 .77036 L p .565 .329 .518 r
F P
0 g
s
.67311 .77036 m .6735 .75548 L .63932 .76432 L p .565 .329 .518 r
F P
0 g
s
.51706 .35667 m .50821 .36902 L .51257 .37036 L p .691 .719 .87 r
F P
0 g
s
.51257 .37036 m .51925 .35735 L .51706 .35667 L p .691 .719 .87 r
F P
0 g
s
.5406 .37007 m .53337 .3572 L .5311 .35774 L p .674 .704 .87 r
F P
0 g
s
.53337 .3572 m .5406 .37007 L .54489 .36864 L p .67 .702 .871 r
F P
0 g
s
.40442 .39249 m .38842 .40239 L .39587 .41362 L p .79 .772 .836 r
F P
0 g
s
.39587 .41362 m .41092 .40248 L .40442 .39249 L p .79 .772 .836 r
F P
0 g
s
.38131 .42539 m .39587 .41362 L .38842 .40239 L p .803 .775 .827 r
F P
0 g
s
.4751 .36495 m .45855 .37322 L .46327 .37878 L p .731 .745 .863 r
F P
0 g
s
.46327 .37878 m .47863 .36917 L .4751 .36495 L p .731 .745 .863 r
F P
0 g
s
.38842 .40239 m .37292 .41298 L .38131 .42539 L p .803 .775 .827 r
F P
0 g
s
.36728 .43777 m .38131 .42539 L .37292 .41298 L p .816 .778 .817 r
F P
0 g
s
.42087 .38333 m .40442 .39249 L .41092 .40248 L p .777 .768 .845 r
F P
0 g
s
.41092 .40248 m .42642 .39201 L .42087 .38333 L p .777 .768 .845 r
F P
0 g
s
.45766 .80072 m .45722 .78664 L .42155 .78086 L p .755 .468 .498 r
F P
0 g
s
.45722 .78664 m .45766 .80072 L .49389 .80404 L p .725 .444 .501 r
F P
0 g
s
.49424 .36033 m .47863 .36917 L .48291 .37304 L p .714 .735 .868 r
F P
0 g
s
.48291 .37304 m .49709 .36294 L .49424 .36033 L p .714 .735 .868 r
F P
0 g
s
.67334 .74011 m .6735 .75548 L .70592 .7443 L p .533 .32 .537 r
F P
0 g
s
.70592 .7443 m .70572 .72883 L .67334 .74011 L p .533 .32 .537 r
F P
0 g
s
.51501 .35581 m .50413 .36732 L .50821 .36902 L p .694 .722 .872 r
F P
0 g
s
.50821 .36902 m .51706 .35667 L .51501 .35581 L p .694 .722 .872 r
F P
0 g
s
.37292 .41298 m .35797 .42423 L .36728 .43777 L p .816 .778 .817 r
F P
0 g
s
.35383 .4507 m .36728 .43777 L .35797 .42423 L p .829 .781 .807 r
F P
0 g
s
.54489 .36864 m .53553 .35648 L .53337 .3572 L p .67 .702 .871 r
F P
0 g
s
.53553 .35648 m .54489 .36864 L .54889 .36686 L p .667 .701 .872 r
F P
0 g
s
.59005 .37747 m .57438 .36818 L .57028 .37214 L p .638 .664 .859 r
F P
0 g
s
.57438 .36818 m .59005 .37747 L .59452 .37181 L p .631 .665 .865 r
F P
0 g
s
.61101 .38051 m .59452 .37181 L .59005 .37747 L p .619 .647 .856 r
F P
0 g
s
.30474 .63835 m .30106 .65491 L .3285 .67018 L p .862 .654 .619 r
F P
0 g
s
.32602 .68664 m .3285 .67018 L .30106 .65491 L p .866 .644 .599 r
F P
0 g
s
.43771 .37492 m .42087 .38333 L .42642 .39201 L p .762 .764 .854 r
F P
0 g
s
.42642 .39201 m .44231 .38225 L .43771 .37492 L p .762 .764 .854 r
F P
0 g
s
.57028 .37214 m .55573 .36233 L .55252 .36474 L p .652 .682 .865 r
F P
0 g
s
.55573 .36233 m .57028 .37214 L .57438 .36818 L p .647 .682 .869 r
F P
0 g
s
.30663 .50732 m .29668 .52248 L .31424 .53974 L p .868 .751 .732 r
F P
0 g
s
.30589 .55574 m .31424 .53974 L .29668 .52248 L p .877 .748 .716 r
F P
0 g
s
.60361 .78546 m .60311 .79956 L .63829 .7933 L p .595 .337 .497 r
F P
0 g
s
.63829 .7933 m .63902 .77909 L .60361 .78546 L p .595 .337 .497 r
F P
0 g
s
.32602 .68664 m .32427 .70286 L .35488 .71594 L p .841 .604 .58 r
F P
0 g
s
.35404 .73178 m .35488 .71594 L .32427 .70286 L p .843 .591 .557 r
F P
0 g
s
.73308 .52008 m .74239 .5357 L .75917 .51806 L p .481 .439 .734 r
F P
0 g
s
.75917 .51806 m .74904 .50306 L .73308 .52008 L p .481 .439 .734 r
F P
0 g
s
.51314 .35478 m .50041 .36528 L .50413 .36732 L p .696 .726 .873 r
F P
0 g
s
.50413 .36732 m .51501 .35581 L .51314 .35478 L p .696 .726 .873 r
F P
0 g
s
.64291 .40011 m .65821 .41096 L .66515 .39956 L p .568 .594 .839 r
F P
0 g
s
.65821 .41096 m .67302 .42245 L .68084 .40985 L p .554 .575 .83 r
F P
0 g
s
.68084 .40985 m .66515 .39956 L .65821 .41096 L p .554 .575 .83 r
F P
0 g
s
.62716 .38995 m .64291 .40011 L .64896 .38998 L p .583 .612 .848 r
F P
0 g
s
.66515 .39956 m .64896 .38998 L .64291 .40011 L p .568 .594 .839 r
F P
0 g
s
.35797 .42423 m .34361 .43612 L .35383 .4507 L p .829 .781 .807 r
F P
0 g
s
.341 .46417 m .35383 .4507 L .34361 .43612 L p .841 .782 .796 r
F P
0 g
s
.54889 .36686 m .53754 .35557 L .53553 .35648 L p .667 .701 .872 r
F P
0 g
s
.53754 .35557 m .54889 .36686 L .55252 .36474 L p .664 .7 .874 r
F P
0 g
s
.4549 .36729 m .43771 .37492 L .44231 .38225 L p .748 .759 .861 r
F P
0 g
s
.44231 .38225 m .45855 .37322 L .4549 .36729 L p .748 .759 .861 r
F P
0 g
s
.67302 .42245 m .68729 .43456 L .69599 .42082 L p .539 .556 .82 r
F P
0 g
s
.69599 .42082 m .68084 .40985 L .67302 .42245 L p .539 .556 .82 r
F P
0 g
s
.74342 .60114 m .74884 .61775 L .77162 .60026 L p .467 .369 .66 r
F P
0 g
s
.77162 .60026 m .76558 .5839 L .74342 .60114 L p .467 .369 .66 r
F P
0 g
s
.61101 .38051 m .62716 .38995 L .63231 .38115 L p .597 .631 .856 r
F P
0 g
s
.64896 .38998 m .63231 .38115 L .62716 .38995 L p .583 .612 .848 r
F P
0 g
s
.49189 .35749 m .4751 .36495 L .47863 .36917 L p .716 .741 .872 r
F P
0 g
s
.47863 .36917 m .49424 .36033 L .49189 .35749 L p .716 .741 .872 r
F P
0 g
s
.68729 .43456 m .70098 .44725 L .71053 .43244 L p .524 .536 .81 r
F P
0 g
s
.71053 .43244 m .69599 .42082 L .68729 .43456 L p .524 .536 .81 r
F P
0 g
s
.51148 .35359 m .49709 .36294 L .50041 .36528 L p .697 .729 .875 r
F P
0 g
s
.50041 .36528 m .51314 .35478 L .51148 .35359 L p .697 .729 .875 r
F P
0 g
s
.59452 .37181 m .61101 .38051 L .61528 .37308 L p .61 .648 .863 r
F P
0 g
s
.63231 .38115 m .61528 .37308 L .61101 .38051 L p .597 .631 .856 r
F P
0 g
s
.34361 .43612 m .3299 .4486 L .341 .46417 L p .841 .782 .796 r
F P
0 g
s
.32883 .47812 m .341 .46417 L .3299 .4486 L p .853 .784 .783 r
F P
0 g
s
.29159 .58826 m .28569 .60468 L .30923 .62171 L p .877 .701 .659 r
F P
0 g
s
.30474 .63835 m .30923 .62171 L .28569 .60468 L p .884 .693 .64 r
F P
0 g
s
.55252 .36474 m .53936 .3545 L .53754 .35557 L p .664 .7 .874 r
F P
0 g
s
.53936 .3545 m .55252 .36474 L .55573 .36233 L p .66 .7 .876 r
F P
0 g
s
.57438 .36818 m .55846 .35966 L .55573 .36233 L p .647 .682 .869 r
F P
0 g
s
.55846 .35966 m .57438 .36818 L .57772 .36389 L p .642 .683 .873 r
F P
0 g
s
.59452 .37181 m .57772 .36389 L .57438 .36818 L p .631 .665 .865 r
F P
0 g
s
.73048 .66667 m .73306 .68313 L .76019 .66731 L p .475 .326 .598 r
F P
0 g
s
.76019 .66731 m .75725 .65089 L .73048 .66667 L p .475 .326 .598 r
F P
0 g
s
.70484 .71297 m .70572 .72883 L .7359 .71528 L p .498 .31 .556 r
F P
0 g
s
.7359 .71528 m .73487 .69935 L .70484 .71297 L p .498 .31 .556 r
F P
0 g
s
.47238 .36046 m .4549 .36729 L .45855 .37322 L p .732 .753 .869 r
F P
0 g
s
.45855 .37322 m .4751 .36495 L .47238 .36046 L p .732 .753 .869 r
F P
0 g
s
.53044 .8183 m .53049 .80495 L .49389 .80404 L p .69 .399 .476 r
F P
0 g
s
.53049 .80495 m .53044 .8183 L .56661 .81683 L p .657 .372 .476 r
F P
0 g
s
.56661 .81683 m .56703 .80345 L .53049 .80495 L p .657 .372 .476 r
F P
0 g
s
.74239 .5357 m .75093 .55157 L .76848 .53341 L p .466 .416 .718 r
F P
0 g
s
.76848 .53341 m .75917 .51806 L .74239 .5357 L p .466 .416 .718 r
F P
0 g
s
.70098 .44725 m .71404 .46049 L .72443 .44468 L p .508 .515 .799 r
F P
0 g
s
.72443 .44468 m .71053 .43244 L .70098 .44725 L p .508 .515 .799 r
F P
0 g
s
.29668 .52248 m .28755 .53796 L .30589 .55574 L p .877 .748 .716 r
F P
0 g
s
.29833 .57193 m .30589 .55574 L .28755 .53796 L p .886 .745 .7 r
F P
0 g
s
.51006 .35227 m .49424 .36033 L .49709 .36294 L p .698 .733 .877 r
F P
0 g
s
.49709 .36294 m .51148 .35359 L .51006 .35227 L p .698 .733 .877 r
F P
0 g
s
.57772 .36389 m .59452 .37181 L .5979 .3658 L p .624 .666 .87 r
F P
0 g
s
.61528 .37308 m .5979 .3658 L .59452 .37181 L p .61 .648 .863 r
F P
0 g
s
.49422 .8174 m .49389 .80404 L .45766 .80072 L p .721 .424 .474 r
F P
0 g
s
.49389 .80404 m .49422 .8174 L .53044 .8183 L p .69 .399 .476 r
F P
0 g
s
.55573 .36233 m .54097 .35328 L .53936 .3545 L p .66 .7 .876 r
F P
0 g
s
.54097 .35328 m .55573 .36233 L .55846 .35966 L p .657 .7 .878 r
F P
0 g
s
.35404 .73178 m .35384 .74722 L .38673 .75784 L p .815 .551 .538 r
F P
0 g
s
.3871 .7727 m .38673 .75784 L .35384 .74722 L p .816 .535 .513 r
F P
0 g
s
.38673 .75784 m .3871 .7727 L .42155 .78086 L p .786 .51 .519 r
F P
0 g
s
.42223 .79503 m .42155 .78086 L .3871 .7727 L p .784 .492 .493 r
F P
0 g
s
.42155 .78086 m .42223 .79503 L .45766 .80072 L p .755 .468 .498 r
F P
0 g
s
.3299 .4486 m .31688 .46165 L .32883 .47812 L p .853 .784 .783 r
F P
0 g
s
.31736 .49252 m .32883 .47812 L .31688 .46165 L p .864 .784 .771 r
F P
0 g
s
.56703 .80345 m .56661 .81683 L .60231 .81302 L p .623 .343 .473 r
F P
0 g
s
.60231 .81302 m .60311 .79956 L .56703 .80345 L p .623 .343 .473 r
F P
0 g
s
.4901 .35446 m .47238 .36046 L .4751 .36495 L p .716 .747 .876 r
F P
0 g
s
.4751 .36495 m .49189 .35749 L .4901 .35446 L p .716 .747 .876 r
F P
0 g
s
.71404 .46049 m .72643 .47423 L .73763 .45749 L p .492 .494 .787 r
F P
0 g
s
.73763 .45749 m .72443 .44468 L .71404 .46049 L p .492 .494 .787 r
F P
0 g
s
.30106 .65491 m .29821 .67134 L .32602 .68664 L p .866 .644 .599 r
F P
0 g
s
.32427 .70286 m .32602 .68664 L .29821 .67134 L p .87 .632 .576 r
F P
0 g
s
.52633 .3582 m .52604 .34504 L .52392 .35812 L closepath p .676 .722 .884 r
F P
0 g
s
.52874 .35807 m .52604 .34504 L .52633 .3582 L closepath p .675 .721 .884 r
F P
0 g
s
.52392 .35812 m .52604 .34504 L .52155 .35784 L closepath p .677 .723 .884 r
F P
0 g
s
.50889 .35084 m .49189 .35749 L .49424 .36033 L p .699 .736 .88 r
F P
0 g
s
.49424 .36033 m .51006 .35227 L .50889 .35084 L p .699 .736 .88 r
F P
0 g
s
.5311 .35774 m .52604 .34504 L .52874 .35807 L closepath p .674 .72 .884 r
F P
0 g
s
.74884 .61775 m .75346 .63436 L .77677 .61667 L p .452 .344 .64 r
F P
0 g
s
.77677 .61667 m .77162 .60026 L .74884 .61775 L p .452 .344 .64 r
F P
0 g
s
.57772 .36389 m .56067 .35677 L .55846 .35966 L p .642 .683 .873 r
F P
0 g
s
.56067 .35677 m .57772 .36389 L .58023 .35933 L p .638 .684 .877 r
F P
0 g
s
.5979 .3658 m .58023 .35933 L .57772 .36389 L p .624 .666 .87 r
F P
0 g
s
.52155 .35784 m .52604 .34504 L .51925 .35735 L closepath p .678 .724 .884 r
F P
0 g
s
.53337 .3572 m .52604 .34504 L .5311 .35774 L closepath p .673 .719 .884 r
F P
0 g
s
.63902 .77909 m .63829 .7933 L .67215 .7847 L p .554 .304 .491 r
F P
0 g
s
.67215 .7847 m .67311 .77036 L .63902 .77909 L p .554 .304 .491 r
F P
0 g
s
.43451 .36722 m .41698 .3742 L .42087 .38333 L p .765 .776 .862 r
F P
0 g
s
.42087 .38333 m .43771 .37492 L .43451 .36722 L p .765 .776 .862 r
F P
0 g
s
.40442 .39249 m .42087 .38333 L .41698 .3742 L p .78 .783 .855 r
F P
0 g
s
.55846 .35966 m .54233 .35193 L .54097 .35328 L p .657 .7 .878 r
F P
0 g
s
.54233 .35193 m .55846 .35966 L .56067 .35677 L p .654 .7 .88 r
F P
0 g
s
.51925 .35735 m .52604 .34504 L .51706 .35667 L closepath p .679 .725 .884 r
F P
0 g
s
.53553 .35648 m .52604 .34504 L .53337 .3572 L closepath p .672 .719 .884 r
F P
0 g
s
.41698 .3742 m .39982 .38198 L .40442 .39249 L p .78 .783 .855 r
F P
0 g
s
.38842 .40239 m .40442 .39249 L .39982 .38198 L p .795 .789 .848 r
F P
0 g
s
.45238 .36107 m .43451 .36722 L .43771 .37492 L p .749 .769 .869 r
F P
0 g
s
.43771 .37492 m .4549 .36729 L .45238 .36107 L p .749 .769 .869 r
F P
0 g
s
.6735 .75548 m .67311 .77036 L .70544 .75933 L p .521 .294 .511 r
F P
0 g
s
.70544 .75933 m .70592 .7443 L .6735 .75548 L p .521 .294 .511 r
F P
0 g
s
.51706 .35667 m .52604 .34504 L .51501 .35581 L closepath p .68 .726 .885 r
F P
0 g
s
.32427 .70286 m .32328 .71877 L .35404 .73178 L p .843 .591 .557 r
F P
0 g
s
.35384 .74722 m .35404 .73178 L .32328 .71877 L p .845 .577 .532 r
F P
0 g
s
.75093 .55157 m .75867 .56766 L .77691 .54904 L p .45 .392 .701 r
F P
0 g
s
.77691 .54904 m .76848 .53341 L .75093 .55157 L p .45 .392 .701 r
F P
0 g
s
.53754 .35557 m .52604 .34504 L .53553 .35648 L closepath p .671 .719 .885 r
F P
0 g
s
.39982 .38198 m .38312 .39055 L .38842 .40239 L p .795 .789 .848 r
F P
0 g
s
.37292 .41298 m .38842 .40239 L .38312 .39055 L p .809 .795 .839 r
F P
0 g
s
.47053 .35576 m .45238 .36107 L .4549 .36729 L p .733 .761 .875 r
F P
0 g
s
.4549 .36729 m .47238 .36046 L .47053 .35576 L p .733 .761 .875 r
F P
0 g
s
.31688 .46165 m .3046 .47522 L .31736 .49252 L p .864 .784 .771 r
F P
0 g
s
.30663 .50732 m .31736 .49252 L .3046 .47522 L p .876 .785 .757 r
F P
0 g
s
.45837 .81416 m .45766 .80072 L .42223 .79503 L p .751 .448 .47 r
F P
0 g
s
.45766 .80072 m .45837 .81416 L .49422 .8174 L p .721 .424 .474 r
F P
0 g
s
.51501 .35581 m .52604 .34504 L .51314 .35478 L closepath p .681 .727 .885 r
F P
0 g
s
.28755 .53796 m .27927 .5537 L .29833 .57193 L p .886 .745 .7 r
F P
0 g
s
.29159 .58826 m .29833 .57193 L .27927 .5537 L p .895 .74 .682 r
F P
0 g
s
.28569 .60468 m .28067 .62114 L .30474 .63835 L p .884 .693 .64 r
F P
0 g
s
.30106 .65491 m .30474 .63835 L .28067 .62114 L p .89 .685 .619 r
F P
0 g
s
.53936 .3545 m .52604 .34504 L .53754 .35557 L closepath p .669 .718 .885 r
F P
0 g
s
.72643 .47423 m .73811 .48843 L .75008 .47085 L p .475 .471 .774 r
F P
0 g
s
.75008 .47085 m .73763 .45749 L .72643 .47423 L p .475 .471 .774 r
F P
0 g
s
.5979 .3658 m .61528 .37308 L .61812 .36531 L p .602 .651 .871 r
F P
0 g
s
.61528 .37308 m .63231 .38115 L .63578 .37193 L p .586 .633 .865 r
F P
0 g
s
.63578 .37193 m .61812 .36531 L .61528 .37308 L p .586 .633 .865 r
F P
0 g
s
.63231 .38115 m .64896 .38998 L .65307 .37937 L p .569 .614 .858 r
F P
0 g
s
.65307 .37937 m .63578 .37193 L .63231 .38115 L p .569 .614 .858 r
F P
0 g
s
.508 .34932 m .4901 .35446 L .49189 .35749 L p .7 .74 .882 r
F P
0 g
s
.49189 .35749 m .50889 .35084 L .508 .34932 L p .7 .74 .882 r
F P
0 g
s
.51314 .35478 m .52604 .34504 L .51148 .35359 L closepath p .681 .728 .886 r
F P
0 g
s
.38312 .39055 m .3669 .39987 L .37292 .41298 L p .809 .795 .839 r
F P
0 g
s
.35797 .42423 m .37292 .41298 L .3669 .39987 L p .823 .801 .83 r
F P
0 g
s
.58023 .35933 m .5979 .3658 L .60012 .35953 L p .618 .668 .876 r
F P
0 g
s
.61812 .36531 m .60012 .35953 L .5979 .3658 L p .602 .651 .871 r
F P
0 g
s
.64896 .38998 m .66515 .39956 L .66991 .3876 L p .552 .595 .85 r
F P
0 g
s
.66991 .3876 m .65307 .37937 L .64896 .38998 L p .552 .595 .85 r
F P
0 g
s
.56067 .35677 m .54343 .35048 L .54233 .35193 L p .654 .7 .88 r
F P
0 g
s
.54343 .35048 m .56067 .35677 L .56233 .35371 L p .652 .701 .883 r
F P
0 g
s
.58023 .35933 m .56233 .35371 L .56067 .35677 L p .638 .684 .877 r
F P
0 g
s
.54097 .35328 m .52604 .34504 L .53936 .3545 L closepath p .668 .718 .886 r
F P
0 g
s
.48889 .35131 m .47053 .35576 L .47238 .36046 L p .717 .752 .88 r
F P
0 g
s
.47238 .36046 m .4901 .35446 L .48889 .35131 L p .717 .752 .88 r
F P
0 g
s
.60311 .79956 m .60231 .81302 L .63712 .80687 L p .585 .312 .469 r
F P
0 g
s
.63712 .80687 m .63829 .7933 L .60311 .79956 L p .585 .312 .469 r
F P
0 g
s
.73306 .68313 m .73487 .69935 L .76226 .68356 L p .46 .299 .575 r
F P
0 g
s
.76226 .68356 m .76019 .66731 L .73306 .68313 L p .46 .299 .575 r
F P
0 g
s
.51148 .35359 m .52604 .34504 L .51006 .35227 L closepath p .681 .73 .887 r
F P
0 g
s
.56233 .35371 m .58023 .35933 L .58186 .35459 L p .633 .686 .881 r
F P
0 g
s
.60012 .35953 m .58186 .35459 L .58023 .35933 L p .618 .668 .876 r
F P
0 g
s
.66515 .39956 m .68084 .40985 L .68626 .39661 L p .535 .575 .842 r
F P
0 g
s
.68626 .39661 m .66991 .3876 L .66515 .39956 L p .535 .575 .842 r
F P
0 g
s
.54233 .35193 m .52604 .34504 L .54097 .35328 L closepath p .667 .718 .887 r
F P
0 g
s
.70572 .72883 m .70592 .7443 L .73614 .73088 L p .485 .283 .53 r
F P
0 g
s
.73614 .73088 m .7359 .71528 L .70572 .72883 L p .485 .283 .53 r
F P
0 g
s
.3669 .39987 m .35124 .40992 L .35797 .42423 L p .823 .801 .83 r
F P
0 g
s
.34361 .43612 m .35797 .42423 L .35124 .40992 L p .837 .805 .82 r
F P
0 g
s
.51006 .35227 m .52604 .34504 L .50889 .35084 L closepath p .682 .731 .888 r
F P
0 g
s
.50741 .34773 m .48889 .35131 L .4901 .35446 L p .7 .743 .885 r
F P
0 g
s
.4901 .35446 m .508 .34932 L .50741 .34773 L p .7 .743 .885 r
F P
0 g
s
.54343 .35048 m .52604 .34504 L .54233 .35193 L closepath p .666 .719 .888 r
F P
0 g
s
.3046 .47522 m .29309 .48928 L .30663 .50732 L p .876 .785 .757 r
F P
0 g
s
.29668 .52248 m .30663 .50732 L .29309 .48928 L p .887 .784 .741 r
F P
0 g
s
.73811 .48843 m .74904 .50306 L .76175 .48472 L p .457 .447 .759 r
F P
0 g
s
.76175 .48472 m .75008 .47085 L .73811 .48843 L p .457 .447 .759 r
F P
0 g
s
.56233 .35371 m .54424 .34894 L .54343 .35048 L p .652 .701 .883 r
F P
0 g
s
.54424 .34894 m .56233 .35371 L .56339 .35053 L p .649 .703 .886 r
F P
0 g
s
.58186 .35459 m .56339 .35053 L .56233 .35371 L p .633 .686 .881 r
F P
0 g
s
.68084 .40985 m .69599 .42082 L .70205 .40636 L p .517 .554 .833 r
F P
0 g
s
.70205 .40636 m .68626 .39661 L .68084 .40985 L p .517 .554 .833 r
F P
0 g
s
.75346 .63436 m .75725 .65089 L .78099 .6331 L p .436 .317 .618 r
F P
0 g
s
.78099 .6331 m .77677 .61667 L .75346 .63436 L p .436 .317 .618 r
F P
0 g
s
.75867 .56766 m .76558 .5839 L .78444 .56491 L p .433 .366 .683 r
F P
0 g
s
.78444 .56491 m .77691 .54904 L .75867 .56766 L p .433 .366 .683 r
F P
0 g
s
.50889 .35084 m .52604 .34504 L .508 .34932 L closepath p .682 .732 .888 r
F P
0 g
s
.54424 .34894 m .52604 .34504 L .54343 .35048 L closepath p .665 .719 .889 r
F P
0 g
s
.46958 .35092 m .45106 .35467 L .45238 .36107 L p .733 .768 .881 r
F P
0 g
s
.45238 .36107 m .47053 .35576 L .46958 .35092 L p .733 .768 .881 r
F P
0 g
s
.43451 .36722 m .45238 .36107 L .45106 .35467 L p .749 .779 .877 r
F P
0 g
s
.48829 .34807 m .46958 .35092 L .47053 .35576 L p .716 .758 .885 r
F P
0 g
s
.47053 .35576 m .48889 .35131 L .48829 .34807 L p .716 .758 .885 r
F P
0 g
s
.29821 .67134 m .2962 .68758 L .32427 .70286 L p .87 .632 .576 r
F P
0 g
s
.32328 .71877 m .32427 .70286 L .2962 .68758 L p .874 .619 .551 r
F P
0 g
s
.35124 .40992 m .33618 .42068 L .34361 .43612 L p .837 .805 .82 r
F P
0 g
s
.3299 .4486 m .34361 .43612 L .33618 .42068 L p .851 .81 .809 r
F P
0 g
s
.27927 .5537 m .27188 .56967 L .29159 .58826 L p .895 .74 .682 r
F P
0 g
s
.28569 .60468 m .29159 .58826 L .27188 .56967 L p .904 .735 .662 r
F P
0 g
s
.35384 .74722 m .3543 .76221 L .3871 .7727 L p .816 .535 .513 r
F P
0 g
s
.388 .787 m .3871 .7727 L .3543 .76221 L p .815 .516 .485 r
F P
0 g
s
.3871 .7727 m .388 .787 L .42223 .79503 L p .784 .492 .493 r
F P
0 g
s
.45106 .35467 m .43279 .35929 L .43451 .36722 L p .749 .779 .877 r
F P
0 g
s
.41698 .3742 m .43451 .36722 L .43279 .35929 L p .765 .789 .872 r
F P
0 g
s
.508 .34932 m .52604 .34504 L .50741 .34773 L closepath p .682 .733 .889 r
F P
0 g
s
.53038 .83093 m .53044 .8183 L .49422 .8174 L p .683 .375 .446 r
F P
0 g
s
.53044 .8183 m .53038 .83093 L .56602 .8295 L p .649 .347 .446 r
F P
0 g
s
.56602 .8295 m .56661 .81683 L .53044 .8183 L p .649 .347 .446 r
F P
0 g
s
.50713 .34611 m .48829 .34807 L .48889 .35131 L p .699 .746 .888 r
F P
0 g
s
.48889 .35131 m .50741 .34773 L .50713 .34611 L p .699 .746 .888 r
F P
0 g
s
.54476 .34734 m .52604 .34504 L .54424 .34894 L closepath p .665 .719 .89 r
F P
0 g
s
.56339 .35053 m .54476 .34734 L .54424 .34894 L p .649 .703 .886 r
F P
0 g
s
.69599 .42082 m .71053 .43244 L .71725 .41683 L p .498 .533 .823 r
F P
0 g
s
.71725 .41683 m .70205 .40636 L .69599 .42082 L p .498 .533 .823 r
F P
0 g
s
.56339 .35053 m .58186 .35459 L .58259 .34974 L p .63 .688 .886 r
F P
0 g
s
.58186 .35459 m .60012 .35953 L .60115 .35309 L p .612 .672 .883 r
F P
0 g
s
.60115 .35309 m .58259 .34974 L .58186 .35459 L p .612 .672 .883 r
F P
0 g
s
.4233 .80858 m .42223 .79503 L .388 .787 L p .782 .472 .463 r
F P
0 g
s
.42223 .79503 m .4233 .80858 L .45837 .81416 L p .751 .448 .47 r
F P
0 g
s
.60012 .35953 m .61812 .36531 L .61947 .35734 L p .594 .654 .879 r
F P
0 g
s
.61947 .35734 m .60115 .35309 L .60012 .35953 L p .594 .654 .879 r
F P
0 g
s
.54476 .34734 m .56339 .35053 L .56384 .34727 L p .647 .704 .889 r
F P
0 g
s
.58259 .34974 m .56384 .34727 L .56339 .35053 L p .63 .688 .886 r
F P
0 g
s
.43279 .35929 m .41484 .36477 L .41698 .3742 L p .765 .789 .872 r
F P
0 g
s
.39982 .38198 m .41698 .3742 L .41484 .36477 L p .781 .798 .866 r
F P
0 g
s
.28067 .62114 m .27654 .63759 L .30106 .65491 L p .89 .685 .619 r
F P
0 g
s
.29821 .67134 m .30106 .65491 L .27654 .63759 L p .896 .675 .596 r
F P
0 g
s
.49468 .83006 m .49422 .8174 L .45837 .81416 L p .715 .4 .444 r
F P
0 g
s
.49422 .8174 m .49468 .83006 L .53038 .83093 L p .683 .375 .446 r
F P
0 g
s
.50741 .34773 m .52604 .34504 L .50713 .34611 L closepath p .681 .734 .89 r
F P
0 g
s
.61812 .36531 m .63578 .37193 L .63749 .36245 L p .575 .636 .875 r
F P
0 g
s
.63749 .36245 m .61947 .35734 L .61812 .36531 L p .575 .636 .875 r
F P
0 g
s
.54497 .34571 m .52604 .34504 L .54476 .34734 L closepath p .664 .72 .891 r
F P
0 g
s
.56384 .34727 m .54497 .34571 L .54476 .34734 L p .647 .704 .889 r
F P
0 g
s
.56661 .81683 m .56602 .8295 L .6012 .82577 L p .613 .317 .443 r
F P
0 g
s
.6012 .82577 m .60231 .81302 L .56661 .81683 L p .613 .317 .443 r
F P
0 g
s
.74904 .50306 m .75917 .51806 L .77258 .49905 L p .438 .422 .744 r
F P
0 g
s
.77258 .49905 m .76175 .48472 L .74904 .50306 L p .438 .422 .744 r
F P
0 g
s
.29309 .48928 m .28242 .50378 L .29668 .52248 L p .887 .784 .741 r
F P
0 g
s
.28755 .53796 m .29668 .52248 L .28242 .50378 L p .898 .783 .725 r
F P
0 g
s
.32328 .71877 m .32304 .73434 L .35384 .74722 L p .845 .577 .532 r
F P
0 g
s
.3543 .76221 m .35384 .74722 L .32304 .73434 L p .846 .56 .505 r
F P
0 g
s
.41484 .36477 m .39725 .37111 L .39982 .38198 L p .781 .798 .866 r
F P
0 g
s
.38312 .39055 m .39982 .38198 L .39725 .37111 L p .797 .807 .86 r
F P
0 g
s
.67311 .77036 m .67215 .7847 L .70426 .77385 L p .507 .265 .482 r
F P
0 g
s
.70426 .77385 m .70544 .75933 L .67311 .77036 L p .507 .265 .482 r
F P
0 g
s
.63829 .7933 m .63712 .80687 L .67062 .79845 L p .542 .275 .461 r
F P
0 g
s
.67062 .79845 m .67215 .7847 L .63829 .7933 L p .542 .275 .461 r
F P
0 g
s
.33618 .42068 m .32178 .43211 L .3299 .4486 L p .851 .81 .809 r
F P
0 g
s
.31688 .46165 m .3299 .4486 L .32178 .43211 L p .865 .813 .797 r
F P
0 g
s
.50713 .34611 m .52604 .34504 L .50715 .34447 L closepath p .681 .735 .891 r
F P
0 g
s
.48829 .34807 m .50713 .34611 L .50715 .34447 L p .698 .749 .891 r
F P
0 g
s
.63578 .37193 m .65307 .37937 L .65514 .36843 L p .556 .617 .869 r
F P
0 g
s
.65514 .36843 m .63749 .36245 L .63578 .37193 L p .556 .617 .869 r
F P
0 g
s
.50715 .34447 m .4883 .3448 L .48829 .34807 L p .698 .749 .891 r
F P
0 g
s
.46958 .35092 m .48829 .34807 L .4883 .3448 L p .715 .763 .89 r
F P
0 g
s
.54487 .34407 m .52604 .34504 L .54497 .34571 L closepath p .663 .721 .892 r
F P
0 g
s
.54146 .33799 m .52604 .34504 L .54274 .33938 L closepath p .663 .725 .896 r
F P
0 g
s
.53992 .33671 m .52604 .34504 L .54146 .33799 L closepath p .663 .726 .896 r
F P
0 g
s
.53815 .33558 m .52604 .34504 L .53992 .33671 L closepath p .663 .728 .897 r
F P
0 g
s
.53618 .33461 m .52604 .34504 L .53815 .33558 L closepath p .664 .729 .898 r
F P
0 g
s
.53404 .33382 m .52604 .34504 L .53618 .33461 L closepath p .665 .73 .898 r
F P
0 g
s
.53176 .33322 m .52604 .34504 L .53404 .33382 L closepath p .665 .731 .899 r
F P
0 g
s
.52939 .33282 m .52604 .34504 L .53176 .33322 L closepath p .666 .732 .899 r
F P
0 g
s
.52696 .33263 m .52604 .34504 L .52939 .33282 L closepath p .667 .733 .899 r
F P
0 g
s
.52452 .33266 m .52604 .34504 L .52696 .33263 L closepath p .668 .734 .899 r
F P
0 g
s
.5221 .3329 m .52604 .34504 L .52452 .33266 L closepath p .67 .735 .899 r
F P
0 g
s
.51975 .33334 m .52604 .34504 L .5221 .3329 L closepath p .671 .736 .899 r
F P
0 g
s
.5175 .33399 m .52604 .34504 L .51975 .33334 L closepath p .672 .737 .899 r
F P
0 g
s
.5154 .33483 m .52604 .34504 L .5175 .33399 L closepath p .673 .737 .898 r
F P
0 g
s
.51347 .33584 m .52604 .34504 L .5154 .33483 L closepath p .675 .737 .898 r
F P
0 g
s
.51176 .33701 m .52604 .34504 L .51347 .33584 L closepath p .676 .737 .897 r
F P
0 g
s
.51028 .33832 m .52604 .34504 L .51176 .33701 L closepath p .677 .737 .896 r
F P
0 g
s
.50906 .33974 m .52604 .34504 L .51028 .33832 L closepath p .678 .737 .895 r
F P
0 g
s
.50812 .34126 m .52604 .34504 L .50906 .33974 L closepath p .679 .737 .894 r
F P
0 g
s
.50748 .34284 m .52604 .34504 L .50812 .34126 L closepath p .68 .736 .893 r
F P
0 g
s
.50715 .34447 m .52604 .34504 L .50748 .34284 L closepath p .68 .736 .892 r
F P
0 g
s
.54446 .34245 m .52604 .34504 L .54487 .34407 L closepath p .663 .722 .893 r
F P
0 g
s
.54375 .34088 m .52604 .34504 L .54446 .34245 L closepath p .663 .723 .894 r
F P
0 g
s
.54274 .33938 m .52604 .34504 L .54375 .34088 L closepath p .663 .724 .895 r
F P
0 g
s
.71053 .43244 m .72443 .44468 L .73178 .42799 L p .478 .51 .812 r
F P
0 g
s
.73178 .42799 m .71725 .41683 L .71053 .43244 L p .478 .51 .812 r
F P
0 g
s
.54497 .34571 m .56384 .34727 L .56368 .344 L p .645 .707 .892 r
F P
0 g
s
.56368 .344 m .54487 .34407 L .54497 .34571 L p .645 .707 .892 r
F P
0 g
s
.73487 .69935 m .7359 .71528 L .76344 .69958 L p .444 .27 .549 r
F P
0 g
s
.76344 .69958 m .76226 .68356 L .73487 .69935 L p .444 .27 .549 r
F P
0 g
s
.56384 .34727 m .58259 .34974 L .58239 .34485 L p .626 .692 .891 r
F P
0 g
s
.58239 .34485 m .56368 .344 L .56384 .34727 L p .626 .692 .891 r
F P
0 g
s
.4883 .3448 m .46955 .34603 L .46958 .35092 L p .715 .763 .89 r
F P
0 g
s
.45106 .35467 m .46958 .35092 L .46955 .34603 L p .731 .776 .888 r
F P
0 g
s
.76558 .5839 m .77162 .60026 L .79104 .58097 L p .414 .339 .663 r
F P
0 g
s
.79104 .58097 m .78444 .56491 L .76558 .5839 L p .414 .339 .663 r
F P
0 g
s
.4883 .3448 m .50715 .34447 L .50748 .34284 L p .697 .751 .894 r
F P
0 g
s
.39725 .37111 m .38008 .37828 L .38312 .39055 L p .797 .807 .86 r
F P
0 g
s
.3669 .39987 m .38312 .39055 L .38008 .37828 L p .813 .816 .852 r
F P
0 g
s
.54487 .34407 m .56368 .344 L .56289 .34077 L p .644 .709 .895 r
F P
0 g
s
.56289 .34077 m .54446 .34245 L .54487 .34407 L p .644 .709 .895 r
F P
0 g
s
.65307 .37937 m .66991 .3876 L .67237 .37526 L p .536 .598 .863 r
F P
0 g
s
.67237 .37526 m .65514 .36843 L .65307 .37937 L p .536 .598 .863 r
F P
0 g
s
.45935 .82689 m .45837 .81416 L .4233 .80858 L p .747 .425 .439 r
F P
0 g
s
.45837 .81416 m .45935 .82689 L .49468 .83006 L p .715 .4 .444 r
F P
0 g
s
.58259 .34974 m .60115 .35309 L .60095 .3466 L p .607 .676 .89 r
F P
0 g
s
.60095 .3466 m .58239 .34485 L .58259 .34974 L p .607 .676 .89 r
F P
0 g
s
.46955 .34603 m .45096 .34818 L .45106 .35467 L p .731 .776 .888 r
F P
0 g
s
.43279 .35929 m .45106 .35467 L .45096 .34818 L p .748 .789 .886 r
F P
0 g
s
.75725 .65089 m .76019 .66731 L .78427 .64947 L p .419 .288 .595 r
F P
0 g
s
.78427 .64947 m .78099 .6331 L .75725 .65089 L p .419 .288 .595 r
F P
0 g
s
.27188 .56967 m .26542 .58581 L .28569 .60468 L p .904 .735 .662 r
F P
0 g
s
.28067 .62114 m .28569 .60468 L .26542 .58581 L p .912 .728 .641 r
F P
0 g
s
.70592 .7443 m .70544 .75933 L .73557 .74607 L p .469 .253 .502 r
F P
0 g
s
.73557 .74607 m .73614 .73088 L .70592 .7443 L p .469 .253 .502 r
F P
0 g
s
.48894 .34155 m .50748 .34284 L .50812 .34126 L p .695 .754 .897 r
F P
0 g
s
.50748 .34284 m .48894 .34155 L .4883 .3448 L p .697 .751 .894 r
F P
0 g
s
.46955 .34603 m .4883 .3448 L .48894 .34155 L p .713 .767 .895 r
F P
0 g
s
.54446 .34245 m .56289 .34077 L .56149 .33762 L p .643 .712 .898 r
F P
0 g
s
.56149 .33762 m .54375 .34088 L .54446 .34245 L p .643 .712 .898 r
F P
0 g
s
.60231 .81302 m .6012 .82577 L .6355 .81977 L p .573 .283 .437 r
F P
0 g
s
.6355 .81977 m .63712 .80687 L .60231 .81302 L p .573 .283 .437 r
F P
0 g
s
.32178 .43211 m .30809 .44418 L .31688 .46165 L p .865 .813 .797 r
F P
0 g
s
.3046 .47522 m .31688 .46165 L .30809 .44418 L p .879 .816 .784 r
F P
0 g
s
.72443 .44468 m .73763 .45749 L .74561 .43981 L p .457 .486 .8 r
F P
0 g
s
.74561 .43981 m .73178 .42799 L .72443 .44468 L p .457 .486 .8 r
F P
0 g
s
.75917 .51806 m .76848 .53341 L .78253 .5138 L p .418 .396 .727 r
F P
0 g
s
.78253 .5138 m .77258 .49905 L .75917 .51806 L p .418 .396 .727 r
F P
0 g
s
.60115 .35309 m .61947 .35734 L .61929 .34927 L p .586 .659 .888 r
F P
0 g
s
.61929 .34927 m .60095 .3466 L .60115 .35309 L p .586 .659 .888 r
F P
0 g
s
.56368 .344 m .58239 .34485 L .58126 .34 L p .623 .696 .896 r
F P
0 g
s
.58126 .34 m .56289 .34077 L .56368 .344 L p .623 .696 .896 r
F P
0 g
s
.45096 .34818 m .43259 .35123 L .43279 .35929 L p .748 .789 .886 r
F P
0 g
s
.41484 .36477 m .43279 .35929 L .43259 .35123 L p .764 .801 .882 r
F P
0 g
s
.28242 .50378 m .27261 .51868 L .28755 .53796 L p .898 .783 .725 r
F P
0 g
s
.27927 .5537 m .28755 .53796 L .27261 .51868 L p .909 .781 .707 r
F P
0 g
s
.49019 .33837 m .50812 .34126 L .50906 .33974 L p .692 .755 .9 r
F P
0 g
s
.50812 .34126 m .49019 .33837 L .48894 .34155 L p .695 .754 .897 r
F P
0 g
s
.38008 .37828 m .3634 .38627 L .3669 .39987 L p .813 .816 .852 r
F P
0 g
s
.35124 .40992 m .3669 .39987 L .3634 .38627 L p .828 .824 .844 r
F P
0 g
s
.66991 .3876 m .68626 .39661 L .68912 .38291 L p .514 .577 .856 r
F P
0 g
s
.68912 .38291 m .67237 .37526 L .66991 .3876 L p .514 .577 .856 r
F P
0 g
s
.54375 .34088 m .56149 .33762 L .5595 .33462 L p .642 .715 .901 r
F P
0 g
s
.5595 .33462 m .54274 .33938 L .54375 .34088 L p .642 .715 .901 r
F P
0 g
s
.2962 .68758 m .29505 .70358 L .32328 .71877 L p .874 .619 .551 r
F P
0 g
s
.32304 .73434 m .32328 .71877 L .29505 .70358 L p .876 .605 .523 r
F P
0 g
s
.48894 .34155 m .47046 .34117 L .46955 .34603 L p .713 .767 .895 r
F P
0 g
s
.45096 .34818 m .46955 .34603 L .47046 .34117 L p .729 .782 .895 r
F P
0 g
s
.27654 .63759 m .27334 .65398 L .29821 .67134 L p .896 .675 .596 r
F P
0 g
s
.2962 .68758 m .29821 .67134 L .27334 .65398 L p .901 .664 .57 r
F P
0 g
s
.49203 .33533 m .50906 .33974 L .51028 .33832 L p .689 .757 .903 r
F P
0 g
s
.50906 .33974 m .49203 .33533 L .49019 .33837 L p .692 .755 .9 r
F P
0 g
s
.54274 .33938 m .5595 .33462 L .55695 .33181 L p .642 .719 .904 r
F P
0 g
s
.55695 .33181 m .54146 .33799 L .54274 .33938 L p .642 .719 .904 r
F P
0 g
s
.61947 .35734 m .63749 .36245 L .63737 .35285 L p .565 .641 .885 r
F P
0 g
s
.63737 .35285 m .61929 .34927 L .61947 .35734 L p .565 .641 .885 r
F P
0 g
s
.47046 .34117 m .48894 .34155 L .49019 .33837 L p .71 .771 .9 r
F P
0 g
s
.58239 .34485 m .60095 .3466 L .5995 .34016 L p .602 .681 .897 r
F P
0 g
s
.5995 .34016 m .58126 .34 L .58239 .34485 L p .602 .681 .897 r
F P
0 g
s
.43259 .35123 m .41451 .35519 L .41484 .36477 L p .764 .801 .882 r
F P
0 g
s
.39725 .37111 m .41484 .36477 L .41451 .35519 L p .781 .813 .878 r
F P
0 g
s
.56289 .34077 m .58126 .34 L .5792 .33528 L p .621 .7 .901 r
F P
0 g
s
.5792 .33528 m .56149 .33762 L .56289 .34077 L p .621 .7 .901 r
F P
0 g
s
.49445 .33247 m .51028 .33832 L .51176 .33701 L p .686 .757 .906 r
F P
0 g
s
.51028 .33832 m .49445 .33247 L .49203 .33533 L p .689 .757 .903 r
F P
0 g
s
.54146 .33799 m .55695 .33181 L .55389 .32924 L p .643 .722 .906 r
F P
0 g
s
.55389 .32924 m .53992 .33671 L .54146 .33799 L p .643 .722 .906 r
F P
0 g
s
.3543 .76221 m .35542 .77669 L .388 .787 L p .815 .516 .485 r
F P
0 g
s
.38944 .8007 m .388 .787 L .35542 .77669 L p .813 .496 .453 r
F P
0 g
s
.388 .787 m .38944 .8007 L .4233 .80858 L p .782 .472 .463 r
F P
0 g
s
.68626 .39661 m .70205 .40636 L .70533 .39138 L p .492 .555 .848 r
F P
0 g
s
.70533 .39138 m .68912 .38291 L .68626 .39661 L p .492 .555 .848 r
F P
0 g
s
.77162 .60026 m .77677 .61667 L .79666 .59718 L p .394 .309 .641 r
F P
0 g
s
.79666 .59718 m .79104 .58097 L .77162 .60026 L p .394 .309 .641 r
F P
0 g
s
.73763 .45749 m .75008 .47085 L .75867 .45226 L p .436 .46 .787 r
F P
0 g
s
.75867 .45226 m .74561 .43981 L .73763 .45749 L p .436 .46 .787 r
F P
0 g
s
.3634 .38627 m .34727 .39505 L .35124 .40992 L p .828 .824 .844 r
F P
0 g
s
.33618 .42068 m .35124 .40992 L .34727 .39505 L p .844 .832 .835 r
F P
0 g
s
.30809 .44418 m .29516 .45685 L .3046 .47522 L p .879 .816 .784 r
F P
0 g
s
.29309 .48928 m .3046 .47522 L .29516 .45685 L p .892 .819 .769 r
F P
0 g
s
.49739 .32984 m .51176 .33701 L .51347 .33584 L p .683 .758 .908 r
F P
0 g
s
.51176 .33701 m .49739 .32984 L .49445 .33247 L p .686 .757 .906 r
F P
0 g
s
.47046 .34117 m .4521 .34172 L .45096 .34818 L p .729 .782 .895 r
F P
0 g
s
.43259 .35123 m .45096 .34818 L .4521 .34172 L p .745 .798 .895 r
F P
0 g
s
.53992 .33671 m .55389 .32924 L .55035 .32696 L p .644 .726 .909 r
F P
0 g
s
.55035 .32696 m .53815 .33558 L .53992 .33671 L p .644 .726 .909 r
F P
0 g
s
.42479 .82144 m .4233 .80858 L .38944 .8007 L p .778 .448 .43 r
F P
0 g
s
.4233 .80858 m .42479 .82144 L .45935 .82689 L p .747 .425 .439 r
F P
0 g
s
.63749 .36245 m .65514 .36843 L .65511 .35734 L p .542 .622 .881 r
F P
0 g
s
.65511 .35734 m .63737 .35285 L .63749 .36245 L p .542 .622 .881 r
F P
0 g
s
.53029 .84279 m .53038 .83093 L .49468 .83006 L p .675 .347 .412 r
F P
0 g
s
.53038 .83093 m .53029 .84279 L .56527 .8414 L p .64 .318 .412 r
F P
0 g
s
.56527 .8414 m .56602 .8295 L .53038 .83093 L p .64 .318 .412 r
F P
0 g
s
.76848 .53341 m .77691 .54904 L .79156 .52892 L p .397 .367 .709 r
F P
0 g
s
.79156 .52892 m .78253 .5138 L .76848 .53341 L p .397 .367 .709 r
F P
0 g
s
.47229 .33641 m .49019 .33837 L .49203 .33533 L p .706 .774 .905 r
F P
0 g
s
.49019 .33837 m .47229 .33641 L .47046 .34117 L p .71 .771 .9 r
F P
0 g
s
.7359 .71528 m .73614 .73088 L .76371 .71531 L p .427 .238 .521 r
F P
0 g
s
.76371 .71531 m .76344 .69958 L .7359 .71528 L p .427 .238 .521 r
F P
0 g
s
.32304 .73434 m .32359 .74949 L .3543 .76221 L p .846 .56 .505 r
F P
0 g
s
.35542 .77669 m .3543 .76221 L .32359 .74949 L p .846 .542 .474 r
F P
0 g
s
.50082 .32748 m .51347 .33584 L .5154 .33483 L p .679 .757 .91 r
F P
0 g
s
.51347 .33584 m .50082 .32748 L .49739 .32984 L p .683 .758 .908 r
F P
0 g
s
.53815 .33558 m .55035 .32696 L .5464 .325 L p .645 .73 .911 r
F P
0 g
s
.5464 .325 m .53618 .33461 L .53815 .33558 L p .645 .73 .911 r
F P
0 g
s
.26542 .58581 m .2599 .60207 L .28067 .62114 L p .912 .728 .641 r
F P
0 g
s
.27654 .63759 m .28067 .62114 L .2599 .60207 L p .919 .72 .617 r
F P
0 g
s
.41451 .35519 m .39676 .36003 L .39725 .37111 L p .781 .813 .878 r
F P
0 g
s
.38008 .37828 m .39725 .37111 L .39676 .36003 L p .797 .825 .873 r
F P
0 g
s
.56149 .33762 m .5792 .33528 L .57626 .33077 L p .62 .705 .906 r
F P
0 g
s
.57626 .33077 m .5595 .33462 L .56149 .33762 L p .62 .705 .906 r
F P
0 g
s
.60095 .3466 m .61929 .34927 L .61757 .34126 L p .579 .665 .897 r
F P
0 g
s
.61757 .34126 m .5995 .34016 L .60095 .3466 L p .579 .665 .897 r
F P
0 g
s
.27261 .51868 m .26371 .53393 L .27927 .5537 L p .909 .781 .707 r
F P
0 g
s
.27188 .56967 m .27927 .5537 L .26371 .53393 L p .92 .777 .687 r
F P
0 g
s
.4521 .34172 m .47046 .34117 L .47229 .33641 L p .725 .788 .903 r
F P
0 g
s
.49526 .84194 m .49468 .83006 L .45935 .82689 L p .708 .374 .409 r
F P
0 g
s
.49468 .83006 m .49526 .84194 L .53029 .84279 L p .675 .347 .412 r
F P
0 g
s
.67215 .7847 m .67062 .79845 L .70238 .78781 L p .492 .233 .45 r
F P
0 g
s
.70238 .78781 m .70426 .77385 L .67215 .7847 L p .492 .233 .45 r
F P
0 g
s
.76019 .66731 m .76226 .68356 L .78658 .66575 L p .4 .256 .568 r
F P
0 g
s
.78658 .66575 m .78427 .64947 L .76019 .66731 L p .4 .256 .568 r
F P
0 g
s
.50468 .32544 m .5154 .33483 L .5175 .33399 L p .675 .756 .912 r
F P
0 g
s
.5154 .33483 m .50468 .32544 L .50082 .32748 L p .679 .757 .91 r
F P
0 g
s
.53618 .33461 m .5464 .325 L .54211 .3234 L p .647 .734 .913 r
F P
0 g
s
.54211 .3234 m .53404 .33382 L .53618 .33461 L p .647 .734 .913 r
F P
0 g
s
.56602 .8295 m .56527 .8414 L .59979 .83777 L p .601 .286 .408 r
F P
0 g
s
.59979 .83777 m .6012 .82577 L .56602 .8295 L p .601 .286 .408 r
F P
0 g
s
.63712 .80687 m .6355 .81977 L .6685 .81155 L p .527 .243 .427 r
F P
0 g
s
.6685 .81155 m .67062 .79845 L .63712 .80687 L p .527 .243 .427 r
F P
0 g
s
.50889 .32375 m .5175 .33399 L .51975 .33334 L p .671 .755 .914 r
F P
0 g
s
.5175 .33399 m .50889 .32375 L .50468 .32544 L p .675 .756 .912 r
F P
0 g
s
.58126 .34 m .5995 .34016 L .59683 .33388 L p .598 .687 .904 r
F P
0 g
s
.59683 .33388 m .5792 .33528 L .58126 .34 L p .598 .687 .904 r
F P
0 g
s
.70205 .40636 m .71725 .41683 L .72094 .40064 L p .469 .531 .838 r
F P
0 g
s
.72094 .40064 m .70533 .39138 L .70205 .40636 L p .469 .531 .838 r
F P
0 g
s
.53404 .33382 m .54211 .3234 L .53754 .32219 L p .649 .738 .914 r
F P
0 g
s
.53754 .32219 m .53176 .33322 L .53404 .33382 L p .649 .738 .914 r
F P
0 g
s
.34727 .39505 m .33174 .40461 L .33618 .42068 L p .844 .832 .835 r
F P
0 g
s
.32178 .43211 m .33618 .42068 L .33174 .40461 L p .859 .839 .824 r
F P
0 g
s
.5134 .32245 m .51975 .33334 L .5221 .3329 L p .667 .753 .915 r
F P
0 g
s
.51975 .33334 m .5134 .32245 L .50889 .32375 L p .671 .755 .914 r
F P
0 g
s
.53176 .33322 m .53754 .32219 L .53277 .32139 L p .652 .741 .915 r
F P
0 g
s
.53277 .32139 m .52939 .33282 L .53176 .33322 L p .652 .741 .915 r
F P
0 g
s
.4521 .34172 m .43394 .34319 L .43259 .35123 L p .745 .798 .895 r
F P
0 g
s
.41451 .35519 m .43259 .35123 L .43394 .34319 L p .761 .813 .893 r
F P
0 g
s
.47501 .33184 m .49203 .33533 L .49445 .33247 L p .701 .776 .91 r
F P
0 g
s
.49203 .33533 m .47501 .33184 L .47229 .33641 L p .706 .774 .905 r
F P
0 g
s
.51812 .32155 m .5221 .3329 L .52452 .33266 L p .663 .751 .915 r
F P
0 g
s
.5221 .3329 m .51812 .32155 L .5134 .32245 L p .667 .753 .915 r
F P
0 g
s
.52939 .33282 m .53277 .32139 L .52789 .32101 L p .656 .745 .916 r
F P
0 g
s
.52789 .32101 m .52696 .33263 L .52939 .33282 L p .656 .745 .916 r
F P
0 g
s
.75008 .47085 m .76175 .48472 L .77091 .4653 L p .412 .433 .772 r
F P
0 g
s
.77091 .4653 m .75867 .45226 L .75008 .47085 L p .412 .433 .772 r
F P
0 g
s
.52298 .32106 m .52452 .33266 L .52696 .33263 L p .659 .748 .916 r
F P
0 g
s
.52452 .33266 m .52298 .32106 L .51812 .32155 L p .663 .751 .915 r
F P
0 g
s
.65514 .36843 m .67237 .37526 L .67245 .36272 L p .519 .602 .877 r
F P
0 g
s
.67245 .36272 m .65511 .35734 L .65514 .36843 L p .519 .602 .877 r
F P
0 g
s
.52696 .33263 m .52789 .32101 L .52298 .32106 L p .659 .748 .916 r
F P
0 g
s
.5595 .33462 m .57626 .33077 L .57247 .32654 L p .619 .711 .911 r
F P
0 g
s
.57247 .32654 m .55695 .33181 L .5595 .33462 L p .619 .711 .911 r
F P
0 g
s
.70544 .75933 m .70426 .77385 L .73418 .76081 L p .452 .22 .47 r
F P
0 g
s
.73418 .76081 m .73557 .74607 L .70544 .75933 L p .452 .22 .47 r
F P
0 g
s
.29516 .45685 m .28304 .4701 L .29309 .48928 L p .892 .819 .769 r
F P
0 g
s
.28242 .50378 m .29309 .48928 L .28304 .4701 L p .905 .82 .753 r
F P
0 g
s
.39676 .36003 m .37942 .36577 L .38008 .37828 L p .797 .825 .873 r
F P
0 g
s
.3634 .38627 m .38008 .37828 L .37942 .36577 L p .814 .837 .867 r
F P
0 g
s
.61929 .34927 m .63737 .35285 L .6354 .3433 L p .555 .648 .896 r
F P
0 g
s
.6354 .3433 m .61757 .34126 L .61929 .34927 L p .555 .648 .896 r
F P
0 g
s
.27334 .65398 m .27109 .67025 L .2962 .68758 L p .901 .664 .57 r
F P
0 g
s
.29505 .70358 m .2962 .68758 L .27109 .67025 L p .905 .651 .542 r
F P
0 g
s
.46059 .83885 m .45935 .82689 L .42479 .82144 L p .74 .398 .403 r
F P
0 g
s
.45935 .82689 m .46059 .83885 L .49526 .84194 L p .708 .374 .409 r
F P
0 g
s
.47229 .33641 m .45448 .33538 L .4521 .34172 L p .725 .788 .903 r
F P
0 g
s
.43394 .34319 m .4521 .34172 L .45448 .33538 L p .74 .806 .904 r
F P
0 g
s
.45448 .33538 m .47229 .33641 L .47501 .33184 L p .72 .793 .91 r
F P
0 g
s
.77677 .61667 m .78099 .6331 L .80127 .61346 L p .373 .277 .616 r
F P
0 g
s
.80127 .61346 m .79666 .59718 L .77677 .61667 L p .373 .277 .616 r
F P
0 g
s
.29505 .70358 m .29478 .71928 L .32304 .73434 L p .876 .605 .523 r
F P
0 g
s
.32359 .74949 m .32304 .73434 L .29478 .71928 L p .878 .588 .492 r
F P
0 g
s
.4786 .32754 m .49445 .33247 L .49739 .32984 L p .696 .778 .915 r
F P
0 g
s
.49445 .33247 m .4786 .32754 L .47501 .33184 L p .701 .776 .91 r
F P
0 g
s
.77691 .54904 m .78444 .56491 L .79963 .54438 L p .374 .336 .688 r
F P
0 g
s
.79963 .54438 m .79156 .52892 L .77691 .54904 L p .374 .336 .688 r
F P
0 g
s
.55695 .33181 m .57247 .32654 L .56789 .32267 L p .62 .717 .916 r
F P
0 g
s
.56789 .32267 m .55389 .32924 L .55695 .33181 L p .62 .717 .916 r
F P
0 g
s
.71725 .41683 m .73178 .42799 L .7359 .41067 L p .444 .506 .828 r
F P
0 g
s
.7359 .41067 m .72094 .40064 L .71725 .41683 L p .444 .506 .828 r
F P
0 g
s
.6012 .82577 m .59979 .83777 L .63345 .83193 L p .559 .25 .4 r
F P
0 g
s
.63345 .83193 m .6355 .81977 L .6012 .82577 L p .559 .25 .4 r
F P
0 g
s
.5792 .33528 m .59683 .33388 L .59297 .32786 L p .596 .694 .911 r
F P
0 g
s
.59297 .32786 m .57626 .33077 L .5792 .33528 L p .596 .694 .911 r
F P
0 g
s
.43394 .34319 m .41602 .3456 L .41451 .35519 L p .761 .813 .893 r
F P
0 g
s
.39676 .36003 m .41451 .35519 L .41602 .3456 L p .778 .828 .891 r
F P
0 g
s
.5995 .34016 m .61757 .34126 L .61432 .33343 L p .574 .673 .906 r
F P
0 g
s
.61432 .33343 m .59683 .33388 L .5995 .34016 L p .574 .673 .906 r
F P
0 g
s
.33174 .40461 m .31686 .41492 L .32178 .43211 L p .859 .839 .824 r
F P
0 g
s
.30809 .44418 m .32178 .43211 L .31686 .41492 L p .875 .845 .812 r
F P
0 g
s
.67237 .37526 m .68912 .38291 L .68933 .36899 L p .493 .58 .871 r
F P
0 g
s
.68933 .36899 m .67245 .36272 L .67237 .37526 L p .493 .58 .871 r
F P
0 g
s
.26371 .53393 m .25576 .54949 L .27188 .56967 L p .92 .777 .687 r
F P
0 g
s
.26542 .58581 m .27188 .56967 L .25576 .54949 L p .93 .773 .665 r
F P
0 g
s
.48299 .32357 m .49739 .32984 L .50082 .32748 L p .69 .779 .919 r
F P
0 g
s
.49739 .32984 m .48299 .32357 L .4786 .32754 L p .696 .778 .915 r
F P
0 g
s
.2599 .60207 m .25538 .61839 L .27654 .63759 L p .919 .72 .617 r
F P
0 g
s
.27334 .65398 m .27654 .63759 L .25538 .61839 L p .926 .71 .591 r
F P
0 g
s
.76175 .48472 m .77258 .49905 L .78229 .47889 L p .388 .404 .755 r
F P
0 g
s
.78229 .47889 m .77091 .4653 L .76175 .48472 L p .388 .404 .755 r
F P
0 g
s
.37942 .36577 m .36254 .37238 L .3634 .38627 L p .814 .837 .867 r
F P
0 g
s
.34727 .39505 m .3634 .38627 L .36254 .37238 L p .83 .848 .86 r
F P
0 g
s
.55389 .32924 m .56789 .32267 L .5626 .31922 L p .621 .724 .92 r
F P
0 g
s
.5626 .31922 m .55035 .32696 L .55389 .32924 L p .621 .724 .92 r
F P
0 g
s
.63737 .35285 m .65511 .35734 L .65293 .34627 L p .53 .629 .894 r
F P
0 g
s
.65293 .34627 m .6354 .3433 L .63737 .35285 L p .53 .629 .894 r
F P
0 g
s
.28304 .4701 m .27177 .48387 L .28242 .50378 L p .905 .82 .753 r
F P
0 g
s
.27261 .51868 m .28242 .50378 L .27177 .48387 L p .918 .821 .735 r
F P
0 g
s
.76226 .68356 m .76344 .69958 L .78789 .68186 L p .378 .222 .539 r
F P
0 g
s
.78789 .68186 m .78658 .66575 L .76226 .68356 L p .378 .222 .539 r
F P
0 g
s
.35542 .77669 m .35722 .79059 L .38944 .8007 L p .813 .496 .453 r
F P
0 g
s
.39143 .81375 m .38944 .8007 L .35722 .79059 L p .809 .472 .417 r
F P
0 g
s
.38944 .8007 m .39143 .81375 L .42479 .82144 L p .778 .448 .43 r
F P
0 g
s
.73614 .73088 m .73557 .74607 L .76306 .73071 L p .407 .203 .489 r
F P
0 g
s
.76306 .73071 m .76371 .71531 L .73614 .73088 L p .407 .203 .489 r
F P
0 g
s
.45805 .32929 m .47501 .33184 L .4786 .32754 L p .713 .797 .917 r
F P
0 g
s
.47501 .33184 m .45805 .32929 L .45448 .33538 L p .72 .793 .91 r
F P
0 g
s
.48812 .32002 m .50082 .32748 L .50468 .32544 L p .683 .778 .923 r
F P
0 g
s
.50082 .32748 m .48812 .32002 L .48299 .32357 L p .69 .779 .919 r
F P
0 g
s
.45448 .33538 m .43682 .33531 L .43394 .34319 L p .74 .806 .904 r
F P
0 g
s
.41602 .3456 m .43394 .34319 L .43682 .33531 L p .756 .823 .905 r
F P
0 g
s
.57626 .33077 m .59297 .32786 L .58796 .32221 L p .594 .702 .918 r
F P
0 g
s
.58796 .32221 m .57247 .32654 L .57626 .33077 L p .594 .702 .918 r
F P
0 g
s
.55035 .32696 m .5626 .31922 L .55668 .31627 L p .623 .73 .924 r
F P
0 g
s
.55668 .31627 m .5464 .325 L .55035 .32696 L p .623 .73 .924 r
F P
0 g
s
.32359 .74949 m .32493 .76417 L .35542 .77669 L p .846 .542 .474 r
F P
0 g
s
.35722 .79059 m .35542 .77669 L .32493 .76417 L p .844 .52 .438 r
F P
0 g
s
.73178 .42799 m .74561 .43981 L .75014 .42143 L p .418 .479 .816 r
F P
0 g
s
.75014 .42143 m .7359 .41067 L .73178 .42799 L p .418 .479 .816 r
F P
0 g
s
.41602 .3456 m .39841 .34895 L .39676 .36003 L p .778 .828 .891 r
F P
0 g
s
.37942 .36577 m .39676 .36003 L .39841 .34895 L p .795 .843 .888 r
F P
0 g
s
.43682 .33531 m .45448 .33538 L .45805 .32929 L p .734 .813 .913 r
F P
0 g
s
.68912 .38291 m .70533 .39138 L .7057 .37613 L p .467 .557 .864 r
F P
0 g
s
.7057 .37613 m .68933 .36899 L .68912 .38291 L p .467 .557 .864 r
F P
0 g
s
.42669 .83355 m .42479 .82144 L .39143 .81375 L p .772 .421 .392 r
F P
0 g
s
.42479 .82144 m .42669 .83355 L .46059 .83885 L p .74 .398 .403 r
F P
0 g
s
.31686 .41492 m .30269 .42594 L .30809 .44418 L p .875 .845 .812 r
F P
0 g
s
.29516 .45685 m .30809 .44418 L .30269 .42594 L p .89 .851 .798 r
F P
0 g
s
.4939 .31694 m .50468 .32544 L .50889 .32375 L p .676 .777 .926 r
F P
0 g
s
.50468 .32544 m .4939 .31694 L .48812 .32002 L p .683 .778 .923 r
F P
0 g
s
.61757 .34126 m .6354 .3433 L .6316 .33394 L p .547 .656 .908 r
F P
0 g
s
.6316 .33394 m .61432 .33343 L .61757 .34126 L p .547 .656 .908 r
F P
0 g
s
.78444 .56491 m .79104 .58097 L .8067 .56011 L p .349 .303 .665 r
F P
0 g
s
.8067 .56011 m .79963 .54438 L .78444 .56491 L p .349 .303 .665 r
F P
0 g
s
.67062 .79845 m .6685 .81155 L .69978 .80116 L p .474 .197 .413 r
F P
0 g
s
.69978 .80116 m .70238 .78781 L .67062 .79845 L p .474 .197 .413 r
F P
0 g
s
.5464 .325 m .55668 .31627 L .55022 .31385 L p .626 .737 .927 r
F P
0 g
s
.55022 .31385 m .54211 .3234 L .5464 .325 L p .626 .737 .927 r
F P
0 g
s
.53019 .85382 m .53029 .84279 L .49526 .84194 L p .664 .316 .373 r
F P
0 g
s
.53029 .84279 m .53019 .85382 L .56436 .85247 L p .627 .286 .372 r
F P
0 g
s
.56436 .85247 m .56527 .8414 L .53029 .84279 L p .627 .286 .372 r
F P
0 g
s
.59683 .33388 m .61432 .33343 L .60956 .32592 L p .569 .681 .916 r
F P
0 g
s
.60956 .32592 m .59297 .32786 L .59683 .33388 L p .569 .681 .916 r
F P
0 g
s
.36254 .37238 m .34618 .37984 L .34727 .39505 L p .83 .848 .86 r
F P
0 g
s
.33174 .40461 m .34727 .39505 L .34618 .37984 L p .847 .859 .851 r
F P
0 g
s
.78099 .6331 m .78427 .64947 L .80486 .62979 L p .349 .242 .589 r
F P
0 g
s
.80486 .62979 m .80127 .61346 L .78099 .6331 L p .349 .242 .589 r
F P
0 g
s
.50023 .31439 m .50889 .32375 L .5134 .32245 L p .669 .775 .929 r
F P
0 g
s
.50889 .32375 m .50023 .31439 L .4939 .31694 L p .676 .777 .926 r
F P
0 g
s
.46279 .32354 m .4786 .32754 L .48299 .32357 L p .705 .8 .924 r
F P
0 g
s
.4786 .32754 m .46279 .32354 L .45805 .32929 L p .713 .797 .917 r
F P
0 g
s
.49597 .853 m .49526 .84194 L .46059 .83885 L p .698 .343 .369 r
F P
0 g
s
.49526 .84194 m .49597 .853 L .53019 .85382 L p .664 .316 .373 r
F P
0 g
s
.65511 .35734 m .67245 .36272 L .67009 .35019 L p .502 .609 .891 r
F P
0 g
s
.67009 .35019 m .65293 .34627 L .65511 .35734 L p .502 .609 .891 r
F P
0 g
s
.27109 .67025 m .2698 .68634 L .29505 .70358 L p .905 .651 .542 r
F P
0 g
s
.29478 .71928 m .29505 .70358 L .2698 .68634 L p .909 .635 .51 r
F P
0 g
s
.6355 .81977 m .63345 .83193 L .66581 .82393 L p .51 .207 .388 r
F P
0 g
s
.66581 .82393 m .6685 .81155 L .6355 .81977 L p .51 .207 .388 r
F P
0 g
s
.54211 .3234 m .55022 .31385 L .54335 .31202 L p .63 .744 .93 r
F P
0 g
s
.54335 .31202 m .53754 .32219 L .54211 .3234 L p .63 .744 .93 r
F P
0 g
s
.77258 .49905 m .78253 .5138 L .79276 .49299 L p .361 .372 .737 r
F P
0 g
s
.79276 .49299 m .78229 .47889 L .77258 .49905 L p .361 .372 .737 r
F P
0 g
s
.25576 .54949 m .2488 .56531 L .26542 .58581 L p .93 .773 .665 r
F P
0 g
s
.2599 .60207 m .26542 .58581 L .2488 .56531 L p .94 .767 .64 r
F P
0 g
s
.70426 .77385 m .70238 .78781 L .73196 .77503 L p .432 .183 .434 r
F P
0 g
s
.73196 .77503 m .73418 .76081 L .70426 .77385 L p .432 .183 .434 r
F P
0 g
s
.56527 .8414 m .56436 .85247 L .59808 .84896 L p .587 .251 .368 r
F P
0 g
s
.59808 .84896 m .59979 .83777 L .56527 .8414 L p .587 .251 .368 r
F P
0 g
s
.57247 .32654 m .58796 .32221 L .58189 .31704 L p .594 .711 .925 r
F P
0 g
s
.58189 .31704 m .56789 .32267 L .57247 .32654 L p .594 .711 .925 r
F P
0 g
s
.50701 .31241 m .5134 .32245 L .51812 .32155 L p .661 .771 .931 r
F P
0 g
s
.5134 .32245 m .50701 .31241 L .50023 .31439 L p .669 .775 .929 r
F P
0 g
s
.53754 .32219 m .54335 .31202 L .53618 .31081 L p .635 .75 .931 r
F P
0 g
s
.53618 .31081 m .53277 .32139 L .53754 .32219 L p .635 .75 .931 r
F P
0 g
s
.27177 .48387 m .26142 .49814 L .27261 .51868 L p .918 .821 .735 r
F P
0 g
s
.26371 .53393 m .27261 .51868 L .26142 .49814 L p .931 .821 .714 r
F P
0 g
s
.29478 .71928 m .29541 .73462 L .32359 .74949 L p .878 .588 .492 r
F P
0 g
s
.32493 .76417 m .32359 .74949 L .29541 .73462 L p .878 .568 .457 r
F P
0 g
s
.51412 .31104 m .51812 .32155 L .52298 .32106 L p .654 .767 .932 r
F P
0 g
s
.51812 .32155 m .51412 .31104 L .50701 .31241 L p .661 .771 .931 r
F P
0 g
s
.43682 .33531 m .41938 .33619 L .41602 .3456 L p .756 .823 .905 r
F P
0 g
s
.39841 .34895 m .41602 .3456 L .41938 .33619 L p .772 .841 .904 r
F P
0 g
s
.53277 .32139 m .53618 .31081 L .52883 .31024 L p .641 .757 .932 r
F P
0 g
s
.52883 .31024 m .52789 .32101 L .53277 .32139 L p .641 .757 .932 r
F P
0 g
s
.25538 .61839 m .25186 .63472 L .27334 .65398 L p .926 .71 .591 r
F P
0 g
s
.27109 .67025 m .27334 .65398 L .25186 .63472 L p .933 .699 .561 r
F P
0 g
s
.74561 .43981 m .75867 .45226 L .76362 .43291 L p .39 .45 .802 r
F P
0 g
s
.76362 .43291 m .75014 .42143 L .74561 .43981 L p .39 .45 .802 r
F P
0 g
s
.52144 .31031 m .52298 .32106 L .52789 .32101 L p .647 .762 .933 r
F P
0 g
s
.52298 .32106 m .52144 .31031 L .51412 .31104 L p .654 .767 .932 r
F P
0 g
s
.52789 .32101 m .52883 .31024 L .52144 .31031 L p .647 .762 .933 r
F P
0 g
s
.39841 .34895 m .38118 .35322 L .37942 .36577 L p .795 .843 .888 r
F P
0 g
s
.36254 .37238 m .37942 .36577 L .38118 .35322 L p .811 .857 .883 r
F P
0 g
s
.70533 .39138 m .72094 .40064 L .72148 .38413 L p .438 .531 .855 r
F P
0 g
s
.72148 .38413 m .7057 .37613 L .70533 .39138 L p .438 .531 .855 r
F P
0 g
s
.44121 .3277 m .45805 .32929 L .46279 .32354 L p .725 .818 .923 r
F P
0 g
s
.45805 .32929 m .44121 .3277 L .43682 .33531 L p .734 .813 .913 r
F P
0 g
s
.30269 .42594 m .2893 .43766 L .29516 .45685 L p .89 .851 .798 r
F P
0 g
s
.28304 .4701 m .29516 .45685 L .2893 .43766 L p .905 .856 .782 r
F P
0 g
s
.4686 .31824 m .48299 .32357 L .48812 .32002 L p .696 .801 .93 r
F P
0 g
s
.48299 .32357 m .4686 .31824 L .46279 .32354 L p .705 .8 .924 r
F P
0 g
s
.46211 .85001 m .46059 .83885 L .42669 .83355 L p .731 .367 .361 r
F P
0 g
s
.46059 .83885 m .46211 .85001 L .49597 .853 L p .698 .343 .369 r
F P
0 g
s
.41938 .33619 m .43682 .33531 L .44121 .3277 L p .748 .833 .916 r
F P
0 g
s
.6354 .3433 m .65293 .34627 L .64861 .33543 L p .517 .638 .908 r
F P
0 g
s
.64861 .33543 m .6316 .33394 L .6354 .3433 L p .517 .638 .908 r
F P
0 g
s
.34618 .37984 m .33042 .38816 L .33174 .40461 L p .847 .859 .851 r
F P
0 g
s
.31686 .41492 m .33174 .40461 L .33042 .38816 L p .864 .869 .841 r
F P
0 g
s
.56789 .32267 m .58189 .31704 L .57486 .31242 L p .595 .72 .931 r
F P
0 g
s
.57486 .31242 m .5626 .31922 L .56789 .32267 L p .595 .72 .931 r
F P
0 g
s
.59297 .32786 m .60956 .32592 L .60337 .31886 L p .566 .691 .925 r
F P
0 g
s
.60337 .31886 m .58796 .32221 L .59297 .32786 L p .566 .691 .925 r
F P
0 g
s
.76344 .69958 m .76371 .71531 L .7882 .69775 L p .355 .184 .506 r
F P
0 g
s
.7882 .69775 m .78789 .68186 L .76344 .69958 L p .355 .184 .506 r
F P
0 g
s
.59979 .83777 m .59808 .84896 L .63094 .8433 L p .542 .212 .358 r
F P
0 g
s
.63094 .8433 m .63345 .83193 L .59979 .83777 L p .542 .212 .358 r
F P
0 g
s
.67245 .36272 m .68933 .36899 L .68683 .35505 L p .472 .586 .887 r
F P
0 g
s
.68683 .35505 m .67009 .35019 L .67245 .36272 L p .472 .586 .887 r
F P
0 g
s
.79104 .58097 m .79666 .59718 L .81272 .57607 L p .322 .267 .64 r
F P
0 g
s
.81272 .57607 m .8067 .56011 L .79104 .58097 L p .322 .267 .64 r
F P
0 g
s
.61432 .33343 m .6316 .33394 L .62599 .32496 L p .539 .666 .919 r
F P
0 g
s
.62599 .32496 m .60956 .32592 L .61432 .33343 L p .539 .666 .919 r
F P
0 g
s
.73557 .74607 m .73418 .76081 L .76148 .7457 L p .384 .164 .452 r
F P
0 g
s
.76148 .7457 m .76306 .73071 L .73557 .74607 L p .384 .164 .452 r
F P
0 g
s
.78253 .5138 m .79156 .52892 L .80227 .50756 L p .332 .338 .716 r
F P
0 g
s
.80227 .50756 m .79276 .49299 L .78253 .5138 L p .332 .338 .716 r
F P
0 g
s
.47541 .31349 m .48812 .32002 L .4939 .31694 L p .686 .801 .936 r
F P
0 g
s
.48812 .32002 m .47541 .31349 L .4686 .31824 L p .696 .801 .93 r
F P
0 g
s
.78427 .64947 m .78658 .66575 L .80738 .64608 L p .323 .203 .558 r
F P
0 g
s
.80738 .64608 m .80486 .62979 L .78427 .64947 L p .323 .203 .558 r
F P
0 g
s
.5626 .31922 m .57486 .31242 L .56697 .30846 L p .597 .73 .937 r
F P
0 g
s
.56697 .30846 m .55668 .31627 L .5626 .31922 L p .597 .73 .937 r
F P
0 g
s
.35722 .79059 m .35969 .80387 L .39143 .81375 L p .809 .472 .417 r
F P
0 g
s
.39397 .82607 m .39143 .81375 L .35969 .80387 L p .803 .443 .375 r
F P
0 g
s
.39143 .81375 m .39397 .82607 L .42669 .83355 L p .772 .421 .392 r
F P
0 g
s
.2488 .56531 m .24286 .58133 L .2599 .60207 L p .94 .767 .64 r
F P
0 g
s
.25538 .61839 m .2599 .60207 L .24286 .58133 L p .949 .759 .612 r
F P
0 g
s
.26142 .49814 m .25201 .51285 L .26371 .53393 L p .931 .821 .714 r
F P
0 g
s
.25576 .54949 m .26371 .53393 L .25201 .51285 L p .944 .819 .691 r
F P
0 g
s
.41938 .33619 m .40221 .33803 L .39841 .34895 L p .772 .841 .904 r
F P
0 g
s
.38118 .35322 m .39841 .34895 L .40221 .33803 L p .788 .859 .903 r
F P
0 g
s
.38118 .35322 m .36437 .35842 L .36254 .37238 L p .811 .857 .883 r
F P
0 g
s
.34618 .37984 m .36254 .37238 L .36437 .35842 L p .828 .872 .877 r
F P
0 g
s
.75867 .45226 m .77091 .4653 L .77627 .44507 L p .359 .418 .786 r
F P
0 g
s
.77627 .44507 m .76362 .43291 L .75867 .45226 L p .359 .418 .786 r
F P
0 g
s
.32493 .76417 m .32706 .77833 L .35722 .79059 L p .844 .52 .438 r
F P
0 g
s
.35969 .80387 m .35722 .79059 L .32706 .77833 L p .841 .494 .398 r
F P
0 g
s
.72094 .40064 m .7359 .41067 L .73662 .39297 L p .407 .503 .845 r
F P
0 g
s
.73662 .39297 m .72148 .38413 L .72094 .40064 L p .407 .503 .845 r
F P
0 g
s
.44706 .32052 m .46279 .32354 L .4686 .31824 L p .715 .822 .932 r
F P
0 g
s
.46279 .32354 m .44706 .32052 L .44121 .3277 L p .725 .818 .923 r
F P
0 g
s
.2893 .43766 m .27673 .45004 L .28304 .4701 L p .905 .856 .782 r
F P
0 g
s
.27177 .48387 m .28304 .4701 L .27673 .45004 L p .92 .86 .765 r
F P
0 g
s
.2698 .68634 m .2695 .70219 L .29478 .71928 L p .909 .635 .51 r
F P
0 g
s
.29541 .73462 m .29478 .71928 L .2695 .70219 L p .911 .617 .474 r
F P
0 g
s
.48311 .30936 m .4939 .31694 L .50023 .31439 L p .676 .799 .94 r
F P
0 g
s
.4939 .31694 m .48311 .30936 L .47541 .31349 L p .686 .801 .936 r
F P
0 g
s
.58796 .32221 m .60337 .31886 L .59584 .31237 L p .564 .702 .934 r
F P
0 g
s
.59584 .31237 m .58189 .31704 L .58796 .32221 L p .564 .702 .934 r
F P
0 g
s
.33042 .38816 m .31529 .39729 L .31686 .41492 L p .864 .869 .841 r
F P
0 g
s
.30269 .42594 m .31686 .41492 L .31529 .39729 L p .881 .879 .828 r
F P
0 g
s
.55668 .31627 m .56697 .30846 L .55836 .30522 L p .601 .739 .941 r
F P
0 g
s
.55836 .30522 m .55022 .31385 L .55668 .31627 L p .601 .739 .941 r
F P
0 g
s
.6685 .81155 m .66581 .82393 L .69647 .81383 L p .453 .156 .37 r
F P
0 g
s
.69647 .81383 m .69978 .80116 L .6685 .81155 L p .453 .156 .37 r
F P
0 g
s
.65293 .34627 m .67009 .35019 L .6653 .3379 L p .485 .617 .907 r
F P
0 g
s
.6653 .3379 m .64861 .33543 L .65293 .34627 L p .485 .617 .907 r
F P
0 g
s
.429 .84487 m .42669 .83355 L .39397 .82607 L p .763 .389 .347 r
F P
0 g
s
.42669 .83355 m .429 .84487 L .46211 .85001 L p .731 .367 .361 r
F P
0 g
s
.44121 .3277 m .42455 .32709 L .41938 .33619 L p .748 .833 .916 r
F P
0 g
s
.40221 .33803 m .41938 .33619 L .42455 .32709 L p .763 .853 .918 r
F P
0 g
s
.25186 .63472 m .24938 .65101 L .27109 .67025 L p .933 .699 .561 r
F P
0 g
s
.2698 .68634 m .27109 .67025 L .24938 .65101 L p .938 .685 .528 r
F P
0 g
s
.42455 .32709 m .44121 .3277 L .44706 .32052 L p .737 .84 .928 r
F P
0 g
s
.68933 .36899 m .7057 .37613 L .70307 .36085 L p .439 .561 .881 r
F P
0 g
s
.70307 .36085 m .68683 .35505 L .68933 .36899 L p .439 .561 .881 r
F P
0 g
s
.70238 .78781 m .69978 .80116 L .72891 .78868 L p .409 .141 .392 r
F P
0 g
s
.72891 .78868 m .73196 .77503 L .70238 .78781 L p .409 .141 .392 r
F P
0 g
s
.49155 .30593 m .50023 .31439 L .50701 .31241 L p .665 .795 .944 r
F P
0 g
s
.50023 .31439 m .49155 .30593 L .48311 .30936 L p .676 .799 .94 r
F P
0 g
s
.29541 .73462 m .29695 .74955 L .32493 .76417 L p .878 .568 .457 r
F P
0 g
s
.32706 .77833 m .32493 .76417 L .29695 .74955 L p .877 .544 .417 r
F P
0 g
s
.53007 .86397 m .53019 .85382 L .49597 .853 L p .65 .279 .327 r
F P
0 g
s
.53019 .85382 m .53007 .86397 L .56329 .86267 L p .612 .247 .326 r
F P
0 g
s
.56329 .86267 m .56436 .85247 L .53019 .85382 L p .612 .247 .326 r
F P
0 g
s
.55022 .31385 m .55836 .30522 L .54919 .30276 L p .607 .749 .945 r
F P
0 g
s
.54919 .30276 m .54335 .31202 L .55022 .31385 L p .607 .749 .945 r
F P
0 g
s
.63345 .83193 m .63094 .8433 L .66253 .83555 L p .49 .165 .343 r
F P
0 g
s
.66253 .83555 m .66581 .82393 L .63345 .83193 L p .49 .165 .343 r
F P
0 g
s
.60956 .32592 m .62599 .32496 L .61865 .3165 L p .534 .678 .931 r
F P
0 g
s
.61865 .3165 m .60337 .31886 L .60956 .32592 L p .534 .678 .931 r
F P
0 g
s
.6316 .33394 m .64861 .33543 L .64218 .32499 L p .506 .649 .921 r
F P
0 g
s
.64218 .32499 m .62599 .32496 L .6316 .33394 L p .506 .649 .921 r
F P
0 g
s
.79666 .59718 m .80127 .61346 L .81768 .59221 L p .292 .228 .611 r
F P
0 g
s
.81768 .59221 m .81272 .57607 L .79666 .59718 L p .292 .228 .611 r
F P
0 g
s
.79156 .52892 m .79963 .54438 L .81077 .52256 L p .301 .301 .692 r
F P
0 g
s
.81077 .52256 m .80227 .50756 L .79156 .52892 L p .301 .301 .692 r
F P
0 g
s
.49681 .86317 m .49597 .853 L .46211 .85001 L p .686 .306 .322 r
F P
0 g
s
.49597 .853 m .49681 .86317 L .53007 .86397 L p .65 .279 .327 r
F P
0 g
s
.45428 .31389 m .4686 .31824 L .47541 .31349 L p .703 .824 .94 r
F P
0 g
s
.4686 .31824 m .45428 .31389 L .44706 .32052 L p .715 .822 .932 r
F P
0 g
s
.36437 .35842 m .34807 .36455 L .34618 .37984 L p .828 .872 .877 r
F P
0 g
s
.33042 .38816 m .34618 .37984 L .34807 .36455 L p .846 .886 .869 r
F P
0 g
s
.5006 .30328 m .50701 .31241 L .51412 .31104 L p .654 .79 .947 r
F P
0 g
s
.50701 .31241 m .5006 .30328 L .49155 .30593 L p .665 .795 .944 r
F P
0 g
s
.56436 .85247 m .56329 .86267 L .59606 .85927 L p .569 .211 .32 r
F P
0 g
s
.59606 .85927 m .59808 .84896 L .56436 .85247 L p .569 .211 .32 r
F P
0 g
s
.76371 .71531 m .76306 .73071 L .78747 .71337 L p .328 .141 .468 r
F P
0 g
s
.78747 .71337 m .7882 .69775 L .76371 .71531 L p .328 .141 .468 r
F P
0 g
s
.7359 .41067 m .75014 .42143 L .75106 .40264 L p .373 .472 .833 r
F P
0 g
s
.75106 .40264 m .73662 .39297 L .7359 .41067 L p .373 .472 .833 r
F P
0 g
s
.77091 .4653 m .78229 .47889 L .78803 .45787 L p .326 .383 .768 r
F P
0 g
s
.78803 .45787 m .77627 .44507 L .77091 .4653 L p .326 .383 .768 r
F P
0 g
s
.54335 .31202 m .54919 .30276 L .5396 .30113 L p .614 .759 .948 r
F P
0 g
s
.5396 .30113 m .53618 .31081 L .54335 .31202 L p .614 .759 .948 r
F P
0 g
s
.40221 .33803 m .38538 .34085 L .38118 .35322 L p .788 .859 .903 r
F P
0 g
s
.36437 .35842 m .38118 .35322 L .38538 .34085 L p .805 .877 .9 r
F P
0 g
s
.58189 .31704 m .59584 .31237 L .58708 .30659 L p .564 .714 .942 r
F P
0 g
s
.58708 .30659 m .57486 .31242 L .58189 .31704 L p .564 .714 .942 r
F P
0 g
s
.25201 .51285 m .2436 .52796 L .25576 .54949 L p .944 .819 .691 r
F P
0 g
s
.2488 .56531 m .25576 .54949 L .2436 .52796 L p .955 .816 .666 r
F P
0 g
s
.5101 .30145 m .51412 .31104 L .52144 .31031 L p .643 .784 .949 r
F P
0 g
s
.51412 .31104 m .5101 .30145 L .5006 .30328 L p .654 .79 .947 r
F P
0 g
s
.53618 .31081 m .5396 .30113 L .52978 .30036 L p .623 .768 .95 r
F P
0 g
s
.52978 .30036 m .52883 .31024 L .53618 .31081 L p .623 .768 .95 r
F P
0 g
s
.24286 .58133 m .23798 .59751 L .25538 .61839 L p .949 .759 .612 r
F P
0 g
s
.25186 .63472 m .25538 .61839 L .23798 .59751 L p .957 .75 .581 r
F P
0 g
s
.27673 .45004 m .26504 .46304 L .27177 .48387 L p .92 .86 .765 r
F P
0 g
s
.26142 .49814 m .27177 .48387 L .26504 .46304 L p .935 .863 .744 r
F P
0 g
s
.51988 .30047 m .52144 .31031 L .52883 .31024 L p .632 .777 .95 r
F P
0 g
s
.52144 .31031 m .51988 .30047 L .5101 .30145 L p .643 .784 .949 r
F P
0 g
s
.52883 .31024 m .52978 .30036 L .51988 .30047 L p .632 .777 .95 r
F P
0 g
s
.78658 .66575 m .78789 .68186 L .80882 .66229 L p .294 .161 .523 r
F P
0 g
s
.80882 .66229 m .80738 .64608 L .78658 .66575 L p .294 .161 .523 r
F P
0 g
s
.31529 .39729 m .30088 .40722 L .30269 .42594 L p .881 .879 .828 r
F P
0 g
s
.2893 .43766 m .30269 .42594 L .30088 .40722 L p .897 .888 .814 r
F P
0 g
s
.73418 .76081 m .73196 .77503 L .75894 .76022 L p .358 .12 .41 r
F P
0 g
s
.75894 .76022 m .76148 .7457 L .73418 .76081 L p .358 .12 .41 r
F P
0 g
s
.4639 .86029 m .46211 .85001 L .429 .84487 L p .719 .33 .312 r
F P
0 g
s
.46211 .85001 m .4639 .86029 L .49681 .86317 L p .686 .306 .322 r
F P
0 g
s
.67009 .35019 m .68683 .35505 L .68159 .34136 L p .45 .594 .904 r
F P
0 g
s
.68159 .34136 m .6653 .3379 L .67009 .35019 L p .45 .594 .904 r
F P
0 g
s
.7057 .37613 m .72148 .38413 L .71877 .36757 L p .403 .533 .873 r
F P
0 g
s
.71877 .36757 m .70307 .36085 L .7057 .37613 L p .403 .533 .873 r
F P
0 g
s
.43148 .31849 m .44706 .32052 L .45428 .31389 L p .724 .846 .939 r
F P
0 g
s
.44706 .32052 m .43148 .31849 L .42455 .32709 L p .737 .84 .928 r
F P
0 g
s
.46275 .30793 m .47541 .31349 L .48311 .30936 L p .689 .824 .948 r
F P
0 g
s
.47541 .31349 m .46275 .30793 L .45428 .31389 L p .703 .824 .94 r
F P
0 g
s
.42455 .32709 m .40813 .32748 L .40221 .33803 L p .763 .853 .918 r
F P
0 g
s
.38538 .34085 m .40221 .33803 L .40813 .32748 L p .777 .874 .918 r
F P
0 g
s
.59808 .84896 m .59606 .85927 L .62798 .85382 L p .521 .168 .308 r
F P
0 g
s
.62798 .85382 m .63094 .8433 L .59808 .84896 L p .521 .168 .308 r
F P
0 g
s
.57486 .31242 m .58708 .30659 L .57725 .30162 L p .567 .727 .949 r
F P
0 g
s
.57725 .30162 m .56697 .30846 L .57486 .31242 L p .567 .727 .949 r
F P
0 g
s
.60337 .31886 m .61865 .3165 L .60968 .30872 L p .53 .691 .942 r
F P
0 g
s
.60968 .30872 m .59584 .31237 L .60337 .31886 L p .53 .691 .942 r
F P
0 g
s
.40813 .32748 m .42455 .32709 L .43148 .31849 L p .75 .863 .932 r
F P
0 g
s
.2695 .70219 m .2702 .71775 L .29541 .73462 L p .911 .617 .474 r
F P
0 g
s
.29695 .74955 m .29541 .73462 L .2702 .71775 L p .911 .595 .433 r
F P
0 g
s
.24938 .65101 m .24797 .6672 L .2698 .68634 L p .938 .685 .528 r
F P
0 g
s
.2695 .70219 m .2698 .68634 L .24797 .6672 L p .942 .668 .49 r
F P
0 g
s
.32706 .77833 m .33 .7919 L .35969 .80387 L p .841 .494 .398 r
F P
0 g
s
.36285 .81647 m .35969 .80387 L .33 .7919 L p .835 .464 .351 r
F P
0 g
s
.35969 .80387 m .36285 .81647 L .39397 .82607 L p .803 .443 .375 r
F P
0 g
s
.39706 .83762 m .39397 .82607 L .36285 .81647 L p .795 .41 .326 r
F P
0 g
s
.39397 .82607 m .39706 .83762 L .429 .84487 L p .763 .389 .347 r
F P
0 g
s
.79963 .54438 m .8067 .56011 L .81822 .53793 L p .266 .259 .665 r
F P
0 g
s
.81822 .53793 m .81077 .52256 L .79963 .54438 L p .266 .259 .665 r
F P
0 g
s
.34807 .36455 m .33233 .37158 L .33042 .38816 L p .846 .886 .869 r
F P
0 g
s
.31529 .39729 m .33042 .38816 L .33233 .37158 L p .863 .9 .858 r
F P
0 g
s
.75014 .42143 m .76362 .43291 L .76474 .4131 L p .336 .438 .818 r
F P
0 g
s
.76474 .4131 m .75106 .40264 L .75014 .42143 L p .336 .438 .818 r
F P
0 g
s
.64861 .33543 m .6653 .3379 L .65809 .32605 L p .47 .629 .922 r
F P
0 g
s
.65809 .32605 m .64218 .32499 L .64861 .33543 L p .47 .629 .922 r
F P
0 g
s
.78229 .47889 m .79276 .49299 L .79887 .47128 L p .29 .345 .746 r
F P
0 g
s
.79887 .47128 m .78803 .45787 L .78229 .47889 L p .29 .345 .746 r
F P
0 g
s
.80127 .61346 m .80486 .62979 L .82152 .60846 L p .26 .184 .578 r
F P
0 g
s
.82152 .60846 m .81768 .59221 L .80127 .61346 L p .26 .184 .578 r
F P
0 g
s
.38538 .34085 m .36895 .34465 L .36437 .35842 L p .805 .877 .9 r
F P
0 g
s
.34807 .36455 m .36437 .35842 L .36895 .34465 L p .821 .895 .894 r
F P
0 g
s
.62599 .32496 m .64218 .32499 L .63373 .31516 L p .497 .662 .935 r
F P
0 g
s
.63373 .31516 m .61865 .3165 L .62599 .32496 L p .497 .662 .935 r
F P
0 g
s
.47233 .30275 m .48311 .30936 L .49155 .30593 L p .674 .822 .954 r
F P
0 g
s
.48311 .30936 m .47233 .30275 L .46275 .30793 L p .689 .824 .948 r
F P
0 g
s
.2436 .52796 m .23623 .54342 L .2488 .56531 L p .955 .816 .666 r
F P
0 g
s
.24286 .58133 m .2488 .56531 L .23623 .54342 L p .967 .81 .636 r
F P
0 g
s
.30088 .40722 m .28723 .41793 L .2893 .43766 L p .897 .888 .814 r
F P
0 g
s
.27673 .45004 m .2893 .43766 L .28723 .41793 L p .914 .896 .797 r
F P
0 g
s
.56697 .30846 m .57725 .30162 L .5665 .29755 L p .571 .74 .956 r
F P
0 g
s
.5665 .29755 m .55836 .30522 L .56697 .30846 L p .571 .74 .956 r
F P
0 g
s
.26504 .46304 m .25428 .47662 L .26142 .49814 L p .935 .863 .744 r
F P
0 g
s
.25201 .51285 m .26142 .49814 L .25428 .47662 L p .95 .865 .721 r
F P
0 g
s
.66581 .82393 m .66253 .83555 L .69245 .82576 L p .427 .108 .32 r
F P
0 g
s
.69245 .82576 m .69647 .81383 L .66581 .82393 L p .427 .108 .32 r
F P
0 g
s
.29695 .74955 m .2994 .764 L .32706 .77833 L p .877 .544 .417 r
F P
0 g
s
.33 .7919 m .32706 .77833 L .2994 .764 L p .873 .516 .37 r
F P
0 g
s
.69978 .80116 m .69647 .81383 L .72501 .8017 L p .382 .093 .344 r
F P
0 g
s
.72501 .8017 m .72891 .78868 L .69978 .80116 L p .382 .093 .344 r
F P
0 g
s
.43173 .85533 m .429 .84487 L .39706 .83762 L p .751 .352 .295 r
F P
0 g
s
.429 .84487 m .43173 .85533 L .4639 .86029 L p .719 .33 .312 r
F P
0 g
s
.23798 .59751 m .2342 .61378 L .25186 .63472 L p .957 .75 .581 r
F P
0 g
s
.24938 .65101 m .25186 .63472 L .2342 .61378 L p .964 .737 .546 r
F P
0 g
s
.44006 .31054 m .45428 .31389 L .46275 .30793 L p .708 .848 .949 r
F P
0 g
s
.45428 .31389 m .44006 .31054 L .43148 .31849 L p .724 .846 .939 r
F P
0 g
s
.76306 .73071 m .76148 .7457 L .7857 .72865 L p .297 .093 .425 r
F P
0 g
s
.7857 .72865 m .78747 .71337 L .76306 .73071 L p .297 .093 .425 r
F P
0 g
s
.72148 .38413 m .73662 .39297 L .73384 .3752 L p .364 .501 .863 r
F P
0 g
s
.73384 .3752 m .71877 .36757 L .72148 .38413 L p .364 .501 .863 r
F P
0 g
s
.68683 .35505 m .70307 .36085 L .69743 .3458 L p .41 .567 .899 r
F P
0 g
s
.69743 .3458 m .68159 .34136 L .68683 .35505 L p .41 .567 .899 r
F P
0 g
s
.48288 .29845 m .49155 .30593 L .5006 .30328 L p .658 .817 .96 r
F P
0 g
s
.49155 .30593 m .48288 .29845 L .47233 .30275 L p .674 .822 .954 r
F P
0 g
s
.78789 .68186 m .7882 .69775 L .80915 .67836 L p .261 .114 .483 r
F P
0 g
s
.80915 .67836 m .80882 .66229 L .78789 .68186 L p .261 .114 .483 r
F P
0 g
s
.59584 .31237 m .60968 .30872 L .59923 .30177 L p .528 .705 .952 r
F P
0 g
s
.59923 .30177 m .58708 .30659 L .59584 .31237 L p .528 .705 .952 r
F P
0 g
s
.55836 .30522 m .5665 .29755 L .55502 .29445 L p .579 .753 .961 r
F P
0 g
s
.55502 .29445 m .54919 .30276 L .55836 .30522 L p .579 .753 .961 r
F P
0 g
s
.63094 .8433 m .62798 .85382 L .65866 .84634 L p .465 .116 .289 r
F P
0 g
s
.65866 .84634 m .66253 .83555 L .63094 .8433 L p .465 .116 .289 r
F P
0 g
s
.40813 .32748 m .392 .32887 L .38538 .34085 L p .777 .874 .918 r
F P
0 g
s
.36895 .34465 m .38538 .34085 L .392 .32887 L p .792 .895 .917 r
F P
0 g
s
.52994 .87317 m .53007 .86397 L .49681 .86317 L p .632 .235 .272 r
F P
0 g
s
.53007 .86397 m .52994 .87317 L .56205 .87192 L p .592 .201 .271 r
F P
0 g
s
.56205 .87192 m .56329 .86267 L .53007 .86397 L p .592 .201 .271 r
F P
0 g
s
.33233 .37158 m .31721 .37951 L .31529 .39729 L p .863 .9 .858 r
F P
0 g
s
.30088 .40722 m .31529 .39729 L .31721 .37951 L p .88 .913 .846 r
F P
0 g
s
.49778 .87241 m .49681 .86317 L .4639 .86029 L p .669 .263 .266 r
F P
0 g
s
.49681 .86317 m .49778 .87241 L .52994 .87317 L p .632 .235 .272 r
F P
0 g
s
.76362 .43291 m .77627 .44507 L .77759 .42433 L p .295 .4 .8 r
F P
0 g
s
.77759 .42433 m .76474 .4131 L .76362 .43291 L p .295 .4 .8 r
F P
0 g
s
.73196 .77503 m .72891 .78868 L .75545 .77423 L p .328 .07 .362 r
F P
0 g
s
.75545 .77423 m .75894 .76022 L .73196 .77503 L p .328 .07 .362 r
F P
0 g
s
.49419 .29511 m .5006 .30328 L .5101 .30145 L p .643 .81 .964 r
F P
0 g
s
.5006 .30328 m .49419 .29511 L .48288 .29845 L p .658 .817 .96 r
F P
0 g
s
.41609 .31748 m .43148 .31849 L .44006 .31054 L p .733 .87 .945 r
F P
0 g
s
.43148 .31849 m .41609 .31748 L .40813 .32748 L p .75 .863 .932 r
F P
0 g
s
.8067 .56011 m .81272 .57607 L .82458 .55362 L p .229 .214 .634 r
F P
0 g
s
.82458 .55362 m .81822 .53793 L .8067 .56011 L p .229 .214 .634 r
F P
0 g
s
.54919 .30276 m .55502 .29445 L .54302 .29241 L p .588 .767 .964 r
F P
0 g
s
.54302 .29241 m .5396 .30113 L .54919 .30276 L p .588 .767 .964 r
F P
0 g
s
.79276 .49299 m .80227 .50756 L .80872 .48525 L p .251 .302 .722 r
F P
0 g
s
.80872 .48525 m .79887 .47128 L .79276 .49299 L p .251 .302 .722 r
F P
0 g
s
.56329 .86267 m .56205 .87192 L .59372 .86867 L p .547 .162 .264 r
F P
0 g
s
.59372 .86867 m .59606 .85927 L .56329 .86267 L p .547 .162 .264 r
F P
0 g
s
.392 .32887 m .40813 .32748 L .41609 .31748 L p .762 .886 .934 r
F P
0 g
s
.36895 .34465 m .35298 .34942 L .34807 .36455 L p .821 .895 .894 r
F P
0 g
s
.33233 .37158 m .34807 .36455 L .35298 .34942 L p .838 .913 .887 r
F P
0 g
s
.6653 .3379 m .68159 .34136 L .67365 .32813 L p .428 .605 .921 r
F P
0 g
s
.67365 .32813 m .65809 .32605 L .6653 .3379 L p .428 .605 .921 r
F P
0 g
s
.50608 .29281 m .5101 .30145 L .51988 .30047 L p .627 .801 .966 r
F P
0 g
s
.5101 .30145 m .50608 .29281 L .49419 .29511 L p .643 .81 .964 r
F P
0 g
s
.61865 .3165 m .63373 .31516 L .62337 .3061 L p .49 .677 .948 r
F P
0 g
s
.62337 .3061 m .60968 .30872 L .61865 .3165 L p .49 .677 .948 r
F P
0 g
s
.5396 .30113 m .54302 .29241 L .53072 .29144 L p .599 .779 .966 r
F P
0 g
s
.53072 .29144 m .52978 .30036 L .5396 .30113 L p .599 .779 .966 r
F P
0 g
s
.80486 .62979 m .80738 .64608 L .82423 .62478 L p .223 .136 .54 r
F P
0 g
s
.82423 .62478 m .82152 .60846 L .80486 .62979 L p .223 .136 .54 r
F P
0 g
s
.24797 .6672 m .24764 .68323 L .2695 .70219 L p .942 .668 .49 r
F P
0 g
s
.2702 .71775 m .2695 .70219 L .24764 .68323 L p .944 .647 .447 r
F P
0 g
s
.45016 .30338 m .46275 .30793 L .47233 .30275 L p .69 .848 .959 r
F P
0 g
s
.46275 .30793 m .45016 .30338 L .44006 .31054 L p .708 .848 .949 r
F P
0 g
s
.28723 .41793 m .2744 .42939 L .27673 .45004 L p .914 .896 .797 r
F P
0 g
s
.26504 .46304 m .27673 .45004 L .2744 .42939 L p .93 .903 .776 r
F P
0 g
s
.2702 .71775 m .27193 .73296 L .29695 .74955 L p .911 .595 .433 r
F P
0 g
s
.2994 .764 m .29695 .74955 L .27193 .73296 L p .909 .568 .386 r
F P
0 g
s
.25428 .47662 m .24449 .49074 L .25201 .51285 L p .95 .865 .721 r
F P
0 g
s
.2436 .52796 m .25201 .51285 L .24449 .49074 L p .963 .865 .693 r
F P
0 g
s
.51833 .29157 m .51988 .30047 L .52978 .30036 L p .613 .791 .967 r
F P
0 g
s
.51988 .30047 m .51833 .29157 L .50608 .29281 L p .627 .801 .966 r
F P
0 g
s
.52978 .30036 m .53072 .29144 L .51833 .29157 L p .613 .791 .967 r
F P
0 g
s
.23623 .54342 m .22994 .55918 L .24286 .58133 L p .967 .81 .636 r
F P
0 g
s
.23798 .59751 m .24286 .58133 L .22994 .55918 L p .976 .802 .602 r
F P
0 g
s
.64218 .32499 m .65809 .32605 L .64857 .31486 L p .455 .642 .937 r
F P
0 g
s
.64857 .31486 m .63373 .31516 L .64218 .32499 L p .455 .642 .937 r
F P
0 g
s
.58708 .30659 m .59923 .30177 L .58747 .29579 L p .53 .721 .961 r
F P
0 g
s
.58747 .29579 m .57725 .30162 L .58708 .30659 L p .53 .721 .961 r
F P
0 g
s
.46596 .86964 m .4639 .86029 L .43173 .85533 L p .703 .286 .254 r
F P
0 g
s
.4639 .86029 m .46596 .86964 L .49778 .87241 L p .669 .263 .266 r
F P
0 g
s
.73662 .39297 m .75106 .40264 L .74824 .38373 L p .321 .466 .85 r
F P
0 g
s
.74824 .38373 m .73384 .3752 L .73662 .39297 L p .321 .466 .85 r
F P
0 g
s
.70307 .36085 m .71877 .36757 L .71276 .35123 L p .366 .537 .891 r
F P
0 g
s
.71276 .35123 m .69743 .3458 L .70307 .36085 L p .366 .537 .891 r
F P
0 g
s
.33 .7919 m .33375 .80483 L .36285 .81647 L p .835 .464 .351 r
F P
0 g
s
.3667 .82832 m .36285 .81647 L .33375 .80483 L p .825 .428 .296 r
F P
0 g
s
.36285 .81647 m .3667 .82832 L .39706 .83762 L p .795 .41 .326 r
F P
0 g
s
.59606 .85927 m .59372 .86867 L .62457 .86343 L p .495 .115 .249 r
F P
0 g
s
.62457 .86343 m .62798 .85382 L .59606 .85927 L p .495 .115 .249 r
F P
0 g
s
.2342 .61378 m .23153 .63009 L .24938 .65101 L p .964 .737 .546 r
F P
0 g
s
.24797 .6672 m .24938 .65101 L .23153 .63009 L p .969 .721 .505 r
F P
0 g
s
.40071 .84834 m .39706 .83762 L .3667 .82832 L p .782 .37 .269 r
F P
0 g
s
.39706 .83762 m .40071 .84834 L .43173 .85533 L p .751 .352 .295 r
F P
0 g
s
.46162 .29715 m .47233 .30275 L .48288 .29845 L p .67 .845 .967 r
F P
0 g
s
.47233 .30275 m .46162 .29715 L .45016 .30338 L p .69 .848 .959 r
F P
0 g
s
.392 .32887 m .37623 .33129 L .36895 .34465 L p .792 .895 .917 r
F P
0 g
s
.35298 .34942 m .36895 .34465 L .37623 .33129 L p .807 .916 .912 r
F P
0 g
s
.31721 .37951 m .30278 .38831 L .30088 .40722 L p .88 .913 .846 r
F P
0 g
s
.28723 .41793 m .30088 .40722 L .30278 .38831 L p .897 .926 .83 r
F P
0 g
s
.76148 .7457 m .75894 .76022 L .78288 .74352 L p .262 .04 .376 r
F P
0 g
s
.78288 .74352 m .7857 .72865 L .76148 .7457 L p .262 .04 .376 r
F P
0 g
s
.77627 .44507 m .78803 .45787 L .78957 .4363 L p .251 .358 .779 r
F P
0 g
s
.78957 .4363 m .77759 .42433 L .77627 .44507 L p .251 .358 .779 r
F P
0 g
s
.7882 .69775 m .78747 .71337 L .80836 .69423 L p .224 .061 .438 r
F P
0 g
s
.80836 .69423 m .80915 .67836 L .7882 .69775 L p .224 .061 .438 r
F P
0 g
s
.426 .30822 m .44006 .31054 L .45016 .30338 L p .713 .874 .957 r
F P
0 g
s
.44006 .31054 m .426 .30822 L .41609 .31748 L p .733 .87 .945 r
F P
0 g
s
.2994 .764 m .30278 .77792 L .33 .7919 L p .873 .516 .37 r
F P
0 g
s
.33375 .80483 m .33 .7919 L .30278 .77792 L p .865 .482 .316 r
F P
0 g
s
.57725 .30162 m .58747 .29579 L .57459 .29089 L p .535 .738 .969 r
F P
0 g
s
.57459 .29089 m .5665 .29755 L .57725 .30162 L p .535 .738 .969 r
F P
0 g
s
.80227 .50756 m .81077 .52256 L .81753 .49975 L p .207 .256 .693 r
F P
0 g
s
.81753 .49975 m .80872 .48525 L .80227 .50756 L p .207 .256 .693 r
F P
0 g
s
.69647 .81383 m .69245 .82576 L .72027 .81402 L p .35 .037 .287 r
F P
0 g
s
.72027 .81402 m .72501 .8017 L .69647 .81383 L p .35 .037 .287 r
F P
0 g
s
.66253 .83555 m .65866 .84634 L .6877 .83691 L p .396 .053 .261 r
F P
0 g
s
.6877 .83691 m .69245 .82576 L .66253 .83555 L p .396 .053 .261 r
F P
0 g
s
.81272 .57607 m .81768 .59221 L .82981 .56958 L p .187 .164 .598 r
F P
0 g
s
.82981 .56958 m .82458 .55362 L .81272 .57607 L p .187 .164 .598 r
F P
0 g
s
.35298 .34942 m .33753 .35516 L .33233 .37158 L p .838 .913 .887 r
F P
0 g
s
.31721 .37951 m .33233 .37158 L .33753 .35516 L p .854 .93 .877 r
F P
0 g
s
.60968 .30872 m .62337 .3061 L .61126 .298 L p .486 .693 .96 r
F P
0 g
s
.61126 .298 m .59923 .30177 L .60968 .30872 L p .486 .693 .96 r
F P
0 g
s
.2744 .42939 m .26246 .44157 L .26504 .46304 L p .93 .903 .776 r
F P
0 g
s
.25428 .47662 m .26504 .46304 L .26246 .44157 L p .945 .908 .752 r
F P
0 g
s
.41609 .31748 m .40097 .31751 L .392 .32887 L p .762 .886 .934 r
F P
0 g
s
.37623 .33129 m .392 .32887 L .40097 .31751 L p .773 .91 .933 r
F P
0 g
s
.68159 .34136 m .69743 .3458 L .6888 .33125 L p .381 .576 .917 r
F P
0 g
s
.6888 .33125 m .67365 .32813 L .68159 .34136 L p .381 .576 .917 r
F P
0 g
s
.43487 .86488 m .43173 .85533 L .40071 .84834 L p .734 .306 .232 r
F P
0 g
s
.43173 .85533 m .43487 .86488 L .46596 .86964 L p .703 .286 .254 r
F P
0 g
s
.40097 .31751 m .41609 .31748 L .426 .30822 L p .741 .895 .948 r
F P
0 g
s
.24449 .49074 m .23574 .50536 L .2436 .52796 L p .963 .865 .693 r
F P
0 g
s
.23623 .54342 m .2436 .52796 L .23574 .50536 L p .976 .862 .662 r
F P
0 g
s
.80738 .64608 m .80882 .66229 L .82578 .6411 L p .182 .082 .497 r
F P
0 g
s
.82578 .6411 m .82423 .62478 L .80738 .64608 L p .182 .082 .497 r
F P
0 g
s
.47424 .29197 m .48288 .29845 L .49419 .29511 L p .649 .839 .974 r
F P
0 g
s
.48288 .29845 m .47424 .29197 L .46162 .29715 L p .67 .845 .967 r
F P
0 g
s
.22994 .55918 m .22477 .57519 L .23798 .59751 L p .976 .802 .602 r
F P
0 g
s
.2342 .61378 m .23798 .59751 L .22477 .57519 L p .985 .791 .564 r
F P
0 g
s
.72891 .78868 m .72501 .8017 L .75101 .78766 L p .292 .013 .306 r
F P
0 g
s
.75101 .78766 m .75545 .77423 L .72891 .78868 L p .292 .013 .306 r
F P
0 g
s
.75106 .40264 m .76474 .4131 L .76189 .39314 L p .272 .426 .833 r
F P
0 g
s
.76189 .39314 m .74824 .38373 L .75106 .40264 L p .272 .426 .833 r
F P
0 g
s
.5665 .29755 m .57459 .29089 L .56083 .28717 L p .543 .755 .975 r
F P
0 g
s
.56083 .28717 m .55502 .29445 L .5665 .29755 L p .543 .755 .975 r
F P
0 g
s
.24764 .68323 m .24842 .69903 L .2702 .71775 L p .944 .647 .447 r
F P
0 g
s
.27193 .73296 m .2702 .71775 L .24842 .69903 L p .942 .621 .397 r
F P
0 g
s
.62798 .85382 m .62457 .86343 L .65421 .85625 L p .433 .058 .226 r
F P
0 g
s
.65421 .85625 m .65866 .84634 L .62798 .85382 L p .433 .058 .226 r
F P
0 g
s
.63373 .31516 m .64857 .31486 L .63685 .30455 L p .443 .658 .952 r
F P
0 g
s
.63685 .30455 m .62337 .3061 L .63373 .31516 L p .443 .658 .952 r
F P
0 g
s
.65809 .32605 m .67365 .32813 L .6631 .31563 L p .407 .618 .937 r
F P
0 g
s
.6631 .31563 m .64857 .31486 L .65809 .32605 L p .407 .618 .937 r
F P
0 g
s
.71877 .36757 m .73384 .3752 L .7275 .35764 L p .317 .501 .881 r
F P
0 g
s
.7275 .35764 m .71276 .35123 L .71877 .36757 L p .317 .501 .881 r
F P
0 g
s
.52978 .88138 m .52994 .87317 L .49778 .87241 L p .608 .182 .207 r
F P
0 g
s
.52994 .87317 m .52978 .88138 L .56065 .88019 L p .566 .147 .206 r
F P
0 g
s
.56065 .88019 m .56205 .87192 L .52994 .87317 L p .566 .147 .206 r
F P
0 g
s
.27193 .73296 m .27468 .74774 L .2994 .764 L p .909 .568 .386 r
F P
0 g
s
.30278 .77792 m .2994 .764 L .27468 .74774 L p .903 .536 .33 r
F P
0 g
s
.48781 .28796 m .49419 .29511 L .50608 .29281 L p .627 .83 .978 r
F P
0 g
s
.49419 .29511 m .48781 .28796 L .47424 .29197 L p .649 .839 .974 r
F P
0 g
s
.4377 .29987 m .45016 .30338 L .46162 .29715 L p .689 .873 .968 r
F P
0 g
s
.45016 .30338 m .4377 .29987 L .426 .30822 L p .713 .874 .957 r
F P
0 g
s
.49887 .88065 m .49778 .87241 L .46596 .86964 L p .646 .21 .2 r
F P
0 g
s
.49778 .87241 m .49887 .88065 L .52978 .88138 L p .608 .182 .207 r
F P
0 g
s
.23153 .63009 m .23 .64638 L .24797 .6672 L p .969 .721 .505 r
F P
0 g
s
.24764 .68323 m .24797 .6672 L .23 .64638 L p .972 .701 .458 r
F P
0 g
s
.55502 .29445 m .56083 .28717 L .54643 .2847 L p .554 .772 .979 r
F P
0 g
s
.54643 .2847 m .54302 .29241 L .55502 .29445 L p .554 .772 .979 r
F P
0 g
s
.78803 .45787 m .79887 .47128 L .8006 .44897 L p .201 .311 .753 r
F P
0 g
s
.8006 .44897 m .78957 .4363 L .78803 .45787 L p .201 .311 .753 r
F P
0 g
s
.30278 .38831 m .2891 .39798 L .28723 .41793 L p .897 .926 .83 r
F P
0 g
s
.2744 .42939 m .28723 .41793 L .2891 .39798 L p .913 .936 .81 r
F P
0 g
s
.56205 .87192 m .56065 .88019 L .59109 .87708 L p .518 .105 .197 r
F P
0 g
s
.59109 .87708 m .59372 .86867 L .56205 .87192 L p .518 .105 .197 r
F P
0 g
s
.59923 .30177 m .61126 .298 L .5976 .29102 L p .485 .712 .97 r
F P
0 g
s
.5976 .29102 m .58747 .29579 L .59923 .30177 L p .485 .712 .97 r
F P
0 g
s
.37623 .33129 m .36088 .33472 L .35298 .34942 L p .807 .916 .912 r
F P
0 g
s
.33753 .35516 m .35298 .34942 L .36088 .33472 L p .821 .937 .905 r
F P
0 g
s
.81077 .52256 m .81822 .53793 L .82526 .51472 L p .159 .203 .659 r
F P
0 g
s
.82526 .51472 m .81753 .49975 L .81077 .52256 L p .159 .203 .659 r
F P
0 g
s
.50208 .28518 m .50608 .29281 L .51833 .29157 L p .606 .818 .981 r
F P
0 g
s
.50608 .29281 m .50208 .28518 L .48781 .28796 L p .627 .83 .978 r
F P
0 g
s
.54302 .29241 m .54643 .2847 L .53166 .28353 L p .569 .789 .982 r
F P
0 g
s
.53166 .28353 m .53072 .29144 L .54302 .29241 L p .569 .789 .982 r
F P
0 g
s
.81768 .59221 m .82152 .60846 L .83387 .58576 L p .14 .108 .557 r
F P
0 g
s
.83387 .58576 m .82981 .56958 L .81768 .59221 L p .14 .108 .557 r
F P
0 g
s
.33753 .35516 m .32268 .36187 L .31721 .37951 L p .854 .93 .877 r
F P
0 g
s
.30278 .38831 m .31721 .37951 L .32268 .36187 L p .87 .946 .862 r
F P
0 g
s
.78747 .71337 m .7857 .72865 L .80642 .70983 L p .183 .001 .385 r
F P
0 g
s
.80642 .70983 m .80836 .69423 L .78747 .71337 L p .183 .001 .385 r
F P
0 g
s
.51678 .28369 m .51833 .29157 L .53072 .29144 L p .586 .804 .983 r
F P
0 g
s
.51833 .29157 m .51678 .28369 L .50208 .28518 L p .606 .818 .981 r
F P
0 g
s
.26246 .44157 m .25145 .45442 L .25428 .47662 L p .945 .908 .752 r
F P
0 g
s
.24449 .49074 m .25428 .47662 L .25145 .45442 L p .96 .911 .723 r
F P
0 g
s
.53072 .29144 m .53166 .28353 L .51678 .28369 L p .586 .804 .983 r
F P
0 g
s
.33375 .80483 m .33832 .81705 L .3667 .82832 L p .825 .428 .296 r
F P
0 g
s
.37123 .83938 m .3667 .82832 L .33832 .81705 L p .81 .384 .231 r
F P
0 g
s
.3667 .82832 m .37123 .83938 L .40071 .84834 L p .782 .37 .269 r
F P
0 g
s
.75894 .76022 m .75545 .77423 L .77899 .75794 L p .222 0 .318 r
F P
0 g
s
.77899 .75794 m .78288 .74352 L .75894 .76022 L p .222 0 .318 r
F P
0 g
s
.4683 .87801 m .46596 .86964 L .43487 .86488 L p .68 .233 .184 r
F P
0 g
s
.46596 .86964 m .4683 .87801 L .49887 .88065 L p .646 .21 .2 r
F P
0 g
s
.23574 .50536 m .22806 .52043 L .23623 .54342 L p .976 .862 .662 r
F P
0 g
s
.22994 .55918 m .23623 .54342 L .22806 .52043 L p .986 .856 .625 r
F P
0 g
s
.41216 .30696 m .426 .30822 L .4377 .29987 L p .715 .899 .962 r
F P
0 g
s
.426 .30822 m .41216 .30696 L .40097 .31751 L p .741 .895 .948 r
F P
0 g
s
.69743 .3458 m .71276 .35123 L .70347 .33542 L p .326 .543 .909 r
F P
0 g
s
.70347 .33542 m .6888 .33125 L .69743 .3458 L p .326 .543 .909 r
F P
0 g
s
.4049 .85817 m .40071 .84834 L .37123 .83938 L p .763 .321 .2 r
F P
0 g
s
.40071 .84834 m .4049 .85817 L .43487 .86488 L p .734 .306 .232 r
F P
0 g
s
.59372 .86867 m .59109 .87708 L .62072 .87207 L p .462 .053 .178 r
F P
0 g
s
.62072 .87207 m .62457 .86343 L .59372 .86867 L p .462 .053 .178 r
F P
0 g
s
.30278 .77792 m .3071 .79124 L .33375 .80483 L p .865 .482 .316 r
F P
0 g
s
.33832 .81705 m .33375 .80483 L .3071 .79124 L p .853 .442 .253 r
F P
0 g
s
.76474 .4131 m .77759 .42433 L .77473 .40341 L p .218 .38 .812 r
F P
0 g
s
.77473 .40341 m .76189 .39314 L .76474 .4131 L p .218 .38 .812 r
F P
0 g
s
.40097 .31751 m .38616 .31859 L .37623 .33129 L p .773 .91 .933 r
F P
0 g
s
.36088 .33472 m .37623 .33129 L .38616 .31859 L p .784 .933 .93 r
F P
0 g
s
.22477 .57519 m .22076 .59138 L .2342 .61378 L p .985 .791 .564 r
F P
0 g
s
.23153 .63009 m .2342 .61378 L .22076 .59138 L p .991 .776 .518 r
F P
0 g
s
.451 .29261 m .46162 .29715 L .47424 .29197 L p .662 .869 .977 r
F P
0 g
s
.46162 .29715 m .451 .29261 L .4377 .29987 L p .689 .873 .968 r
F P
0 g
s
.80882 .66229 m .80915 .67836 L .82614 .65736 L p .137 .022 .447 r
F P
0 g
s
.82614 .65736 m .82578 .6411 L .80882 .66229 L p .137 .022 .447 r
F P
0 g
s
.38616 .31859 m .40097 .31751 L .41216 .30696 L p .748 .92 .949 r
F P
0 g
s
.62337 .3061 m .63685 .30455 L .62312 .29532 L p .435 .676 .965 r
F P
0 g
s
.62312 .29532 m .61126 .298 L .62337 .3061 L p .435 .676 .965 r
F P
0 g
s
.69245 .82576 m .6877 .83691 L .71469 .8256 L p .311 0 .22 r
F P
0 g
s
.71469 .8256 m .72027 .81402 L .69245 .82576 L p .311 0 .22 r
F P
0 g
s
.58747 .29579 m .5976 .29102 L .58262 .2853 L p .489 .732 .979 r
F P
0 g
s
.58262 .2853 m .57459 .29089 L .58747 .29579 L p .489 .732 .979 r
F P
0 g
s
.73384 .3752 m .74824 .38373 L .74159 .36503 L p .261 .46 .866 r
F P
0 g
s
.74159 .36503 m .7275 .35764 L .73384 .3752 L p .261 .46 .866 r
F P
0 g
s
.65866 .84634 m .65421 .85625 L .68224 .8472 L p .358 0 .191 r
F P
0 g
s
.68224 .8472 m .6877 .83691 L .65866 .84634 L p .358 0 .191 r
F P
0 g
s
.24842 .69903 m .25031 .71455 L .27193 .73296 L p .942 .621 .397 r
F P
0 g
s
.27468 .74774 m .27193 .73296 L .25031 .71455 L p .937 .59 .339 r
F P
0 g
s
.67365 .32813 m .6888 .33125 L .67727 .31749 L p .351 .588 .933 r
F P
0 g
s
.67727 .31749 m .6631 .31563 L .67365 .32813 L p .351 .588 .933 r
F P
0 g
s
.79887 .47128 m .80872 .48525 L .81064 .46231 L p .146 .258 .722 r
F P
0 g
s
.81064 .46231 m .8006 .44897 L .79887 .47128 L p .146 .258 .722 r
F P
0 g
s
.2891 .39798 m .27623 .40849 L .2744 .42939 L p .913 .936 .81 r
F P
0 g
s
.26246 .44157 m .2744 .42939 L .27623 .40849 L p .928 .945 .785 r
F P
0 g
s
.64857 .31486 m .6631 .31563 L .65007 .3041 L p .388 .634 .952 r
F P
0 g
s
.65007 .3041 m .63685 .30455 L .64857 .31486 L p .388 .634 .952 r
F P
0 g
s
.72501 .8017 m .72027 .81402 L .7456 .80043 L p .251 0 .24 r
F P
0 g
s
.7456 .80043 m .75101 .78766 L .72501 .8017 L p .251 0 .24 r
F P
0 g
s
.81822 .53793 m .82458 .55362 L .83187 .53012 L p .105 .145 .62 r
F P
0 g
s
.83187 .53012 m .82526 .51472 L .81822 .53793 L p .105 .145 .62 r
F P
0 g
s
.23 .64638 m .22965 .66259 L .24764 .68323 L p .972 .701 .458 r
F P
0 g
s
.24842 .69903 m .24764 .68323 L .22965 .66259 L p .971 .676 .403 r
F P
0 g
s
.43843 .87346 m .43487 .86488 L .4049 .85817 L p .71 .25 .157 r
F P
0 g
s
.43487 .86488 m .43843 .87346 L .4683 .87801 L p .68 .233 .184 r
F P
0 g
s
.46568 .28656 m .47424 .29197 L .48781 .28796 L p .633 .861 .985 r
F P
0 g
s
.47424 .29197 m .46568 .28656 L .451 .29261 L p .662 .869 .977 r
F P
0 g
s
.36088 .33472 m .34602 .33919 L .33753 .35516 L p .821 .937 .905 r
F P
0 g
s
.32268 .36187 m .33753 .35516 L .34602 .33919 L p .834 .956 .893 r
F P
0 g
s
.27468 .74774 m .27847 .76205 L .30278 .77792 L p .903 .536 .33 r
F P
0 g
s
.3071 .79124 m .30278 .77792 L .27847 .76205 L p .892 .497 .266 r
F P
0 g
s
.25145 .45442 m .24144 .46792 L .24449 .49074 L p .96 .911 .723 r
F P
0 g
s
.23574 .50536 m .24449 .49074 L .24144 .46792 L p .972 .911 .688 r
F P
0 g
s
.32268 .36187 m .30849 .36953 L .30278 .38831 L p .87 .946 .862 r
F P
0 g
s
.2891 .39798 m .30278 .38831 L .30849 .36953 L p .884 .961 .843 r
F P
0 g
s
.82152 .60846 m .82423 .62478 L .83673 .60209 L p .089 .046 .509 r
F P
0 g
s
.83673 .60209 m .83387 .58576 L .82152 .60846 L p .089 .046 .509 r
F P
0 g
s
.57459 .29089 m .58262 .2853 L .5666 .28094 L p .497 .753 .986 r
F P
0 g
s
.5666 .28094 m .56083 .28717 L .57459 .29089 L p .497 .753 .986 r
F P
0 g
s
.62457 .86343 m .62072 .87207 L .64917 .86523 L p .394 0 .149 r
F P
0 g
s
.64917 .86523 m .65421 .85625 L .62457 .86343 L p .394 0 .149 r
F P
0 g
s
.42542 .29745 m .4377 .29987 L .451 .29261 L p .684 .898 .974 r
F P
0 g
s
.4377 .29987 m .42542 .29745 L .41216 .30696 L p .715 .899 .962 r
F P
0 g
s
.22806 .52043 m .22151 .5359 L .22994 .55918 L p .986 .856 .625 r
F P
0 g
s
.22477 .57519 m .22994 .55918 L .22151 .5359 L p .995 .846 .581 r
F P
0 g
s
.7857 .72865 m .78288 .74352 L .80333 .72509 L p .135 0 .324 r
F P
0 g
s
.80333 .72509 m .80642 .70983 L .7857 .72865 L p .135 0 .324 r
F P
0 g
s
.77759 .42433 m .78957 .4363 L .78671 .41452 L p .157 .328 .786 r
F P
0 g
s
.78671 .41452 m .77473 .40341 L .77759 .42433 L p .157 .328 .786 r
F P
0 g
s
.61126 .298 m .62312 .29532 L .6076 .28735 L p .43 .697 .976 r
F P
0 g
s
.6076 .28735 m .5976 .29102 L .61126 .298 L p .43 .697 .976 r
F P
0 g
s
.48148 .28187 m .48781 .28796 L .50208 .28518 L p .605 .848 .99 r
F P
0 g
s
.48781 .28796 m .48148 .28187 L .46568 .28656 L p .633 .861 .985 r
F P
0 g
s
.52961 .88854 m .52978 .88138 L .49887 .88065 L p .576 .117 .127 r
F P
0 g
s
.52978 .88138 m .52961 .88854 L .55908 .8874 L p .532 .081 .126 r
F P
0 g
s
.55908 .8874 m .56065 .88019 L .52978 .88138 L p .532 .081 .126 r
F P
0 g
s
.71276 .35123 m .7275 .35764 L .71761 .34063 L p .264 .502 .897 r
F P
0 g
s
.71761 .34063 m .70347 .33542 L .71276 .35123 L p .264 .502 .897 r
F P
0 g
s
.22076 .59138 m .21792 .60771 L .23153 .63009 L p .991 .776 .518 r
F P
0 g
s
.23 .64638 m .23153 .63009 L .21792 .60771 L p .993 .756 .466 r
F P
0 g
s
.56083 .28717 m .5666 .28094 L .54982 .27805 L p .51 .774 .991 r
F P
0 g
s
.54982 .27805 m .54643 .2847 L .56083 .28717 L p .51 .774 .991 r
F P
0 g
s
.75545 .77423 m .75101 .78766 L .77403 .77183 L p .175 0 .25 r
F P
0 g
s
.77403 .77183 m .77899 .75794 L .75545 .77423 L p .175 0 .25 r
F P
0 g
s
.5001 .88785 m .49887 .88065 L .4683 .87801 L p .614 .146 .118 r
F P
0 g
s
.49887 .88065 m .5001 .88785 L .52961 .88854 L p .576 .117 .127 r
F P
0 g
s
.38616 .31859 m .37172 .32074 L .36088 .33472 L p .784 .933 .93 r
F P
0 g
s
.34602 .33919 m .36088 .33472 L .37172 .32074 L p .793 .955 .921 r
F P
0 g
s
.80915 .67836 m .80836 .69423 L .82528 .67349 L p .085 0 .389 r
F P
0 g
s
.82528 .67349 m .82614 .65736 L .80915 .67836 L p .085 0 .389 r
F P
0 g
s
.56065 .88019 m .55908 .8874 L .58814 .88445 L p .48 .035 .115 r
F P
0 g
s
.58814 .88445 m .59109 .87708 L .56065 .88019 L p .48 .035 .115 r
F P
0 g
s
.74824 .38373 m .76189 .39314 L .75498 .37338 L p .197 .412 .846 r
F P
0 g
s
.75498 .37338 m .74159 .36503 L .74824 .38373 L p .197 .412 .846 r
F P
0 g
s
.3986 .3068 m .41216 .30696 L .42542 .29745 L p .714 .924 .963 r
F P
0 g
s
.41216 .30696 m .3986 .3068 L .38616 .31859 L p .748 .92 .949 r
F P
0 g
s
.33832 .81705 m .3437 .82851 L .37123 .83938 L p .81 .384 .231 r
F P
0 g
s
.37645 .84957 m .37123 .83938 L .3437 .82851 L p .788 .33 .154 r
F P
0 g
s
.37123 .83938 m .37645 .84957 L .4049 .85817 L p .763 .321 .2 r
F P
0 g
s
.4981 .27862 m .50208 .28518 L .51678 .28369 L p .577 .833 .994 r
F P
0 g
s
.50208 .28518 m .4981 .27862 L .48148 .28187 L p .605 .848 .99 r
F P
0 g
s
.80872 .48525 m .81753 .49975 L .81964 .47627 L p .085 .198 .685 r
F P
0 g
s
.81964 .47627 m .81064 .46231 L .80872 .48525 L p .085 .198 .685 r
F P
0 g
s
.27623 .40849 m .26423 .4198 L .26246 .44157 L p .928 .945 .785 r
F P
0 g
s
.25145 .45442 m .26246 .44157 L .26423 .4198 L p .941 .951 .754 r
F P
0 g
s
.54643 .2847 m .54982 .27805 L .53259 .27669 L p .528 .795 .994 r
F P
0 g
s
.53259 .27669 m .53166 .28353 L .54643 .2847 L p .528 .795 .994 r
F P
0 g
s
.37172 .32074 m .38616 .31859 L .3986 .3068 L p .751 .944 .945 r
F P
0 g
s
.3071 .79124 m .31234 .8039 L .33832 .81705 L p .853 .442 .253 r
F P
0 g
s
.3437 .82851 m .33832 .81705 L .31234 .8039 L p .834 .392 .178 r
F P
0 g
s
.51525 .27688 m .51678 .28369 L .53166 .28353 L p .551 .815 .995 r
F P
0 g
s
.51678 .28369 m .51525 .27688 L .4981 .27862 L p .577 .833 .994 r
F P
0 g
s
.53166 .28353 m .53259 .27669 L .51525 .27688 L p .551 .815 .995 r
F P
0 g
s
.82458 .55362 m .82981 .56958 L .8373 .54589 L p .045 .08 .573 r
F P
0 g
s
.8373 .54589 m .83187 .53012 L .82458 .55362 L p .045 .08 .573 r
F P
0 g
s
.63685 .30455 m .65007 .3041 L .63476 .29375 L p .372 .653 .966 r
F P
0 g
s
.63476 .29375 m .62312 .29532 L .63685 .30455 L p .372 .653 .966 r
F P
0 g
s
.4709 .88533 m .4683 .87801 L .43843 .87346 L p .648 .168 .099 r
F P
0 g
s
.4683 .87801 m .4709 .88533 L .5001 .88785 L p .614 .146 .118 r
F P
0 g
s
.6888 .33125 m .70347 .33542 L .69101 .32043 L p .285 .551 .924 r
F P
0 g
s
.69101 .32043 m .67727 .31749 L .6888 .33125 L p .285 .551 .924 r
F P
0 g
s
.40965 .86706 m .4049 .85817 L .37645 .84957 L p .736 .261 .118 r
F P
0 g
s
.4049 .85817 m .40965 .86706 L .43843 .87346 L p .71 .25 .157 r
F P
0 g
s
.25031 .71455 m .25333 .72972 L .27468 .74774 L p .937 .59 .339 r
F P
0 g
s
.27847 .76205 m .27468 .74774 L .25333 .72972 L p .927 .551 .271 r
F P
0 g
s
.44053 .28916 m .451 .29261 L .46568 .28656 L p .649 .892 .983 r
F P
0 g
s
.451 .29261 m .44053 .28916 L .42542 .29745 L p .684 .898 .974 r
F P
0 g
s
.24144 .46792 m .23248 .48201 L .23574 .50536 L p .972 .911 .688 r
F P
0 g
s
.22806 .52043 m .23574 .50536 L .23248 .48201 L p .982 .906 .647 r
F P
0 g
s
.6877 .83691 m .68224 .8472 L .70827 .83635 L p .264 0 .14 r
F P
0 g
s
.70827 .83635 m .71469 .8256 L .6877 .83691 L p .264 0 .14 r
F P
0 g
s
.22965 .66259 m .23048 .67866 L .24842 .69903 L p .971 .676 .403 r
F P
0 g
s
.25031 .71455 m .24842 .69903 L .23048 .67866 L p .966 .643 .34 r
F P
0 g
s
.34602 .33919 m .33171 .3447 L .32268 .36187 L p .834 .956 .893 r
F P
0 g
s
.30849 .36953 m .32268 .36187 L .33171 .3447 L p .845 .974 .876 r
F P
0 g
s
.59109 .87708 m .58814 .88445 L .61642 .8797 L p .419 0 .092 r
F P
0 g
s
.61642 .8797 m .62072 .87207 L .59109 .87708 L p .419 0 .092 r
F P
0 g
s
.6631 .31563 m .67727 .31749 L .66297 .30476 L p .322 .603 .948 r
F P
0 g
s
.66297 .30476 m .65007 .3041 L .6631 .31563 L p .322 .603 .948 r
F P
0 g
s
.30849 .36953 m .29501 .37814 L .2891 .39798 L p .884 .961 .843 r
F P
0 g
s
.27623 .40849 m .2891 .39798 L .29501 .37814 L p .897 .973 .818 r
F P
0 g
s
.82423 .62478 m .82578 .6411 L .83837 .61852 L p .031 0 .453 r
F P
0 g
s
.83837 .61852 m .83673 .60209 L .82423 .62478 L p .031 0 .453 r
F P
0 g
s
.5976 .29102 m .6076 .28735 L .59056 .28081 L p .431 .72 .985 r
F P
0 g
s
.59056 .28081 m .58262 .2853 L .5976 .29102 L p .431 .72 .985 r
F P
0 g
s
.22151 .5359 m .21612 .55172 L .22477 .57519 L p .995 .846 .581 r
F P
0 g
s
.22076 .59138 m .22477 .57519 L .21612 .55172 L p .999 .831 .53 r
F P
0 g
s
.65421 .85625 m .64917 .86523 L .67606 .85659 L p .311 0 .106 r
F P
0 g
s
.67606 .85659 m .68224 .8472 L .65421 .85625 L p .311 0 .106 r
F P
0 g
s
.72027 .81402 m .71469 .8256 L .73923 .81251 L p .201 0 .161 r
F P
0 g
s
.73923 .81251 m .7456 .80043 L .72027 .81402 L p .201 0 .161 r
F P
0 g
s
.27847 .76205 m .28331 .77582 L .3071 .79124 L p .892 .497 .266 r
F P
0 g
s
.31234 .8039 m .3071 .79124 L .28331 .77582 L p .874 .449 .19 r
F P
0 g
s
.78957 .4363 m .8006 .44897 L .79776 .42642 L p .089 .268 .752 r
F P
0 g
s
.79776 .42642 m .78671 .41452 L .78957 .4363 L p .089 .268 .752 r
F P
0 g
s
.7275 .35764 m .74159 .36503 L .73114 .34689 L p .192 .454 .878 r
F P
0 g
s
.73114 .34689 m .71761 .34063 L .7275 .35764 L p .192 .454 .878 r
F P
0 g
s
.21792 .60771 m .21631 .62412 L .23 .64638 L p .993 .756 .466 r
F P
0 g
s
.22965 .66259 m .23 .64638 L .21631 .62412 L p .991 .73 .405 r
F P
0 g
s
.78288 .74352 m .77899 .75794 L .79909 .73996 L p .08 0 .252 r
F P
0 g
s
.79909 .73996 m .80333 .72509 L .78288 .74352 L p .08 0 .252 r
F P
0 g
s
.4424 .88102 m .43843 .87346 L .40965 .86706 L p .676 .182 .067 r
F P
0 g
s
.43843 .87346 m .4424 .88102 L .4709 .88533 L p .648 .168 .099 r
F P
0 g
s
.45723 .28226 m .46568 .28656 L .48148 .28187 L p .611 .88 .991 r
F P
0 g
s
.46568 .28656 m .45723 .28226 L .44053 .28916 L p .649 .892 .983 r
F P
0 g
s
.76189 .39314 m .77473 .40341 L .76759 .38268 L p .124 .356 .818 r
F P
0 g
s
.76759 .38268 m .75498 .37338 L .76189 .39314 L p .124 .356 .818 r
F P
0 g
s
.41337 .29614 m .42542 .29745 L .44053 .28916 L p .673 .921 .974 r
F P
0 g
s
.42542 .29745 m .41337 .29614 L .3986 .3068 L p .714 .924 .963 r
F P
0 g
s
.80836 .69423 m .80642 .70983 L .82321 .68944 L p .027 0 .322 r
F P
0 g
s
.82321 .68944 m .82528 .67349 L .80836 .69423 L p .027 0 .322 r
F P
0 g
s
.81753 .49975 m .82526 .51472 L .82753 .49082 L p .016 .13 .64 r
F P
0 g
s
.82753 .49082 m .81964 .47627 L .81753 .49975 L p .016 .13 .64 r
F P
0 g
s
.26423 .4198 m .25316 .4319 L .25145 .45442 L p .941 .951 .754 r
F P
0 g
s
.24144 .46792 m .25145 .45442 L .25316 .4319 L p .951 .953 .715 r
F P
0 g
s
.37172 .32074 m .35773 .32398 L .34602 .33919 L p .793 .955 .921 r
F P
0 g
s
.33171 .3447 m .34602 .33919 L .35773 .32398 L p .798 .975 .906 r
F P
0 g
s
.58262 .2853 m .59056 .28081 L .5723 .27583 L p .439 .744 .992 r
F P
0 g
s
.5723 .27583 m .5666 .28094 L .58262 .2853 L p .439 .744 .992 r
F P
0 g
s
.62072 .87207 m .61642 .8797 L .64356 .8732 L p .345 0 .057 r
F P
0 g
s
.64356 .8732 m .64917 .86523 L .62072 .87207 L p .345 0 .057 r
F P
0 g
s
.75101 .78766 m .7456 .80043 L .76801 .78512 L p .12 0 .171 r
F P
0 g
s
.76801 .78512 m .77403 .77183 L .75101 .78766 L p .12 0 .171 r
F P
0 g
s
.62312 .29532 m .63476 .29375 L .61742 .28482 L p .362 .674 .976 r
F P
0 g
s
.61742 .28482 m .6076 .28735 L .62312 .29532 L p .362 .674 .976 r
F P
0 g
s
.82981 .56958 m .83387 .58576 L .84152 .56197 L p 0 .006 .518 r
F P
0 g
s
.84152 .56197 m .8373 .54589 L .82981 .56958 L p 0 .006 .518 r
F P
0 g
s
.23248 .48201 m .22461 .49667 L .22806 .52043 L p .982 .906 .647 r
F P
0 g
s
.22151 .5359 m .22806 .52043 L .22461 .49667 L p .988 .897 .597 r
F P
0 g
s
.38536 .30774 m .3986 .3068 L .41337 .29614 L p .708 .947 .956 r
F P
0 g
s
.3986 .3068 m .38536 .30774 L .37172 .32074 L p .751 .944 .945 r
F P
0 g
s
.35773 .32398 m .37172 .32074 L .38536 .30774 L p .751 .965 .933 r
F P
0 g
s
.47521 .27689 m .48148 .28187 L .4981 .27862 L p .572 .864 .996 r
F P
0 g
s
.48148 .28187 m .47521 .27689 L .45723 .28226 L p .611 .88 .991 r
F P
0 g
s
.70347 .33542 m .71761 .34063 L .70426 .32448 L p .207 .505 .908 r
F P
0 g
s
.70426 .32448 m .69101 .32043 L .70347 .33542 L p .207 .505 .908 r
F P
0 g
s
.29501 .37814 m .28232 .38768 L .27623 .40849 L p .897 .973 .818 r
F P
0 g
s
.26423 .4198 m .27623 .40849 L .28232 .38768 L p .906 .981 .785 r
F P
0 g
s
.33171 .3447 m .31802 .35123 L .30849 .36953 L p .845 .974 .876 r
F P
0 g
s
.29501 .37814 m .30849 .36953 L .31802 .35123 L p .852 .988 .85 r
F P
0 g
s
.52942 .89459 m .52961 .88854 L .5001 .88785 L p .532 .039 .03 r
F P
0 g
s
.52961 .88854 m .52942 .89459 L .55736 .89352 L p .485 0 .029 r
F P
0 g
s
.55736 .89352 m .55908 .8874 L .52961 .88854 L p .485 0 .029 r
F P
0 g
s
.5666 .28094 m .5723 .27583 L .55317 .27253 L p .453 .769 .997 r
F P
0 g
s
.55317 .27253 m .54982 .27805 L .5666 .28094 L p .453 .769 .997 r
F P
0 g
s
.82578 .6411 m .82614 .65736 L .83874 .63498 L p 0 0 .387 r
F P
0 g
s
.83874 .63498 m .83837 .61852 L .82578 .6411 L p 0 0 .387 r
F P
0 g
s
.25333 .72972 m .2575 .74447 L .27847 .76205 L p .927 .551 .271 r
F P
0 g
s
.28331 .77582 m .27847 .76205 L .2575 .74447 L p .908 .503 .192 r
F P
0 g
s
.3437 .82851 m .34989 .83915 L .37645 .84957 L p .788 .33 .154 r
F P
0 g
s
.38235 .85884 m .37645 .84957 L .34989 .83915 L p .755 .264 .062 r
F P
0 g
s
.37645 .84957 m .38235 .85884 L .40965 .86706 L p .736 .261 .118 r
F P
0 g
s
.23048 .67866 m .23252 .69452 L .25031 .71455 L p .966 .643 .34 r
F P
0 g
s
.25333 .72972 m .25031 .71455 L .23252 .69452 L p .953 .603 .266 r
F P
0 g
s
.21612 .55172 m .21192 .56783 L .22076 .59138 L p .999 .831 .53 r
F P
0 g
s
.21792 .60771 m .22076 .59138 L .21192 .56783 L p .999 .81 .47 r
F P
0 g
s
.31234 .8039 m .31852 .81584 L .3437 .82851 L p .834 .392 .178 r
F P
0 g
s
.34989 .83915 m .3437 .82851 L .31852 .81584 L p .805 .33 .089 r
F P
0 g
s
.50144 .89394 m .5001 .88785 L .4709 .88533 L p .571 .067 .019 r
F P
0 g
s
.5001 .88785 m .50144 .89394 L .52942 .89459 L p .532 .039 .03 r
F P
0 g
s
.65007 .3041 m .66297 .30476 L .64614 .29334 L p .297 .62 .959 r
F P
0 g
s
.64614 .29334 m .63476 .29375 L .65007 .3041 L p .297 .62 .959 r
F P
0 g
s
.8006 .44897 m .81064 .46231 L .80783 .4391 L p .012 .2 .711 r
F P
0 g
s
.80783 .4391 m .79776 .42642 L .8006 .44897 L p .012 .2 .711 r
F P
0 g
s
.55908 .8874 m .55736 .89352 L .5849 .89073 L p .43 0 .015 r
F P
0 g
s
.5849 .89073 m .58814 .88445 L .55908 .8874 L p .43 0 .015 r
F P
0 g
s
.67727 .31749 m .69101 .32043 L .6755 .30656 L p .243 .561 .935 r
F P
0 g
s
.6755 .30656 m .66297 .30476 L .67727 .31749 L p .243 .561 .935 r
F P
0 g
s
.49417 .27317 m .4981 .27862 L .51525 .27688 L p .536 .843 .999 r
F P
0 g
s
.4981 .27862 m .49417 .27317 L .47521 .27689 L p .572 .864 .996 r
F P
0 g
s
.54982 .27805 m .55317 .27253 L .53352 .27097 L p .475 .794 .999 r
F P
0 g
s
.53352 .27097 m .53259 .27669 L .54982 .27805 L p .475 .794 .999 r
F P
0 g
s
.43024 .28685 m .44053 .28916 L .45723 .28226 L p .627 .911 .982 r
F P
0 g
s
.44053 .28916 m .43024 .28685 L .41337 .29614 L p .673 .921 .974 r
F P
0 g
s
.68224 .8472 m .67606 .85659 L .70101 .84624 L p .206 0 .045 r
F P
0 g
s
.70101 .84624 m .70827 .83635 L .68224 .8472 L p .206 0 .045 r
F P
0 g
s
.41495 .87494 m .40965 .86706 L .38235 .85884 L p .697 .187 .02 r
F P
0 g
s
.40965 .86706 m .41495 .87494 L .4424 .88102 L p .676 .182 .067 r
F P
0 g
s
.21631 .62412 m .21593 .64053 L .22965 .66259 L p .991 .73 .405 r
F P
0 g
s
.23048 .67866 m .22965 .66259 L .21593 .64053 L p .981 .695 .334 r
F P
0 g
s
.51372 .27119 m .51525 .27688 L .53259 .27669 L p .502 .819 1 r
F P
0 g
s
.51525 .27688 m .51372 .27119 L .49417 .27317 L p .536 .843 .999 r
F P
0 g
s
.53259 .27669 m .53352 .27097 L .51372 .27119 L p .502 .819 1 r
F P
0 g
s
.47377 .89157 m .4709 .88533 L .4424 .88102 L p .603 .087 0 r
F P
0 g
s
.4709 .88533 m .47377 .89157 L .50144 .89394 L p .571 .067 .019 r
F P
0 g
s
.74159 .36503 m .75498 .37338 L .74401 .35419 L p .109 .396 .85 r
F P
0 g
s
.74401 .35419 m .73114 .34689 L .74159 .36503 L p .109 .396 .85 r
F P
0 g
s
.71469 .8256 m .70827 .83635 L .7319 .82381 L p .142 0 .069 r
F P
0 g
s
.7319 .82381 m .73923 .81251 L .71469 .8256 L p .142 0 .069 r
F P
0 g
s
.28331 .77582 m .28918 .78899 L .31234 .8039 L p .874 .449 .19 r
F P
0 g
s
.31852 .81584 m .31234 .8039 L .28918 .78899 L p .847 .389 .101 r
F P
0 g
s
.82526 .51472 m .83187 .53012 L .83428 .5059 L p 0 .053 .586 r
F P
0 g
s
.83428 .5059 m .82753 .49082 L .82526 .51472 L p 0 .053 .586 r
F P
0 g
s
.77473 .40341 m .78671 .41452 L .77936 .39291 L p .042 .29 .782 r
F P
0 g
s
.77936 .39291 m .76759 .38268 L .77473 .40341 L p .042 .29 .782 r
F P
0 g
s
.6076 .28735 m .61742 .28482 L .59836 .27748 L p .358 .698 .983 r
F P
0 g
s
.59836 .27748 m .59056 .28081 L .6076 .28735 L p .358 .698 .983 r
F P
0 g
s
.25316 .4319 m .24308 .44474 L .24144 .46792 L p .951 .953 .715 r
F P
0 g
s
.23248 .48201 m .24144 .46792 L .24308 .44474 L p .956 .948 .668 r
F P
0 g
s
.77899 .75794 m .77403 .77183 L .79367 .75437 L p .017 0 .168 r
F P
0 g
s
.79367 .75437 m .79909 .73996 L .77899 .75794 L p .017 0 .168 r
F P
0 g
s
.58814 .88445 m .5849 .89073 L .61169 .88625 L p .363 0 0 r
F P
0 g
s
.61169 .88625 m .61642 .8797 L .58814 .88445 L p .363 0 0 r
F P
0 g
s
.64917 .86523 m .64356 .8732 L .66918 .865 L p .253 0 .005 r
F P
0 g
s
.66918 .865 m .67606 .85659 L .64917 .86523 L p .253 0 .005 r
F P
0 g
s
.80642 .70983 m .80333 .72509 L .81989 .70513 L p 0 0 .243 r
F P
0 g
s
.81989 .70513 m .82321 .68944 L .80642 .70983 L p 0 0 .243 r
F P
0 g
s
.35773 .32398 m .34423 .32831 L .33171 .3447 L p .798 .975 .906 r
F P
0 g
s
.31802 .35123 m .33171 .3447 L .34423 .32831 L p .799 .991 .882 r
F P
0 g
s
.83387 .58576 m .83673 .60209 L .8445 .57832 L p 0 0 .453 r
F P
0 g
s
.8445 .57832 m .84152 .56197 L .83387 .58576 L p 0 0 .453 r
F P
0 g
s
.22461 .49667 m .21788 .51182 L .22151 .5359 L p .988 .897 .597 r
F P
0 g
s
.21612 .55172 m .22151 .5359 L .21788 .51182 L p .988 .88 .537 r
F P
0 g
s
.40159 .29598 m .41337 .29614 L .43024 .28685 L p .655 .94 .964 r
F P
0 g
s
.41337 .29614 m .40159 .29598 L .38536 .30774 L p .708 .947 .956 r
F P
0 g
s
.7456 .80043 m .73923 .81251 L .76092 .79777 L p .056 0 .078 r
F P
0 g
s
.76092 .79777 m .76801 .78512 L .7456 .80043 L p .056 0 .078 r
F P
0 g
s
.28232 .38768 m .27048 .39812 L .26423 .4198 L p .906 .981 .785 r
F P
0 g
s
.25316 .4319 m .26423 .4198 L .27048 .39812 L p .909 .982 .742 r
F P
0 g
s
.44891 .2791 m .45723 .28226 L .47521 .27689 L p .577 .894 .987 r
F P
0 g
s
.45723 .28226 m .44891 .2791 L .43024 .28685 L p .627 .911 .982 r
F P
0 g
s
.21192 .56783 m .20897 .58417 L .21792 .60771 L p .999 .81 .47 r
F P
0 g
s
.21631 .62412 m .21792 .60771 L .20897 .58417 L p .991 .779 .399 r
F P
0 g
s
.31802 .35123 m .305 .35878 L .29501 .37814 L p .852 .988 .85 r
F P
0 g
s
.28232 .38768 m .29501 .37814 L .305 .35878 L p .854 .997 .815 r
F P
0 g
s
.82614 .65736 m .82528 .67349 L .83784 .65141 L p 0 0 .311 r
F P
0 g
s
.83784 .65141 m .83874 .63498 L .82614 .65736 L p 0 0 .311 r
F P
0 g
s
.44677 .88749 m .4424 .88102 L .41495 .87494 L p .627 .098 0 r
F P
0 g
s
.4424 .88102 m .44677 .88749 L .47377 .89157 L p .603 .087 0 r
F P
0 g
s
.38536 .30774 m .3725 .30981 L .35773 .32398 L p .751 .965 .933 r
F P
0 g
s
.34423 .32831 m .35773 .32398 L .3725 .30981 L p .744 .982 .912 r
F P
0 g
s
.71761 .34063 m .73114 .34689 L .71696 .32965 L p .116 .447 .881 r
F P
0 g
s
.71696 .32965 m .70426 .32448 L .71761 .34063 L p .116 .447 .881 r
F P
0 g
s
.81064 .46231 m .81964 .47627 L .81685 .45251 L p 0 .121 .659 r
F P
0 g
s
.81685 .45251 m .80783 .4391 L .81064 .46231 L p 0 .121 .659 r
F P
0 g
s
.63476 .29375 m .64614 .29334 L .62704 .28346 L p .277 .64 .965 r
F P
0 g
s
.62704 .28346 m .61742 .28482 L .63476 .29375 L p .277 .64 .965 r
F P
0 g
s
.23252 .69452 m .23578 .71011 L .25333 .72972 L p .953 .603 .266 r
F P
0 g
s
.2575 .74447 m .25333 .72972 L .23578 .71011 L p .931 .552 .181 r
F P
0 g
s
.59056 .28081 m .59836 .27748 L .57791 .27189 L p .363 .725 .988 r
F P
0 g
s
.57791 .27189 m .5723 .27583 L .59056 .28081 L p .363 .725 .988 r
F P
0 g
s
.3725 .30981 m .38536 .30774 L .40159 .29598 L p .695 .964 .94 r
F P
0 g
s
.2575 .74447 m .2628 .75875 L .28331 .77582 L p .908 .503 .192 r
F P
0 g
s
.28918 .78899 m .28331 .77582 L .2628 .75875 L p .879 .443 .099 r
F P
0 g
s
.61642 .8797 m .61169 .88625 L .63737 .88012 L p .282 0 0 r
F P
0 g
s
.63737 .88012 m .64356 .8732 L .61642 .8797 L p .282 0 0 r
F P
0 g
s
.83187 .53012 m .8373 .54589 L .83983 .52146 L p 0 0 .521 r
F P
0 g
s
.83983 .52146 m .83428 .5059 L .83187 .53012 L p 0 0 .521 r
F P
0 g
s
.69101 .32043 m .70426 .32448 L .68761 .30953 L p .149 .508 .912 r
F P
0 g
s
.68761 .30953 m .6755 .30656 L .69101 .32043 L p .149 .508 .912 r
F P
0 g
s
.31852 .81584 m .32563 .827 L .34989 .83915 L p .805 .33 .089 r
F P
0 g
s
.35689 .8489 m .34989 .83915 L .32563 .827 L p .763 .255 0 r
F P
0 g
s
.34989 .83915 m .35689 .8489 L .38235 .85884 L p .755 .264 .062 r
F P
0 g
s
.21593 .64053 m .21682 .65688 L .23048 .67866 L p .981 .695 .334 r
F P
0 g
s
.23252 .69452 m .23048 .67866 L .21682 .65688 L p .963 .65 .251 r
F P
0 g
s
.66297 .30476 m .6755 .30656 L .6572 .2941 L p .204 .574 .94 r
F P
0 g
s
.6572 .2941 m .64614 .29334 L .66297 .30476 L p .204 .574 .94 r
F P
0 g
s
.24308 .44474 m .23405 .45829 L .23248 .48201 L p .956 .948 .668 r
F P
0 g
s
.22461 .49667 m .23248 .48201 L .23405 .45829 L p .955 .936 .609 r
F P
0 g
s
.38892 .86715 m .38235 .85884 L .35689 .8489 L p .708 .182 0 r
F P
0 g
s
.38235 .85884 m .38892 .86715 L .41495 .87494 L p .697 .187 .02 r
F P
0 g
s
.78671 .41452 m .79776 .42642 L .79023 .40403 L p 0 .214 .735 r
F P
0 g
s
.79023 .40403 m .77936 .39291 L .78671 .41452 L p 0 .214 .735 r
F P
0 g
s
.75498 .37338 m .76759 .38268 L .75614 .36252 L p .014 .326 .811 r
F P
0 g
s
.75614 .36252 m .74401 .35419 L .75498 .37338 L p .014 .326 .811 r
F P
0 g
s
.46905 .27308 m .47521 .27689 L .49417 .27317 L p .526 .871 .99 r
F P
0 g
s
.47521 .27689 m .46905 .27308 L .44891 .2791 L p .577 .894 .987 r
F P
0 g
s
.5723 .27583 m .57791 .27189 L .55646 .26818 L p .378 .753 .99 r
F P
0 g
s
.55646 .26818 m .55317 .27253 L .5723 .27583 L p .378 .753 .99 r
F P
0 g
s
.52922 .89948 m .52942 .89459 L .50144 .89394 L p .471 0 0 r
F P
0 g
s
.52942 .89459 m .52922 .89948 L .55548 .89848 L p .423 0 0 r
F P
0 g
s
.55548 .89848 m .55736 .89352 L .52942 .89459 L p .423 0 0 r
F P
0 g
s
.83673 .60209 m .83837 .61852 L .8462 .59486 L p 0 0 .376 r
F P
0 g
s
.8462 .59486 m .8445 .57832 L .83673 .60209 L p 0 0 .376 r
F P
0 g
s
.80333 .72509 m .79909 .73996 L .81533 .72051 L p 0 0 .153 r
F P
0 g
s
.81533 .72051 m .81989 .70513 L .80333 .72509 L p 0 0 .153 r
F P
0 g
s
.77403 .77183 m .76801 .78512 L .78709 .76825 L p 0 0 .072 r
F P
0 g
s
.78709 .76825 m .79367 .75437 L .77403 .77183 L p 0 0 .072 r
F P
0 g
s
.50291 .89887 m .50144 .89394 L .47377 .89157 L p .51 0 0 r
F P
0 g
s
.50144 .89394 m .50291 .89887 L .52922 .89948 L p .471 0 0 r
F P
0 g
s
.21788 .51182 m .21235 .52744 L .21612 .55172 L p .988 .88 .537 r
F P
0 g
s
.21192 .56783 m .21612 .55172 L .21235 .52744 L p .98 .853 .466 r
F P
0 g
s
.28918 .78899 m .2961 .80149 L .31852 .81584 L p .847 .389 .101 r
F P
0 g
s
.32563 .827 m .31852 .81584 L .2961 .80149 L p .806 .316 0 r
F P
0 g
s
.67606 .85659 m .66918 .865 L .69293 .85519 L p .137 0 0 r
F P
0 g
s
.69293 .85519 m .70101 .84624 L .67606 .85659 L p .137 0 0 r
F P
0 g
s
.55736 .89352 m .55548 .89848 L .58136 .89587 L p .364 0 0 r
F P
0 g
s
.58136 .89587 m .5849 .89073 L .55736 .89352 L p .364 0 0 r
F P
0 g
s
.42017 .28571 m .43024 .28685 L .44891 .2791 L p .593 .923 .967 r
F P
0 g
s
.43024 .28685 m .42017 .28571 L .40159 .29598 L p .655 .94 .964 r
F P
0 g
s
.70827 .83635 m .70101 .84624 L .72364 .83428 L p .072 0 0 r
F P
0 g
s
.72364 .83428 m .7319 .82381 L .70827 .83635 L p .072 0 0 r
F P
0 g
s
.34423 .32831 m .3313 .33373 L .31802 .35123 L p .799 .991 .882 r
F P
0 g
s
.305 .35878 m .31802 .35123 L .3313 .33373 L p .792 .999 .845 r
F P
0 g
s
.49029 .2689 m .49417 .27317 L .51372 .27119 L p .478 .843 .991 r
F P
0 g
s
.49417 .27317 m .49029 .2689 L .46905 .27308 L p .526 .871 .99 r
F P
0 g
s
.42078 .88176 m .41495 .87494 L .38892 .86715 L p .641 .097 0 r
F P
0 g
s
.41495 .87494 m .42078 .88176 L .44677 .88749 L p .627 .098 0 r
F P
0 g
s
.55317 .27253 m .55646 .26818 L .53443 .26642 L p .402 .783 .991 r
F P
0 g
s
.53443 .26642 m .53352 .27097 L .55317 .27253 L p .402 .783 .991 r
F P
0 g
s
.27048 .39812 m .25954 .40943 L .25316 .4319 L p .909 .982 .742 r
F P
0 g
s
.24308 .44474 m .25316 .4319 L .25954 .40943 L p .906 .976 .686 r
F P
0 g
s
.61742 .28482 m .62704 .28346 L .606 .27534 L p .266 .663 .968 r
F P
0 g
s
.606 .27534 m .59836 .27748 L .61742 .28482 L p .266 .663 .968 r
F P
0 g
s
.20897 .58417 m .20728 .60069 L .21631 .62412 L p .991 .779 .399 r
F P
0 g
s
.21593 .64053 m .21631 .62412 L .20728 .60069 L p .974 .739 .317 r
F P
0 g
s
.51223 .26666 m .51372 .27119 L .53352 .27097 L p .436 .813 .992 r
F P
0 g
s
.51372 .27119 m .51223 .26666 L .49029 .2689 L p .478 .843 .991 r
F P
0 g
s
.47691 .89665 m .47377 .89157 L .44677 .88749 L p .539 0 0 r
F P
0 g
s
.47377 .89157 m .47691 .89665 L .50291 .89887 L p .51 0 0 r
F P
0 g
s
.82528 .67349 m .82321 .68944 L .83565 .66773 L p 0 0 .222 r
F P
0 g
s
.83565 .66773 m .83784 .65141 L .82528 .67349 L p 0 0 .222 r
F P
0 g
s
.81964 .47627 m .82753 .49082 L .82478 .46661 L p 0 .033 .595 r
F P
0 g
s
.82478 .46661 m .81685 .45251 L .81964 .47627 L p 0 .033 .595 r
F P
0 g
s
.53352 .27097 m .53443 .26642 L .51223 .26666 L p .436 .813 .992 r
F P
0 g
s
.305 .35878 m .29272 .36734 L .28232 .38768 L p .854 .997 .815 r
F P
0 g
s
.27048 .39812 m .28232 .38768 L .29272 .36734 L p .848 .996 .767 r
F P
0 g
s
.64356 .8732 m .63737 .88012 L .66161 .8724 L p .18 0 0 r
F P
0 g
s
.66161 .8724 m .66918 .865 L .64356 .8732 L p .18 0 0 r
F P
0 g
s
.5849 .89073 m .58136 .89587 L .60652 .89168 L p .291 0 0 r
F P
0 g
s
.60652 .89168 m .61169 .88625 L .5849 .89073 L p .291 0 0 r
F P
0 g
s
.73923 .81251 m .7319 .82381 L .75277 .80969 L p 0 0 0 r
F P
0 g
s
.75277 .80969 m .76092 .79777 L .73923 .81251 L p 0 0 0 r
F P
0 g
s
.23578 .71011 m .24027 .72535 L .2575 .74447 L p .931 .552 .181 r
F P
0 g
s
.2628 .75875 m .2575 .74447 L .24027 .72535 L p .897 .489 .082 r
F P
0 g
s
.73114 .34689 m .74401 .35419 L .72905 .33592 L p .011 .376 .841 r
F P
0 g
s
.72905 .33592 m .71696 .32965 L .73114 .34689 L p .011 .376 .841 r
F P
0 g
s
.39015 .29698 m .40159 .29598 L .42017 .28571 L p .624 .949 .939 r
F P
0 g
s
.40159 .29598 m .39015 .29698 L .3725 .30981 L p .695 .964 .94 r
F P
0 g
s
.3725 .30981 m .3601 .31303 L .34423 .32831 L p .744 .982 .912 r
F P
0 g
s
.3313 .33373 m .34423 .32831 L .3601 .31303 L p .728 .989 .876 r
F P
0 g
s
.8373 .54589 m .84152 .56197 L .84415 .53744 L p 0 0 .444 r
F P
0 g
s
.84415 .53744 m .83983 .52146 L .8373 .54589 L p 0 0 .444 r
F P
0 g
s
.2628 .75875 m .26925 .77248 L .28918 .78899 L p .879 .443 .099 r
F P
0 g
s
.2961 .80149 m .28918 .78899 L .26925 .77248 L p .836 .369 0 r
F P
0 g
s
.23405 .45829 m .22611 .4725 L .22461 .49667 L p .955 .936 .609 r
F P
0 g
s
.21788 .51182 m .22461 .49667 L .22611 .4725 L p .945 .913 .538 r
F P
0 g
s
.3601 .31303 m .3725 .30981 L .39015 .29698 L p .67 .971 .908 r
F P
0 g
s
.21682 .65688 m .21898 .67311 L .23252 .69452 L p .963 .65 .251 r
F P
0 g
s
.23578 .71011 m .23252 .69452 L .21898 .67311 L p .933 .593 .156 r
F P
0 g
s
.79776 .42642 m .80783 .4391 L .80014 .41603 L p 0 .125 .674 r
F P
0 g
s
.80014 .41603 m .79023 .40403 L .79776 .42642 L p 0 .125 .674 r
F P
0 g
s
.44077 .27714 m .44891 .2791 L .46905 .27308 L p .527 .896 .967 r
F P
0 g
s
.44891 .2791 m .44077 .27714 L .42017 .28571 L p .593 .923 .967 r
F P
0 g
s
.64614 .29334 m .6572 .2941 L .63639 .28331 L p .172 .589 .938 r
F P
0 g
s
.63639 .28331 m .62704 .28346 L .64614 .29334 L p .172 .589 .938 r
F P
0 g
s
.76759 .38268 m .77936 .39291 L .76748 .37186 L p 0 .243 .758 r
F P
0 g
s
.76748 .37186 m .75614 .36252 L .76759 .38268 L p 0 .243 .758 r
F P
0 g
s
.45154 .89284 m .44677 .88749 L .42078 .88176 L p .558 0 0 r
F P
0 g
s
.44677 .88749 m .45154 .89284 L .47691 .89665 L p .539 0 0 r
F P
0 g
s
.83837 .61852 m .83874 .63498 L .84659 .61153 L p 0 0 .287 r
F P
0 g
s
.84659 .61153 m .8462 .59486 L .83837 .61852 L p 0 0 .287 r
F P
0 g
s
.70426 .32448 m .71696 .32965 L .69922 .31366 L p .038 .439 .872 r
F P
0 g
s
.69922 .31366 m .68761 .30953 L .70426 .32448 L p .038 .439 .872 r
F P
0 g
s
.59836 .27748 m .606 .27534 L .58341 .26915 L p .266 .689 .966 r
F P
0 g
s
.58341 .26915 m .57791 .27189 L .59836 .27748 L p .266 .689 .966 r
F P
0 g
s
.21235 .52744 m .20804 .54345 L .21192 .56783 L p .98 .853 .466 r
F P
0 g
s
.20897 .58417 m .21192 .56783 L .20804 .54345 L p .961 .816 .383 r
F P
0 g
s
.6755 .30656 m .68761 .30953 L .66789 .29607 L p .093 .512 .905 r
F P
0 g
s
.66789 .29607 m .6572 .2941 L .6755 .30656 L p .093 .512 .905 r
F P
0 g
s
.61169 .88625 m .60652 .89168 L .63063 .88594 L p .201 0 0 r
F P
0 g
s
.63063 .88594 m .63737 .88012 L .61169 .88625 L p .201 0 0 r
F P
0 g
s
.79909 .73996 m .79367 .75437 L .80952 .73549 L p 0 0 .049 r
F P
0 g
s
.80952 .73549 m .81533 .72051 L .79909 .73996 L p 0 0 .049 r
F P
0 g
s
.32563 .827 m .33366 .83733 L .35689 .8489 L p .763 .255 0 r
F P
0 g
s
.36468 .85772 m .35689 .8489 L .33366 .83733 L p .702 .163 0 r
F P
0 g
s
.35689 .8489 m .36468 .85772 L .38892 .86715 L p .708 .182 0 r
F P
0 g
s
.76801 .78512 m .76092 .79777 L .77936 .78154 L p 0 0 0 r
F P
0 g
s
.77936 .78154 m .78709 .76825 L .76801 .78512 L p 0 0 0 r
F P
0 g
s
.39616 .87442 m .38892 .86715 L .36468 .85772 L p .642 .084 0 r
F P
0 g
s
.38892 .86715 m .39616 .87442 L .42078 .88176 L p .641 .097 0 r
F P
0 g
s
.25954 .40943 m .24957 .4216 L .24308 .44474 L p .906 .976 .686 r
F P
0 g
s
.23405 .45829 m .24308 .44474 L .24957 .4216 L p .892 .957 .617 r
F P
0 g
s
.3313 .33373 m .31899 .34025 L .305 .35878 L p .792 .999 .845 r
F P
0 g
s
.29272 .36734 m .305 .35878 L .31899 .34025 L p .774 .995 .792 r
F P
0 g
s
.20728 .60069 m .20689 .6173 L .21593 .64053 L p .974 .739 .317 r
F P
0 g
s
.21682 .65688 m .21593 .64053 L .20689 .6173 L p .945 .686 .222 r
F P
0 g
s
.2961 .80149 m .30406 .81326 L .32563 .827 L p .806 .316 0 r
F P
0 g
s
.33366 .83733 m .32563 .827 L .30406 .81326 L p .747 .228 0 r
F P
0 g
s
.82753 .49082 m .83428 .5059 L .83156 .48135 L p 0 0 .517 r
F P
0 g
s
.83156 .48135 m .82478 .46661 L .82753 .49082 L p 0 0 .517 r
F P
0 g
s
.82321 .68944 m .81989 .70513 L .83215 .68389 L p 0 0 .121 r
F P
0 g
s
.83215 .68389 m .83565 .66773 L .82321 .68944 L p 0 0 .121 r
F P
0 g
s
.46302 .27047 m .46905 .27308 L .49029 .2689 L p .461 .863 .965 r
F P
0 g
s
.46905 .27308 m .46302 .27047 L .44077 .27714 L p .527 .896 .967 r
F P
0 g
s
.29272 .36734 m .28125 .3769 L .27048 .39812 L p .848 .996 .767 r
F P
0 g
s
.25954 .40943 m .27048 .39812 L .28125 .3769 L p .832 .984 .703 r
F P
0 g
s
.70101 .84624 m .69293 .85519 L .71443 .84387 L p 0 0 0 r
F P
0 g
s
.71443 .84387 m .72364 .83428 L .70101 .84624 L p 0 0 0 r
F P
0 g
s
.57791 .27189 m .58341 .26915 L .55969 .26504 L p .279 .719 .964 r
F P
0 g
s
.55969 .26504 m .55646 .26818 L .57791 .27189 L p .279 .719 .964 r
F P
0 g
s
.66918 .865 m .66161 .8724 L .68404 .86316 L p .053 0 0 r
F P
0 g
s
.68404 .86316 m .69293 .85519 L .66918 .865 L p .053 0 0 r
F P
0 g
s
.41038 .28577 m .42017 .28571 L .44077 .27714 L p .542 .92 .933 r
F P
0 g
s
.42017 .28571 m .41038 .28577 L .39015 .29698 L p .624 .949 .939 r
F P
0 g
s
.52899 .90317 m .52922 .89948 L .50291 .89887 L p .389 0 0 r
F P
0 g
s
.52922 .89948 m .52899 .90317 L .55344 .90224 L p .339 0 0 r
F P
0 g
s
.55344 .90224 m .55548 .89848 L .52922 .89948 L p .339 0 0 r
F P
0 g
s
.84152 .56197 m .8445 .57832 L .84719 .55379 L p 0 0 .353 r
F P
0 g
s
.84719 .55379 m .84415 .53744 L .84152 .56197 L p 0 0 .353 r
F P
0 g
s
.24027 .72535 m .24599 .74019 L .2628 .75875 L p .897 .489 .082 r
F P
0 g
s
.26925 .77248 m .2628 .75875 L .24599 .74019 L p .847 .411 0 r
F P
0 g
s
.50451 .9026 m .50291 .89887 L .47691 .89665 L p .427 0 0 r
F P
0 g
s
.50291 .89887 m .50451 .9026 L .52899 .90317 L p .389 0 0 r
F P
0 g
s
.42714 .88747 m .42078 .88176 L .39616 .87442 L p .564 0 0 r
F P
0 g
s
.42078 .88176 m .42714 .88747 L .45154 .89284 L p .558 0 0 r
F P
0 g
s
.22611 .4725 m .21933 .48732 L .21788 .51182 L p .945 .913 .538 r
F P
0 g
s
.21235 .52744 m .21788 .51182 L .21933 .48732 L p .923 .877 .453 r
F P
0 g
s
.74401 .35419 m .75614 .36252 L .74047 .34331 L p 0 .289 .782 r
F P
0 g
s
.74047 .34331 m .72905 .33592 L .74401 .35419 L p 0 .289 .782 r
F P
0 g
s
.55548 .89848 m .55344 .90224 L .57753 .89981 L p .276 0 0 r
F P
0 g
s
.57753 .89981 m .58136 .89587 L .55548 .89848 L p .276 0 0 r
F P
0 g
s
.7319 .82381 m .72364 .83428 L .74357 .82084 L p 0 0 0 r
F P
0 g
s
.74357 .82084 m .75277 .80969 L .7319 .82381 L p 0 0 0 r
F P
0 g
s
.62704 .28346 m .63639 .28331 L .61343 .27444 L p .151 .608 .93 r
F P
0 g
s
.61343 .27444 m .606 .27534 L .62704 .28346 L p .151 .608 .93 r
F P
0 g
s
.4865 .26584 m .49029 .2689 L .51223 .26666 L p .399 .827 .962 r
F P
0 g
s
.49029 .2689 m .4865 .26584 L .46302 .27047 L p .461 .863 .965 r
F P
0 g
s
.80783 .4391 m .81685 .45251 L .80903 .42887 L p 0 .025 .598 r
F P
0 g
s
.80903 .42887 m .80014 .41603 L .80783 .4391 L p 0 .025 .598 r
F P
0 g
s
.3601 .31303 m .34819 .31741 L .3313 .33373 L p .728 .989 .876 r
F P
0 g
s
.31899 .34025 m .3313 .33373 L .34819 .31741 L p .697 .981 .82 r
F P
0 g
s
.21898 .67311 m .22244 .68915 L .23578 .71011 L p .933 .593 .156 r
F P
0 g
s
.24027 .72535 m .23578 .71011 L .22244 .68915 L p .889 .523 .048 r
F P
0 g
s
.55646 .26818 m .55969 .26504 L .53532 .2631 L p .306 .753 .961 r
F P
0 g
s
.53532 .2631 m .53443 .26642 L .55646 .26818 L p .306 .753 .961 r
F P
0 g
s
.26925 .77248 m .27683 .7856 L .2961 .80149 L p .836 .369 0 r
F P
0 g
s
.30406 .81326 m .2961 .80149 L .27683 .7856 L p .775 .281 0 r
F P
0 g
s
.63737 .88012 m .63063 .88594 L .65335 .87872 L p .09 0 0 r
F P
0 g
s
.65335 .87872 m .66161 .8724 L .63737 .88012 L p .09 0 0 r
F P
0 g
s
.83874 .63498 m .83784 .65141 L .84565 .62826 L p 0 0 .186 r
F P
0 g
s
.84565 .62826 m .84659 .61153 L .83874 .63498 L p 0 0 .186 r
F P
0 g
s
.77936 .39291 m .79023 .40403 L .77797 .38221 L p 0 .146 .687 r
F P
0 g
s
.77797 .38221 m .76748 .37186 L .77936 .39291 L p 0 .146 .687 r
F P
0 g
s
.4803 .90054 m .47691 .89665 L .45154 .89284 L p .452 0 0 r
F P
0 g
s
.47691 .89665 m .4803 .90054 L .50451 .9026 L p .427 0 0 r
F P
0 g
s
.20804 .54345 m .20501 .5598 L .20897 .58417 L p .961 .816 .383 r
F P
0 g
s
.20728 .60069 m .20897 .58417 L .20501 .5598 L p .929 .764 .286 r
F P
0 g
s
.37909 .29918 m .39015 .29698 L .41038 .28577 L p .576 .941 .893 r
F P
0 g
s
.39015 .29698 m .37909 .29918 L .3601 .31303 L p .67 .971 .908 r
F P
0 g
s
.51076 .26336 m .51223 .26666 L .53443 .26642 L p .347 .789 .961 r
F P
0 g
s
.51223 .26666 m .51076 .26336 L .4865 .26584 L p .399 .827 .962 r
F P
0 g
s
.53443 .26642 m .53532 .2631 L .51076 .26336 L p .347 .789 .961 r
F P
0 g
s
.34819 .31741 m .3601 .31303 L .37909 .29918 L p .629 .962 .854 r
F P
0 g
s
.58136 .89587 m .57753 .89981 L .60093 .89592 L p .198 0 0 r
F P
0 g
s
.60093 .89592 m .60652 .89168 L .58136 .89587 L p .198 0 0 r
F P
0 g
s
.79367 .75437 m .78709 .76825 L .80247 .75001 L p 0 0 0 r
F P
0 g
s
.80247 .75001 m .80952 .73549 L .79367 .75437 L p 0 0 0 r
F P
0 g
s
.71696 .32965 m .72905 .33592 L .71028 .31897 L p 0 .352 .811 r
F P
0 g
s
.71028 .31897 m .69922 .31366 L .71696 .32965 L p 0 .352 .811 r
F P
0 g
s
.24957 .4216 m .24063 .43458 L .23405 .45829 L p .892 .957 .617 r
F P
0 g
s
.22611 .4725 m .23405 .45829 L .24063 .43458 L p .865 .923 .531 r
F P
0 g
s
.6572 .2941 m .66789 .29607 L .64544 .28441 L p .046 .518 .887 r
F P
0 g
s
.64544 .28441 m .63639 .28331 L .6572 .2941 L p .046 .518 .887 r
F P
0 g
s
.20689 .6173 m .20782 .63396 L .21682 .65688 L p .945 .686 .222 r
F P
0 g
s
.21898 .67311 m .21682 .65688 L .20782 .63396 L p .901 .618 .115 r
F P
0 g
s
.83428 .5059 m .83983 .52146 L .83714 .49669 L p 0 0 .424 r
F P
0 g
s
.83714 .49669 m .83156 .48135 L .83428 .5059 L p 0 0 .424 r
F P
0 g
s
.43285 .2764 m .44077 .27714 L .46302 .27047 L p .456 .879 .921 r
F P
0 g
s
.44077 .27714 m .43285 .2764 L .41038 .28577 L p .542 .92 .933 r
F P
0 g
s
.76092 .79777 m .75277 .80969 L .77048 .79416 L p 0 0 0 r
F P
0 g
s
.77048 .79416 m .77936 .78154 L .76092 .79777 L p 0 0 0 r
F P
0 g
s
.31899 .34025 m .30737 .34786 L .29272 .36734 L p .774 .995 .792 r
F P
0 g
s
.28125 .3769 m .29272 .36734 L .30737 .34786 L p .742 .974 .719 r
F P
0 g
s
.68761 .30953 m .69922 .31366 L .67816 .29926 L p 0 .43 .846 r
F P
0 g
s
.67816 .29926 m .66789 .29607 L .68761 .30953 L p 0 .43 .846 r
F P
0 g
s
.81989 .70513 m .81533 .72051 L .82733 .6998 L p 0 0 .008 r
F P
0 g
s
.82733 .6998 m .83215 .68389 L .81989 .70513 L p 0 0 .008 r
F P
0 g
s
.33366 .83733 m .34259 .84675 L .36468 .85772 L p .702 .163 0 r
F P
0 g
s
.37326 .86554 m .36468 .85772 L .34259 .84675 L p .619 .054 0 r
F P
0 g
s
.36468 .85772 m .37326 .86554 L .39616 .87442 L p .642 .084 0 r
F P
0 g
s
.4567 .897 m .45154 .89284 L .42714 .88747 L p .464 0 0 r
F P
0 g
s
.45154 .89284 m .4567 .897 L .4803 .90054 L p .452 0 0 r
F P
0 g
s
.28125 .3769 m .27065 .38743 L .25954 .40943 L p .832 .984 .703 r
F P
0 g
s
.24957 .4216 m .25954 .40943 L .27065 .38743 L p .8 .954 .62 r
F P
0 g
s
.606 .27534 m .61343 .27444 L .58876 .26767 L p .144 .631 .918 r
F P
0 g
s
.58876 .26767 m .58341 .26915 L .606 .27534 L p .144 .631 .918 r
F P
0 g
s
.30406 .81326 m .31303 .82423 L .33366 .83733 L p .747 .228 0 r
F P
0 g
s
.34259 .84675 m .33366 .83733 L .31303 .82423 L p .667 .123 0 r
F P
0 g
s
.8445 .57832 m .8462 .59486 L .84893 .57044 L p 0 0 .249 r
F P
0 g
s
.84893 .57044 m .84719 .55379 L .8445 .57832 L p 0 0 .249 r
F P
0 g
s
.60652 .89168 m .60093 .89592 L .62334 .8906 L p .102 0 0 r
F P
0 g
s
.62334 .8906 m .63063 .88594 L .60652 .89168 L p .102 0 0 r
F P
0 g
s
.40405 .8806 m .39616 .87442 L .37326 .86554 L p .55 0 0 r
F P
0 g
s
.39616 .87442 m .40405 .8806 L .42714 .88747 L p .564 0 0 r
F P
0 g
s
.21933 .48732 m .21374 .50271 L .21235 .52744 L p .923 .877 .453 r
F P
0 g
s
.20804 .54345 m .21235 .52744 L .21374 .50271 L p .885 .825 .353 r
F P
0 g
s
.24599 .74019 m .25293 .75455 L .26925 .77248 L p .847 .411 0 r
F P
0 g
s
.27683 .7856 m .26925 .77248 L .25293 .75455 L p .778 .319 0 r
F P
0 g
s
.69293 .85519 m .68404 .86316 L .70432 .8525 L p 0 0 0 r
F P
0 g
s
.70432 .8525 m .71443 .84387 L .69293 .85519 L p 0 0 0 r
F P
0 g
s
.81685 .45251 m .82478 .46661 L .81685 .44251 L p 0 0 .504 r
F P
0 g
s
.81685 .44251 m .80903 .42887 L .81685 .45251 L p 0 0 .504 r
F P
0 g
s
.75614 .36252 m .76748 .37186 L .75115 .3518 L p 0 .186 .702 r
F P
0 g
s
.75115 .3518 m .74047 .34331 L .75614 .36252 L p 0 .186 .702 r
F P
0 g
s
.22244 .68915 m .2272 .70493 L .24027 .72535 L p .889 .523 .048 r
F P
0 g
s
.24599 .74019 m .24027 .72535 L .2272 .70493 L p .826 .437 0 r
F P
0 g
s
.83784 .65141 m .83565 .66773 L .84337 .64498 L p 0 0 .073 r
F P
0 g
s
.84337 .64498 m .84565 .62826 L .83784 .65141 L p 0 0 .073 r
F P
0 g
s
.66161 .8724 m .65335 .87872 L .67436 .87009 L p 0 0 0 r
F P
0 g
s
.67436 .87009 m .68404 .86316 L .66161 .8724 L p 0 0 0 r
F P
0 g
s
.20501 .5598 m .20327 .57642 L .20728 .60069 L p .929 .764 .286 r
F P
0 g
s
.20689 .6173 m .20728 .60069 L .20327 .57642 L p .881 .696 .177 r
F P
0 g
s
.45714 .26911 m .46302 .27047 L .4865 .26584 L p .371 .832 .909 r
F P
0 g
s
.46302 .27047 m .45714 .26911 L .43285 .2764 L p .456 .879 .921 r
F P
0 g
s
.72364 .83428 m .71443 .84387 L .73335 .83114 L p 0 0 0 r
F P
0 g
s
.73335 .83114 m .74357 .82084 L .72364 .83428 L p 0 0 0 r
F P
0 g
s
.40091 .28706 m .41038 .28577 L .43285 .2764 L p .47 .893 .869 r
F P
0 g
s
.41038 .28577 m .40091 .28706 L .37909 .29918 L p .576 .941 .893 r
F P
0 g
s
.79023 .40403 m .80014 .41603 L .78753 .39352 L p 0 .036 .597 r
F P
0 g
s
.78753 .39352 m .77797 .38221 L .79023 .40403 L p 0 .036 .597 r
F P
0 g
s
.34819 .31741 m .33685 .32294 L .31899 .34025 L p .697 .981 .82 r
F P
0 g
s
.30737 .34786 m .31899 .34025 L .33685 .32294 L p .649 .953 .741 r
F P
0 g
s
.27683 .7856 m .28554 .79805 L .30406 .81326 L p .775 .281 0 r
F P
0 g
s
.31303 .82423 m .30406 .81326 L .28554 .79805 L p .693 .177 0 r
F P
0 g
s
.58341 .26915 m .58876 .26767 L .56284 .26317 L p .155 .659 .906 r
F P
0 g
s
.56284 .26317 m .55969 .26504 L .58341 .26915 L p .155 .659 .906 r
F P
0 g
s
.43402 .89202 m .42714 .88747 L .40405 .8806 L p .459 0 0 r
F P
0 g
s
.42714 .88747 m .43402 .89202 L .4567 .897 L p .464 0 0 r
F P
0 g
s
.52875 .90559 m .52899 .90317 L .50451 .9026 L p .28 0 0 r
F P
0 g
s
.52899 .90317 m .52875 .90559 L .55125 .90474 L p .23 0 0 r
F P
0 g
s
.55125 .90474 m .55344 .90224 L .52899 .90317 L p .23 0 0 r
F P
0 g
s
.24063 .43458 m .23277 .44833 L .22611 .4725 L p .865 .923 .531 r
F P
0 g
s
.21933 .48732 m .22611 .4725 L .23277 .44833 L p .822 .871 .43 r
F P
0 g
s
.63639 .28331 m .64544 .28441 L .62064 .2748 L p .013 .528 .862 r
F P
0 g
s
.62064 .2748 m .61343 .27444 L .63639 .28331 L p .013 .528 .862 r
F P
0 g
s
.20782 .63396 m .21008 .65059 L .21898 .67311 L p .901 .618 .115 r
F P
0 g
s
.22244 .68915 m .21898 .67311 L .21008 .65059 L p .839 .535 0 r
F P
0 g
s
.78709 .76825 m .77936 .78154 L .79418 .764 L p 0 0 0 r
F P
0 g
s
.79418 .764 m .80247 .75001 L .78709 .76825 L p 0 0 0 r
F P
0 g
s
.50622 .90507 m .50451 .9026 L .4803 .90054 L p .316 0 0 r
F P
0 g
s
.50451 .9026 m .50622 .90507 L .52875 .90559 L p .28 0 0 r
F P
0 g
s
.83983 .52146 m .84415 .53744 L .84149 .51256 L p 0 0 .317 r
F P
0 g
s
.84149 .51256 m .83714 .49669 L .83983 .52146 L p 0 0 .317 r
F P
0 g
s
.55344 .90224 m .55125 .90474 L .57341 .90251 L p .165 0 0 r
F P
0 g
s
.57341 .90251 m .57753 .89981 L .55344 .90224 L p .165 0 0 r
F P
0 g
s
.36847 .30259 m .37909 .29918 L .40091 .28706 L p .507 .909 .817 r
F P
0 g
s
.37909 .29918 m .36847 .30259 L .34819 .31741 L p .629 .962 .854 r
F P
0 g
s
.33685 .32294 m .34819 .31741 L .36847 .30259 L p .568 .93 .773 r
F P
0 g
s
.4828 .26404 m .4865 .26584 L .51076 .26336 L p .294 .783 .899 r
F P
0 g
s
.4865 .26584 m .4828 .26404 L .45714 .26911 L p .371 .832 .909 r
F P
0 g
s
.63063 .88594 m .62334 .8906 L .64444 .88391 L p 0 0 0 r
F P
0 g
s
.64444 .88391 m .65335 .87872 L .63063 .88594 L p 0 0 0 r
F P
0 g
s
.81533 .72051 m .80952 .73549 L .8212 .7154 L p 0 0 0 r
F P
0 g
s
.8212 .7154 m .82733 .6998 L .81533 .72051 L p 0 0 0 r
F P
0 g
s
.72905 .33592 m .74047 .34331 L .72074 .32546 L p 0 .246 .724 r
F P
0 g
s
.72074 .32546 m .71028 .31897 L .72905 .33592 L p 0 .246 .724 r
F P
0 g
s
.55969 .26504 m .56284 .26317 L .53619 .26104 L p .184 .694 .897 r
F P
0 g
s
.53619 .26104 m .53532 .2631 L .55969 .26504 L p .184 .694 .897 r
F P
0 g
s
.30737 .34786 m .29651 .35656 L .28125 .3769 L p .742 .974 .719 r
F P
0 g
s
.27065 .38743 m .28125 .3769 L .29651 .35656 L p .691 .932 .624 r
F P
0 g
s
.75277 .80969 m .74357 .82084 L .76046 .80606 L p 0 0 0 r
F P
0 g
s
.76046 .80606 m .77048 .79416 L .75277 .80969 L p 0 0 0 r
F P
0 g
s
.27065 .38743 m .26098 .39891 L .24957 .4216 L p .8 .954 .62 r
F P
0 g
s
.24063 .43458 m .24957 .4216 L .26098 .39891 L p .752 .905 .519 r
F P
0 g
s
.48395 .90318 m .4803 .90054 L .4567 .897 L p .336 0 0 r
F P
0 g
s
.4803 .90054 m .48395 .90318 L .50622 .90507 L p .316 0 0 r
F P
0 g
s
.8462 .59486 m .84659 .61153 L .84933 .58733 L p 0 0 .134 r
F P
0 g
s
.84933 .58733 m .84893 .57044 L .8462 .59486 L p 0 0 .134 r
F P
0 g
s
.50933 .26133 m .51076 .26336 L .53532 .2631 L p .231 .736 .895 r
F P
0 g
s
.51076 .26336 m .50933 .26133 L .4828 .26404 L p .294 .783 .899 r
F P
0 g
s
.21374 .50271 m .20939 .51861 L .20804 .54345 L p .885 .825 .353 r
F P
0 g
s
.20501 .5598 m .20804 .54345 L .20939 .51861 L p .831 .756 .241 r
F P
0 g
s
.53532 .2631 m .53619 .26104 L .50933 .26133 L p .231 .736 .895 r
F P
0 g
s
.66789 .29607 m .67816 .29926 L .65414 .28676 L p 0 .423 .805 r
F P
0 g
s
.65414 .28676 m .64544 .28441 L .66789 .29607 L p 0 .423 .805 r
F P
0 g
s
.57753 .89981 m .57341 .90251 L .59494 .89894 L p .084 0 0 r
F P
0 g
s
.59494 .89894 m .60093 .89592 L .57753 .89981 L p .084 0 0 r
F P
0 g
s
.69922 .31366 m .71028 .31897 L .68796 .30368 L p 0 .327 .758 r
F P
0 g
s
.68796 .30368 m .67816 .29926 L .69922 .31366 L p 0 .327 .758 r
F P
0 g
s
.34259 .84675 m .35241 .85522 L .37326 .86554 L p .619 .054 0 r
F P
0 g
s
.38259 .87231 m .37326 .86554 L .35241 .85522 L p .511 0 0 r
F P
0 g
s
.37326 .86554 m .38259 .87231 L .40405 .8806 L p .55 0 0 r
F P
0 g
s
.82478 .46661 m .83156 .48135 L .82354 .4569 L p 0 0 .394 r
F P
0 g
s
.82354 .4569 m .81685 .44251 L .82478 .46661 L p 0 0 .394 r
F P
0 g
s
.25293 .75455 m .26109 .76836 L .27683 .7856 L p .778 .319 0 r
F P
0 g
s
.28554 .79805 m .27683 .7856 L .26109 .76836 L p .689 .212 0 r
F P
0 g
s
.42518 .27693 m .43285 .2764 L .45714 .26911 L p .36 .832 .84 r
F P
0 g
s
.43285 .2764 m .42518 .27693 L .40091 .28706 L p .47 .893 .869 r
F P
0 g
s
.31303 .82423 m .32301 .83435 L .34259 .84675 L p .667 .123 0 r
F P
0 g
s
.35241 .85522 m .34259 .84675 L .32301 .83435 L p .564 .004 0 r
F P
0 g
s
.83565 .66773 m .83215 .68389 L .83973 .66163 L p 0 0 0 r
F P
0 g
s
.83973 .66163 m .84337 .64498 L .83565 .66773 L p 0 0 0 r
F P
0 g
s
.2272 .70493 m .23325 .72037 L .24599 .74019 L p .826 .437 0 r
F P
0 g
s
.25293 .75455 m .24599 .74019 L .23325 .72037 L p .745 .337 0 r
F P
0 g
s
.20327 .57642 m .20287 .59325 L .20689 .6173 L p .881 .696 .177 r
F P
0 g
s
.20782 .63396 m .20689 .6173 L .20287 .59325 L p .816 .613 .058 r
F P
0 g
s
.76748 .37186 m .77797 .38221 L .76103 .36138 L p 0 .069 .599 r
F P
0 g
s
.76103 .36138 m .75115 .3518 L .76748 .37186 L p 0 .069 .599 r
F P
0 g
s
.46224 .89993 m .4567 .897 L .43402 .89202 L p .341 0 0 r
F P
0 g
s
.4567 .897 m .46224 .89993 L .48395 .90318 L p .336 0 0 r
F P
0 g
s
.61343 .27444 m .62064 .2748 L .59395 .26747 L p 0 .543 .833 r
F P
0 g
s
.59395 .26747 m .58876 .26767 L .61343 .27444 L p 0 .543 .833 r
F P
0 g
s
.41257 .88566 m .40405 .8806 L .38259 .87231 L p .432 0 0 r
F P
0 g
s
.40405 .8806 m .41257 .88566 L .43402 .89202 L p .459 0 0 r
F P
0 g
s
.80014 .41603 m .80903 .42887 L .79612 .40579 L p 0 0 .487 r
F P
0 g
s
.79612 .40579 m .78753 .39352 L .80014 .41603 L p 0 0 .487 r
F P
0 g
s
.68404 .86316 m .67436 .87009 L .69332 .86013 L p 0 0 0 r
F P
0 g
s
.69332 .86013 m .70432 .8525 L .68404 .86316 L p 0 0 0 r
F P
0 g
s
.60093 .89592 m .59494 .89894 L .61552 .89406 L p 0 0 0 r
F P
0 g
s
.61552 .89406 m .62334 .8906 L .60093 .89592 L p 0 0 0 r
F P
0 g
s
.23277 .44833 m .22604 .4628 L .21933 .48732 L p .822 .871 .43 r
F P
0 g
s
.21374 .50271 m .21933 .48732 L .22604 .4628 L p .761 .799 .313 r
F P
0 g
s
.33685 .32294 m .32613 .32965 L .30737 .34786 L p .649 .953 .741 r
F P
0 g
s
.29651 .35656 m .30737 .34786 L .32613 .32965 L p .581 .899 .636 r
F P
0 g
s
.71443 .84387 m .70432 .8525 L .72213 .84054 L p 0 0 0 r
F P
0 g
s
.72213 .84054 m .73335 .83114 L .71443 .84387 L p 0 0 0 r
F P
0 g
s
.84415 .53744 m .84719 .55379 L .84455 .52891 L p 0 0 .198 r
F P
0 g
s
.84455 .52891 m .84149 .51256 L .84415 .53744 L p 0 0 .198 r
F P
0 g
s
.21008 .65059 m .21368 .66711 L .22244 .68915 L p .839 .535 0 r
F P
0 g
s
.2272 .70493 m .22244 .68915 L .21368 .66711 L p .76 .438 0 r
F P
0 g
s
.28554 .79805 m .29536 .80976 L .31303 .82423 L p .693 .177 0 r
F P
0 g
s
.32301 .83435 m .31303 .82423 L .29536 .80976 L p .589 .06 0 r
F P
0 g
s
.65335 .87872 m .64444 .88391 L .66391 .87591 L p 0 0 0 r
F P
0 g
s
.66391 .87591 m .67436 .87009 L .65335 .87872 L p 0 0 0 r
F P
0 g
s
.77936 .78154 m .77048 .79416 L .78467 .77739 L p 0 0 0 r
F P
0 g
s
.78467 .77739 m .79418 .764 L .77936 .78154 L p 0 0 0 r
F P
0 g
s
.80952 .73549 m .80247 .75001 L .81377 .73062 L p 0 0 0 r
F P
0 g
s
.81377 .73062 m .8212 .7154 L .80952 .73549 L p 0 0 0 r
F P
0 g
s
.3918 .28961 m .40091 .28706 L .42518 .27693 L p .373 .835 .768 r
F P
0 g
s
.40091 .28706 m .3918 .28961 L .36847 .30259 L p .507 .909 .817 r
F P
0 g
s
.84659 .61153 m .84565 .62826 L .84837 .60438 L p 0 0 .011 r
F P
0 g
s
.84837 .60438 m .84933 .58733 L .84659 .61153 L p 0 0 .011 r
F P
0 g
s
.45145 .26903 m .45714 .26911 L .4828 .26404 L p .255 .767 .813 r
F P
0 g
s
.45714 .26911 m .45145 .26903 L .42518 .27693 L p .36 .832 .84 r
F P
0 g
s
.20939 .51861 m .20633 .53496 L .20501 .5598 L p .831 .756 .241 r
F P
0 g
s
.20327 .57642 m .20501 .5598 L .20633 .53496 L p .76 .67 .118 r
F P
0 g
s
.26098 .39891 m .25229 .41131 L .24063 .43458 L p .752 .905 .519 r
F P
0 g
s
.23277 .44833 m .24063 .43458 L .25229 .41131 L p .685 .833 .401 r
F P
0 g
s
.29651 .35656 m .28645 .36632 L .27065 .38743 L p .691 .932 .624 r
F P
0 g
s
.26098 .39891 m .27065 .38743 L .28645 .36632 L p .621 .865 .508 r
F P
0 g
s
.36847 .30259 m .35834 .30722 L .33685 .32294 L p .568 .93 .773 r
F P
0 g
s
.32613 .32965 m .33685 .32294 L .35834 .30722 L p .486 .868 .662 r
F P
0 g
s
.58876 .26767 m .59395 .26747 L .56589 .2626 L p .007 .567 .807 r
F P
0 g
s
.56589 .2626 m .56284 .26317 L .58876 .26767 L p .007 .567 .807 r
F P
0 g
s
.74047 .34331 m .75115 .3518 L .73053 .33314 L p 0 .125 .611 r
F P
0 g
s
.73053 .33314 m .72074 .32546 L .74047 .34331 L p 0 .125 .611 r
F P
0 g
s
.4414 .89536 m .43402 .89202 L .41257 .88566 L p .326 0 0 r
F P
0 g
s
.43402 .89202 m .4414 .89536 L .46224 .89993 L p .341 0 0 r
F P
0 g
s
.74357 .82084 m .73335 .83114 L .74934 .81716 L p 0 0 0 r
F P
0 g
s
.74934 .81716 m .76046 .80606 L .74357 .82084 L p 0 0 0 r
F P
0 g
s
.64544 .28441 m .65414 .28676 L .62757 .27647 L p 0 .42 .756 r
F P
0 g
s
.62757 .27647 m .62064 .2748 L .64544 .28441 L p 0 .42 .756 r
F P
0 g
s
.35834 .30722 m .36847 .30259 L .3918 .28961 L p .415 .845 .707 r
F P
0 g
s
.5285 .90672 m .52875 .90559 L .50622 .90507 L p .145 0 0 r
F P
0 g
s
.52875 .90559 m .5285 .90672 L .54892 .90594 L p .096 0 0 r
F P
0 g
s
.54892 .90594 m .55125 .90474 L .52875 .90559 L p .096 0 0 r
F P
0 g
s
.83156 .48135 m .83714 .49669 L .82906 .47199 L p 0 0 .271 r
F P
0 g
s
.82906 .47199 m .82354 .4569 L .83156 .48135 L p 0 0 .271 r
F P
0 g
s
.20287 .59325 m .20382 .61023 L .20782 .63396 L p .816 .613 .058 r
F P
0 g
s
.21008 .65059 m .20782 .63396 L .20382 .61023 L p .734 .515 0 r
F P
0 g
s
.83215 .68389 m .82733 .6998 L .83473 .67812 L p 0 0 0 r
F P
0 g
s
.83473 .67812 m .83973 .66163 L .83215 .68389 L p 0 0 0 r
F P
0 g
s
.62334 .8906 m .61552 .89406 L .63488 .88792 L p 0 0 0 r
F P
0 g
s
.63488 .88792 m .64444 .88391 L .62334 .8906 L p 0 0 0 r
F P
0 g
s
.50804 .90625 m .50622 .90507 L .48395 .90318 L p .177 0 0 r
F P
0 g
s
.50622 .90507 m .50804 .90625 L .5285 .90672 L p .145 0 0 r
F P
0 g
s
.23325 .72037 m .2406 .73542 L .25293 .75455 L p .745 .337 0 r
F P
0 g
s
.26109 .76836 m .25293 .75455 L .2406 .73542 L p .646 .227 0 r
F P
0 g
s
.55125 .90474 m .54892 .90594 L .56903 .90392 L p .032 0 0 r
F P
0 g
s
.56903 .90392 m .57341 .90251 L .55125 .90474 L p .032 0 0 r
F P
0 g
s
.26109 .76836 m .27045 .78156 L .28554 .79805 L p .689 .212 0 r
F P
0 g
s
.29536 .80976 m .28554 .79805 L .27045 .78156 L p .581 .096 0 r
F P
0 g
s
.47922 .26355 m .4828 .26404 L .50933 .26133 L p .164 .703 .793 r
F P
0 g
s
.4828 .26404 m .47922 .26355 L .45145 .26903 L p .255 .767 .813 r
F P
0 g
s
.71028 .31897 m .72074 .32546 L .69723 .30935 L p 0 .204 .64 r
F P
0 g
s
.69723 .30935 m .68796 .30368 L .71028 .31897 L p 0 .204 .64 r
F P
0 g
s
.67816 .29926 m .68796 .30368 L .66244 .29041 L p 0 .304 .689 r
F P
0 g
s
.66244 .29041 m .65414 .28676 L .67816 .29926 L p 0 .304 .689 r
F P
0 g
s
.56284 .26317 m .56589 .2626 L .53703 .2603 L p .038 .602 .79 r
F P
0 g
s
.53703 .2603 m .53619 .26104 L .56284 .26317 L p .038 .602 .79 r
F P
0 g
s
.77797 .38221 m .78753 .39352 L .77006 .37203 L p 0 0 .475 r
F P
0 g
s
.77006 .37203 m .76103 .36138 L .77797 .38221 L p 0 0 .475 r
F P
0 g
s
.32301 .83435 m .33397 .84356 L .35241 .85522 L p .564 .004 0 r
F P
0 g
s
.3631 .86267 m .35241 .85522 L .33397 .84356 L p .438 0 0 r
F P
0 g
s
.35241 .85522 m .3631 .86267 L .38259 .87231 L p .511 0 0 r
F P
0 g
s
.48783 .90453 m .48395 .90318 L .46224 .89993 L p .194 0 0 r
F P
0 g
s
.48395 .90318 m .48783 .90453 L .50804 .90625 L p .177 0 0 r
F P
0 g
s
.80903 .42887 m .81685 .44251 L .80368 .41895 L p 0 0 .362 r
F P
0 g
s
.80368 .41895 m .79612 .40579 L .80903 .42887 L p 0 0 .362 r
F P
0 g
s
.39267 .87797 m .38259 .87231 L .3631 .86267 L p .379 0 0 r
F P
0 g
s
.38259 .87231 m .39267 .87797 L .41257 .88566 L p .432 0 0 r
F P
0 g
s
.22604 .4628 m .2205 .47796 L .21374 .50271 L p .761 .799 .313 r
F P
0 g
s
.20939 .51861 m .21374 .50271 L .2205 .47796 L p .683 .71 .187 r
F P
0 g
s
.84719 .55379 m .84893 .57044 L .8463 .54566 L p .705 .516 0 r
F P
0 g
s
.8463 .54566 m .84455 .52891 L .84719 .55379 L p .705 .516 0 r
F P
0 g
s
.50794 .26061 m .50933 .26133 L .53619 .26104 L p .09 .647 .785 r
F P
0 g
s
.50933 .26133 m .50794 .26061 L .47922 .26355 L p .164 .703 .793 r
F P
0 g
s
.57341 .90251 m .56903 .90392 L .58855 .90068 L p 0 0 0 r
F P
0 g
s
.58855 .90068 m .59494 .89894 L .57341 .90251 L p 0 0 0 r
F P
0 g
s
.21368 .66711 m .21864 .68346 L .2272 .70493 L p .76 .438 0 r
F P
0 g
s
.23325 .72037 m .2272 .70493 L .21864 .68346 L p .664 .33 0 r
F P
0 g
s
.53619 .26104 m .53703 .2603 L .50794 .26061 L p .09 .647 .785 r
F P
0 g
s
.41779 .27875 m .42518 .27693 L .45145 .26903 L p .24 .749 .718 r
F P
0 g
s
.42518 .27693 m .41779 .27875 L .3918 .28961 L p .373 .835 .768 r
F P
0 g
s
.32613 .32965 m .3161 .33752 L .29651 .35656 L p .581 .899 .636 r
F P
0 g
s
.28645 .36632 m .29651 .35656 L .3161 .33752 L p .493 .817 .508 r
F P
0 g
s
.77048 .79416 m .76046 .80606 L .77396 .79011 L p 0 0 0 r
F P
0 g
s
.77396 .79011 m .78467 .77739 L .77048 .79416 L p 0 0 0 r
F P
0 g
s
.29536 .80976 m .30627 .82066 L .32301 .83435 L p .589 .06 0 r
F P
0 g
s
.33397 .84356 m .32301 .83435 L .30627 .82066 L p .466 0 0 r
F P
0 g
s
.67436 .87009 m .66391 .87591 L .68146 .86671 L p 0 0 0 r
F P
0 g
s
.68146 .86671 m .69332 .86013 L .67436 .87009 L p 0 0 0 r
F P
0 g
s
.80247 .75001 m .79418 .764 L .80503 .74537 L p .618 .797 .367 r
F P
0 g
s
.80503 .74537 m .81377 .73062 L .80247 .75001 L p .618 .797 .367 r
F P
0 g
s
.84565 .62826 m .84337 .64498 L .84604 .62152 L p .726 .666 .115 r
F P
0 g
s
.84604 .62152 m .84837 .60438 L .84565 .62826 L p .726 .666 .115 r
F P
0 g
s
.70432 .8525 m .69332 .86013 L .70993 .84898 L p 0 0 0 r
F P
0 g
s
.70993 .84898 m .72213 .84054 L .70432 .8525 L p 0 0 0 r
F P
0 g
s
.42171 .88952 m .41257 .88566 L .39267 .87797 L p .29 0 0 r
F P
0 g
s
.41257 .88566 m .42171 .88952 L .4414 .89536 L p .326 0 0 r
F P
0 g
s
.20633 .53496 m .20457 .55169 L .20327 .57642 L p .76 .67 .118 r
F P
0 g
s
.20287 .59325 m .20327 .57642 L .20457 .55169 L p 0 0 .008 r
F P
0 g
s
.62064 .2748 m .62757 .27647 L .59894 .26861 L p 0 .426 .707 r
F P
0 g
s
.59894 .26861 m .59395 .26747 L .62064 .2748 L p 0 .426 .707 r
F P
0 g
s
.46814 .90158 m .46224 .89993 L .4414 .89536 L p .193 0 0 r
F P
0 g
s
.46224 .89993 m .46814 .90158 L .48783 .90453 L p .194 0 0 r
F P
0 g
s
.25229 .41131 m .24465 .4246 L .23277 .44833 L p .685 .833 .401 r
F P
0 g
s
.22604 .4628 m .23277 .44833 L .24465 .4246 L p 0 0 0 r
F P
0 g
s
.59494 .89894 m .58855 .90068 L .6072 .89626 L p 0 0 0 r
F P
0 g
s
.6072 .89626 m .61552 .89406 L .59494 .89894 L p 0 0 0 r
F P
0 g
s
.64444 .88391 m .63488 .88792 L .65272 .88059 L p 0 0 0 r
F P
0 g
s
.65272 .88059 m .66391 .87591 L .64444 .88391 L p 0 0 0 r
F P
0 g
s
.28645 .36632 m .27727 .37713 L .26098 .39891 L p .621 .865 .508 r
F P
0 g
s
.25229 .41131 m .26098 .39891 L .27727 .37713 L p 0 0 0 r
F P
0 g
s
.20382 .61023 m .20614 .62727 L .21008 .65059 L p .734 .515 0 r
F P
0 g
s
.21368 .66711 m .21008 .65059 L .20614 .62727 L p 0 0 .192 r
F P
0 g
s
.83714 .49669 m .84149 .51256 L .83335 .48774 L p .734 .437 0 r
F P
0 g
s
.83335 .48774 m .82906 .47199 L .83714 .49669 L p .734 .437 0 r
F P
0 g
s
.82733 .6998 m .8212 .7154 L .82836 .69438 L p .711 .783 .298 r
F P
0 g
s
.82836 .69438 m .83473 .67812 L .82733 .6998 L p .711 .783 .298 r
F P
0 g
s
.73335 .83114 m .72213 .84054 L .73714 .82741 L p .484 .833 .561 r
F P
0 g
s
.73714 .82741 m .74934 .81716 L .73335 .83114 L p .484 .833 .561 r
F P
0 g
s
.75115 .3518 m .76103 .36138 L .7396 .34198 L p .522 .005 0 r
F P
0 g
s
.7396 .34198 m .73053 .33314 L .75115 .3518 L p .522 .005 0 r
F P
0 g
s
.3918 .28961 m .38311 .29343 L .35834 .30722 L p .415 .845 .707 r
F P
0 g
s
.38311 .29343 m .3918 .28961 L .41779 .27875 L p 0 0 0 r
F P
0 g
s
.35834 .30722 m .34875 .31308 L .32613 .32965 L p .486 .868 .662 r
F P
0 g
s
.3161 .33752 m .32613 .32965 L .34875 .31308 L p 0 0 0 r
F P
0 g
s
.2406 .73542 m .24924 .74998 L .26109 .76836 L p .646 .227 0 r
F P
0 g
s
.27045 .78156 m .26109 .76836 L .24924 .74998 L p 0 0 .448 r
F P
0 g
s
.27045 .78156 m .28101 .79408 L .29536 .80976 L p .581 .096 0 r
F P
0 g
s
.30627 .82066 m .29536 .80976 L .28101 .79408 L p 0 .026 .539 r
F P
0 g
s
.45145 .26903 m .44597 .27028 L .41779 .27875 L p .24 .749 .718 r
F P
0 g
s
.44597 .27028 m .45145 .26903 L .47922 .26355 L p 0 0 0 r
F P
0 g
s
.34875 .31308 m .35834 .30722 L .38311 .29343 L p 0 0 0 r
F P
0 g
s
.65414 .28676 m .66244 .29041 L .63418 .27946 L p .301 0 0 r
F P
0 g
s
.63418 .27946 m .62757 .27647 L .65414 .28676 L p .301 0 0 r
F P
0 g
s
.4414 .89536 m .44925 .89744 L .46814 .90158 L p .193 0 0 r
F P
0 g
s
.44925 .89744 m .4414 .89536 L .42171 .88952 L p 0 .412 .703 r
F P
0 g
s
.84893 .57044 m .84933 .58733 L .8467 .56277 L p .793 .617 .056 r
F P
0 g
s
.8467 .56277 m .8463 .54566 L .84893 .57044 L p .793 .617 .056 r
F P
0 g
s
.2205 .47796 m .21618 .49374 L .20939 .51861 L p .683 .71 .187 r
F P
0 g
s
.20633 .53496 m .20939 .51861 L .21618 .49374 L p 0 0 0 r
F P
0 g
s
.81685 .44251 m .82354 .4569 L .81016 .43299 L p .715 .326 0 r
F P
0 g
s
.81016 .43299 m .80368 .41895 L .81685 .44251 L p .715 .326 0 r
F P
0 g
s
.21864 .68346 m .22496 .69955 L .23325 .72037 L p .664 .33 0 r
F P
0 g
s
.2406 .73542 m .23325 .72037 L .22496 .69955 L p 0 0 .375 r
F P
0 g
s
.59395 .26747 m .59894 .26861 L .56883 .26338 L p .152 0 0 r
F P
0 g
s
.56883 .26338 m .56589 .2626 L .59395 .26747 L p .152 0 0 r
F P
0 g
s
.78753 .39352 m .79612 .40579 L .77817 .38372 L p .647 .182 0 r
F P
0 g
s
.77817 .38372 m .77006 .37203 L .78753 .39352 L p .647 .182 0 r
F P
0 g
s
.72074 .32546 m .73053 .33314 L .70591 .31628 L p .484 0 0 r
F P
0 g
s
.70591 .31628 m .69723 .30935 L .72074 .32546 L p .484 0 0 r
F P
0 g
s
.61552 .89406 m .6072 .89626 L .62471 .89071 L p .249 .754 .716 r
F P
0 g
s
.62471 .89071 m .63488 .88792 L .61552 .89406 L p .249 .754 .716 r
F P
0 g
s
.33397 .84356 m .34588 .85179 L .3631 .86267 L p .438 0 0 r
F P
0 g
s
.3631 .86267 m .37463 .86905 L .39267 .87797 L p .379 0 0 r
F P
0 g
s
.37463 .86905 m .3631 .86267 L .34588 .85179 L p 0 .251 .669 r
F P
0 g
s
.68796 .30368 m .69723 .30935 L .67031 .29536 L p .41 0 0 r
F P
0 g
s
.67031 .29536 m .66244 .29041 L .68796 .30368 L p .41 0 0 r
F P
0 g
s
.84337 .64498 m .83973 .66163 L .84232 .63868 L p .799 .755 .238 r
F P
0 g
s
.84232 .63868 m .84604 .62152 L .84337 .64498 L p .799 .755 .238 r
F P
0 g
s
.52823 .9065 m .5285 .90672 L .50804 .90625 L p .008 .583 .73 r
F P
0 g
s
.5285 .90672 m .52823 .9065 L .54645 .90581 L p .052 .619 .732 r
F P
0 g
s
.54645 .90581 m .54892 .90594 L .5285 .90672 L p .052 .619 .732 r
F P
0 g
s
.79418 .764 m .78467 .77739 L .79501 .75959 L p .684 .873 .486 r
F P
0 g
s
.79501 .75959 m .80503 .74537 L .79418 .764 L p .684 .873 .486 r
F P
0 g
s
.20457 .55169 m .20417 .56874 L .20287 .59325 L p 0 0 .008 r
F P
0 g
s
.20382 .61023 m .20287 .59325 L .20417 .56874 L p 0 0 .134 r
F P
0 g
s
.50998 .90608 m .50804 .90625 L .48783 .90453 L p 0 .557 .741 r
F P
0 g
s
.50804 .90625 m .50998 .90608 L .52823 .9065 L p .008 .583 .73 r
F P
0 g
s
.39267 .87797 m .40347 .88248 L .42171 .88952 L p .29 0 0 r
F P
0 g
s
.40347 .88248 m .39267 .87797 L .37463 .86905 L p 0 .332 .705 r
F P
0 g
s
.76046 .80606 m .74934 .81716 L .76207 .8021 L p .606 .885 .572 r
F P
0 g
s
.76207 .8021 m .77396 .79011 L .76046 .80606 L p .606 .885 .572 r
F P
0 g
s
.54892 .90594 m .54645 .90581 L .56438 .90401 L p .111 .664 .745 r
F P
0 g
s
.56438 .90401 m .56903 .90392 L .54892 .90594 L p .111 .664 .745 r
F P
0 g
s
.47577 .2644 m .47922 .26355 L .50794 .26061 L p 0 0 0 r
F P
0 g
s
.47922 .26355 m .47577 .2644 L .44597 .27028 L p 0 0 0 r
F P
0 g
s
.30627 .82066 m .31825 .8307 L .33397 .84356 L p .466 0 0 r
F P
0 g
s
.34588 .85179 m .33397 .84356 L .31825 .8307 L p 0 .188 .652 r
F P
0 g
s
.3161 .33752 m .30681 .34654 L .28645 .36632 L p .493 .817 .508 r
F P
0 g
s
.27727 .37713 m .28645 .36632 L .30681 .34654 L p 0 0 0 r
F P
0 g
s
.56589 .2626 m .56883 .26338 L .53784 .2609 L p .119 0 0 r
F P
0 g
s
.53784 .2609 m .53703 .2603 L .56589 .2626 L p .119 0 0 r
F P
0 g
s
.24465 .4246 m .23811 .43872 L .22604 .4628 L p 0 0 0 r
F P
0 g
s
.2205 .47796 m .22604 .4628 L .23811 .43872 L p 0 0 0 r
F P
0 g
s
.69332 .86013 m .68146 .86671 L .6968 .85639 L p .464 .865 .691 r
F P
0 g
s
.6968 .85639 m .70993 .84898 L .69332 .86013 L p .464 .865 .691 r
F P
0 g
s
.49195 .90454 m .48783 .90453 L .46814 .90158 L p 0 .541 .762 r
F P
0 g
s
.48783 .90453 m .49195 .90454 L .50998 .90608 L p 0 .557 .741 r
F P
0 g
s
.20614 .62727 m .20985 .6443 L .21368 .66711 L p 0 0 .192 r
F P
0 g
s
.21864 .68346 m .21368 .66711 L .20985 .6443 L p 0 0 .312 r
F P
0 g
s
.66391 .87591 m .65272 .88059 L .66877 .87217 L p .399 .841 .723 r
F P
0 g
s
.66877 .87217 m .68146 .86671 L .66391 .87591 L p .399 .841 .723 r
F P
0 g
s
.8212 .7154 m .81377 .73062 L .82064 .71033 L p .773 .858 .415 r
F P
0 g
s
.82064 .71033 m .82836 .69438 L .8212 .7154 L p .773 .858 .415 r
F P
0 g
s
.56903 .90392 m .56438 .90401 L .58178 .90112 L p .183 .716 .768 r
F P
0 g
s
.58178 .90112 m .58855 .90068 L .56903 .90392 L p .183 .716 .768 r
F P
0 g
s
.84149 .51256 m .84455 .52891 L .83638 .50408 L p .822 .54 0 r
F P
0 g
s
.83638 .50408 m .83335 .48774 L .84149 .51256 L p .822 .54 0 r
F P
0 g
s
.5066 .26125 m .50794 .26061 L .53703 .2603 L p .061 0 0 r
F P
0 g
s
.50794 .26061 m .5066 .26125 L .47577 .2644 L p 0 0 0 r
F P
0 g
s
.27727 .37713 m .26902 .38896 L .25229 .41131 L p 0 0 0 r
F P
0 g
s
.24465 .4246 m .25229 .41131 L .26902 .38896 L p 0 0 0 r
F P
0 g
s
.53703 .2603 m .53784 .2609 L .5066 .26125 L p .061 0 0 r
F P
0 g
s
.41074 .28189 m .41779 .27875 L .44597 .27028 L p 0 0 0 r
F P
0 g
s
.41779 .27875 m .41074 .28189 L .38311 .29343 L p 0 0 0 r
F P
0 g
s
.43143 .89216 m .42171 .88952 L .40347 .88248 L p 0 .428 .759 r
F P
0 g
s
.42171 .88952 m .43143 .89216 L .44925 .89744 L p 0 .412 .703 r
F P
0 g
s
.24924 .74998 m .25914 .76399 L .27045 .78156 L p 0 0 .448 r
F P
0 g
s
.28101 .79408 m .27045 .78156 L .25914 .76399 L p 0 .008 .561 r
F P
0 g
s
.72213 .84054 m .70993 .84898 L .7239 .83674 L p .554 .901 .677 r
F P
0 g
s
.7239 .83674 m .73714 .82741 L .72213 .84054 L p .554 .901 .677 r
F P
0 g
s
.62757 .27647 m .63418 .27946 L .60372 .2711 L p .316 0 0 r
F P
0 g
s
.60372 .2711 m .59894 .26861 L .62757 .27647 L p .316 0 0 r
F P
0 g
s
.76103 .36138 m .77006 .37203 L .7479 .35199 L p .647 .133 0 r
F P
0 g
s
.7479 .35199 m .7396 .34198 L .76103 .36138 L p .647 .133 0 r
F P
0 g
s
.4744 .90192 m .46814 .90158 L .44925 .89744 L p 0 .533 .791 r
F P
0 g
s
.46814 .90158 m .4744 .90192 L .49195 .90454 L p 0 .541 .762 r
F P
0 g
s
.84933 .58733 m .84837 .60438 L .84574 .58014 L p .862 .704 .178 r
F P
0 g
s
.84574 .58014 m .8467 .56277 L .84933 .58733 L p .862 .704 .178 r
F P
0 g
s
.63488 .88792 m .62471 .89071 L .64083 .88408 L p .363 .83 .773 r
F P
0 g
s
.64083 .88408 m .65272 .88059 L .63488 .88792 L p .363 .83 .773 r
F P
0 g
s
.28101 .79408 m .29272 .80584 L .30627 .82066 L p 0 .026 .539 r
F P
0 g
s
.31825 .8307 m .30627 .82066 L .29272 .80584 L p 0 .144 .651 r
F P
0 g
s
.21618 .49374 m .21314 .51008 L .20633 .53496 L p 0 0 0 r
F P
0 g
s
.20457 .55169 m .20633 .53496 L .21314 .51008 L p 0 0 .071 r
F P
0 g
s
.22496 .69955 m .23262 .71532 L .2406 .73542 L p 0 0 .375 r
F P
0 g
s
.24924 .74998 m .2406 .73542 L .23262 .71532 L p 0 0 .486 r
F P
0 g
s
.34875 .31308 m .33977 .32018 L .3161 .33752 L p 0 0 0 r
F P
0 g
s
.30681 .34654 m .3161 .33752 L .33977 .32018 L p 0 0 0 r
F P
0 g
s
.58855 .90068 m .58178 .90112 L .59839 .89718 L p .265 .773 .799 r
F P
0 g
s
.59839 .89718 m .6072 .89626 L .58855 .90068 L p .265 .773 .799 r
F P
0 g
s
.82354 .4569 m .82906 .47199 L .81549 .44784 L p .809 .434 0 r
F P
0 g
s
.81549 .44784 m .81016 .43299 L .82354 .4569 L p .809 .434 0 r
F P
0 g
s
.37488 .29854 m .38311 .29343 L .41074 .28189 L p 0 0 0 r
F P
0 g
s
.38311 .29343 m .37488 .29854 L .34875 .31308 L p 0 0 0 r
F P
0 g
s
.83973 .66163 m .83473 .67812 L .8372 .65578 L p .855 .827 .352 r
F P
0 g
s
.8372 .65578 m .84232 .63868 L .83973 .66163 L p .855 .827 .352 r
F P
0 g
s
.79612 .40579 m .80368 .41895 L .78532 .39642 L p .752 .3 0 r
F P
0 g
s
.78532 .39642 m .77817 .38372 L .79612 .40579 L p .752 .3 0 r
F P
0 g
s
.20417 .56874 m .20513 .58604 L .20382 .61023 L p 0 0 .134 r
F P
0 g
s
.20614 .62727 m .20382 .61023 L .20513 .58604 L p 0 0 .252 r
F P
0 g
s
.33977 .32018 m .34875 .31308 L .37488 .29854 L p 0 0 0 r
F P
0 g
s
.78467 .77739 m .77396 .79011 L .78375 .77321 L p .734 .931 .591 r
F P
0 g
s
.78375 .77321 m .79501 .75959 L .78467 .77739 L p .734 .931 .591 r
F P
0 g
s
.74934 .81716 m .73714 .82741 L .74905 .81328 L p .66 .939 .676 r
F P
0 g
s
.74905 .81328 m .76207 .8021 L .74934 .81716 L p .66 .939 .676 r
F P
0 g
s
.73053 .33314 m .7396 .34198 L .71397 .32445 L p .611 .06 0 r
F P
0 g
s
.71397 .32445 m .70591 .31628 L .73053 .33314 L p .611 .06 0 r
F P
0 g
s
.66244 .29041 m .67031 .29536 L .64046 .28381 L p .446 0 0 r
F P
0 g
s
.64046 .28381 m .63418 .27946 L .66244 .29041 L p .446 0 0 r
F P
0 g
s
.44073 .27288 m .44597 .27028 L .47577 .2644 L p .02 0 0 r
F P
0 g
s
.44597 .27028 m .44073 .27288 L .41074 .28189 L p 0 0 0 r
F P
0 g
s
.34588 .85179 m .35872 .85899 L .37463 .86905 L p 0 .251 .669 r
F P
0 g
s
.38696 .87431 m .37463 .86905 L .35872 .85899 L p 0 .368 .777 r
F P
0 g
s
.37463 .86905 m .38696 .87431 L .40347 .88248 L p 0 .332 .705 r
F P
0 g
s
.45757 .89823 m .44925 .89744 L .43143 .89216 L p 0 .533 .826 r
F P
0 g
s
.44925 .89744 m .45757 .89823 L .4744 .90192 L p 0 .533 .791 r
F P
0 g
s
.20985 .6443 m .21494 .66124 L .21864 .68346 L p 0 0 .312 r
F P
0 g
s
.22496 .69955 m .21864 .68346 L .21494 .66124 L p 0 0 .421 r
F P
0 g
s
.23811 .43872 m .23272 .45363 L .2205 .47796 L p 0 0 0 r
F P
0 g
s
.21618 .49374 m .2205 .47796 L .23272 .45363 L p 0 0 0 r
F P
0 g
s
.81377 .73062 m .80503 .74537 L .81158 .7259 L p .818 .915 .519 r
F P
0 g
s
.81158 .7259 m .82064 .71033 L .81377 .73062 L p .818 .915 .519 r
F P
0 g
s
.31825 .8307 m .33125 .83981 L .34588 .85179 L p 0 .188 .652 r
F P
0 g
s
.35872 .85899 m .34588 .85179 L .33125 .83981 L p 0 .303 .754 r
F P
0 g
s
.59894 .26861 m .60372 .2711 L .57164 .26554 L p .303 0 0 r
F P
0 g
s
.57164 .26554 m .56883 .26338 L .59894 .26861 L p .303 0 0 r
F P
0 g
s
.69723 .30935 m .70591 .31628 L .67768 .30162 L p .544 0 0 r
F P
0 g
s
.67768 .30162 m .67031 .29536 L .69723 .30935 L p .544 0 0 r
F P
0 g
s
.84455 .52891 m .8463 .54566 L .8381 .52094 L p .891 .628 .114 r
F P
0 g
s
.8381 .52094 m .83638 .50408 L .84455 .52891 L p .891 .628 .114 r
F P
0 g
s
.6072 .89626 m .59839 .89718 L .61397 .89223 L p .355 .83 .835 r
F P
0 g
s
.61397 .89223 m .62471 .89071 L .6072 .89626 L p .355 .83 .835 r
F P
0 g
s
.30681 .34654 m .29831 .3567 L .27727 .37713 L p 0 0 0 r
F P
0 g
s
.26902 .38896 m .27727 .37713 L .29831 .3567 L p 0 0 0 r
F P
0 g
s
.41495 .88579 m .40347 .88248 L .38696 .87431 L p 0 .448 .814 r
F P
0 g
s
.40347 .88248 m .41495 .88579 L .43143 .89216 L p 0 .428 .759 r
F P
0 g
s
.68146 .86671 m .66877 .87217 L .68277 .86274 L p .532 .917 .793 r
F P
0 g
s
.68277 .86274 m .6968 .85639 L .68146 .86671 L p .532 .917 .793 r
F P
0 g
s
.26902 .38896 m .26176 .40177 L .24465 .4246 L p 0 0 0 r
F P
0 g
s
.23811 .43872 m .24465 .4246 L .26176 .40177 L p 0 0 0 r
F P
0 g
s
.25914 .76399 m .27028 .77739 L .28101 .79408 L p 0 .008 .561 r
F P
0 g
s
.29272 .80584 m .28101 .79408 L .27028 .77739 L p 0 .121 .659 r
F P
0 g
s
.52794 .9049 m .52823 .9065 L .50998 .90608 L p .159 .69 .859 r
F P
0 g
s
.52823 .9065 m .52794 .9049 L .54384 .9043 L p .197 .72 .86 r
F P
0 g
s
.54384 .9043 m .54645 .90581 L .52823 .9065 L p .197 .72 .86 r
F P
0 g
s
.84837 .60438 m .84604 .62152 L .84339 .59771 L p .914 .775 .292 r
F P
0 g
s
.84339 .59771 m .84574 .58014 L .84837 .60438 L p .914 .775 .292 r
F P
0 g
s
.65272 .88059 m .64083 .88408 L .6553 .87647 L p .477 .896 .826 r
F P
0 g
s
.6553 .87647 m .66877 .87217 L .65272 .88059 L p .477 .896 .826 r
F P
0 g
s
.51201 .90453 m .50998 .90608 L .49195 .90454 L p .134 .665 .865 r
F P
0 g
s
.50998 .90608 m .51201 .90453 L .52794 .9049 L p .159 .69 .859 r
F P
0 g
s
.23262 .71532 m .24161 .73069 L .24924 .74998 L p 0 0 .486 r
F P
0 g
s
.25914 .76399 m .24924 .74998 L .24161 .73069 L p 0 .011 .584 r
F P
0 g
s
.70993 .84898 m .6968 .85639 L .70965 .8451 L p .608 .945 .772 r
F P
0 g
s
.70965 .8451 m .7239 .83674 L .70993 .84898 L p .608 .945 .772 r
F P
0 g
s
.21314 .51008 m .2114 .52692 L .20457 .55169 L p 0 0 .071 r
F P
0 g
s
.20417 .56874 m .20457 .55169 L .2114 .52692 L p 0 0 .19 r
F P
0 g
s
.54645 .90581 m .54384 .9043 L .55949 .90272 L p .247 .756 .867 r
F P
0 g
s
.55949 .90272 m .56438 .90401 L .54645 .90581 L p .247 .756 .867 r
F P
0 g
s
.47247 .26662 m .47577 .2644 L .5066 .26125 L p .125 0 0 r
F P
0 g
s
.47577 .2644 m .47247 .26662 L .44073 .27288 L p .02 0 0 r
F P
0 g
s
.29272 .80584 m .30555 .81679 L .31825 .8307 L p 0 .144 .651 r
F P
0 g
s
.33125 .83981 m .31825 .8307 L .30555 .81679 L p 0 .255 .744 r
F P
0 g
s
.56883 .26338 m .57164 .26554 L .53861 .2629 L p .266 0 0 r
F P
0 g
s
.53861 .2629 m .53784 .2609 L .56883 .26338 L p .266 0 0 r
F P
0 g
s
.83473 .67812 m .82836 .69438 L .8307 .67273 L p .895 .883 .455 r
F P
0 g
s
.8307 .67273 m .8372 .65578 L .83473 .67812 L p .895 .883 .455 r
F P
0 g
s
.77006 .37203 m .77817 .38372 L .75535 .36314 L p .748 .25 0 r
F P
0 g
s
.75535 .36314 m .7479 .35199 L .77006 .37203 L p .748 .25 0 r
F P
0 g
s
.82906 .47199 m .83335 .48774 L .81965 .46346 L p .881 .527 .038 r
F P
0 g
s
.81965 .46346 m .81549 .44784 L .82906 .47199 L p .881 .527 .038 r
F P
0 g
s
.49628 .90319 m .49195 .90454 L .4744 .90192 L p .121 .647 .877 r
F P
0 g
s
.49195 .90454 m .49628 .90319 L .51201 .90453 L p .134 .665 .865 r
F P
0 g
s
.44172 .89352 m .43143 .89216 L .41495 .88579 L p .018 .537 .862 r
F P
0 g
s
.43143 .89216 m .44172 .89352 L .45757 .89823 L p 0 .533 .826 r
F P
0 g
s
.20513 .58604 m .20747 .60351 L .20614 .62727 L p 0 0 .252 r
F P
0 g
s
.20985 .6443 m .20614 .62727 L .20747 .60351 L p 0 0 .36 r
F P
0 g
s
.40407 .28637 m .41074 .28189 L .44073 .27288 L p .023 0 0 r
F P
0 g
s
.41074 .28189 m .40407 .28637 L .37488 .29854 L p 0 0 0 r
F P
0 g
s
.56438 .90401 m .55949 .90272 L .57466 .9002 L p .306 .795 .881 r
F P
0 g
s
.57466 .9002 m .58178 .90112 L .56438 .90401 L p .306 .795 .881 r
F P
0 g
s
.50533 .26327 m .5066 .26125 L .53784 .2609 L p .206 0 0 r
F P
0 g
s
.5066 .26125 m .50533 .26327 L .47247 .26662 L p .125 0 0 r
F P
0 g
s
.77396 .79011 m .76207 .8021 L .77125 .78614 L p .77 .969 .681 r
F P
0 g
s
.77125 .78614 m .78375 .77321 L .77396 .79011 L p .77 .969 .681 r
F P
0 g
s
.53784 .2609 m .53861 .2629 L .50533 .26327 L p .206 0 0 r
F P
0 g
s
.33977 .32018 m .33145 .32852 L .30681 .34654 L p 0 0 0 r
F P
0 g
s
.29831 .3567 m .30681 .34654 L .33145 .32852 L p 0 0 0 r
F P
0 g
s
.80368 .41895 m .81016 .43299 L .79144 .4101 L p .834 .403 0 r
F P
0 g
s
.79144 .4101 m .78532 .39642 L .80368 .41895 L p .834 .403 0 r
F P
0 g
s
.62471 .89071 m .61397 .89223 L .62828 .88634 L p .448 .882 .87 r
F P
0 g
s
.62828 .88634 m .64083 .88408 L .62471 .89071 L p .448 .882 .87 r
F P
0 g
s
.63418 .27946 m .64046 .28381 L .60824 .27498 L p .451 0 0 r
F P
0 g
s
.60824 .27498 m .60372 .2711 L .63418 .27946 L p .451 0 0 r
F P
0 g
s
.21494 .66124 m .22142 .67803 L .22496 .69955 L p 0 0 .421 r
F P
0 g
s
.23262 .71532 m .22496 .69955 L .22142 .67803 L p 0 0 .517 r
F P
0 g
s
.73714 .82741 m .7239 .83674 L .73493 .82359 L p .698 .973 .761 r
F P
0 g
s
.73493 .82359 m .74905 .81328 L .73714 .82741 L p .698 .973 .761 r
F P
0 g
s
.48098 .9009 m .4744 .90192 L .45757 .89823 L p .122 .635 .894 r
F P
0 g
s
.4744 .90192 m .48098 .9009 L .49628 .90319 L p .121 .647 .877 r
F P
0 g
s
.80503 .74537 m .79501 .75959 L .8012 .74101 L p .848 .955 .61 r
F P
0 g
s
.8012 .74101 m .81158 .7259 L .80503 .74537 L p .848 .955 .61 r
F P
0 g
s
.23272 .45363 m .22852 .46928 L .21618 .49374 L p 0 0 0 r
F P
0 g
s
.21314 .51008 m .21618 .49374 L .22852 .46928 L p 0 0 .119 r
F P
0 g
s
.58178 .90112 m .57466 .9002 L .58912 .89676 L p .372 .835 .898 r
F P
0 g
s
.58912 .89676 m .59839 .89718 L .58178 .90112 L p .372 .835 .898 r
F P
0 g
s
.8463 .54566 m .8467 .56277 L .8385 .53826 L p .94 .7 .228 r
F P
0 g
s
.8385 .53826 m .8381 .52094 L .8463 .54566 L p .94 .7 .228 r
F P
0 g
s
.36716 .30496 m .37488 .29854 L .40407 .28637 L p 0 0 0 r
F P
0 g
s
.37488 .29854 m .36716 .30496 L .33977 .32018 L p 0 0 0 r
F P
0 g
s
.33145 .32852 m .33977 .32018 L .36716 .30496 L p 0 0 0 r
F P
0 g
s
.7396 .34198 m .7479 .35199 L .72133 .33387 L p .711 .18 0 r
F P
0 g
s
.72133 .33387 m .71397 .32445 L .7396 .34198 L p .711 .18 0 r
F P
0 g
s
.35872 .85899 m .37244 .86511 L .38696 .87431 L p 0 .368 .777 r
F P
0 g
s
.40005 .87841 m .38696 .87431 L .37244 .86511 L p 0 .47 .86 r
F P
0 g
s
.38696 .87431 m .40005 .87841 L .41495 .88579 L p 0 .448 .814 r
F P
0 g
s
.33125 .83981 m .34524 .84793 L .35872 .85899 L p 0 .303 .754 r
F P
0 g
s
.37244 .86511 m .35872 .85899 L .34524 .84793 L p 0 .405 .835 r
F P
0 g
s
.27028 .77739 m .28264 .79009 L .29272 .80584 L p 0 .121 .659 r
F P
0 g
s
.30555 .81679 m .29272 .80584 L .28264 .79009 L p 0 .223 .739 r
F P
0 g
s
.84604 .62152 m .84232 .63868 L .83964 .6154 L p .949 .83 .392 r
F P
0 g
s
.83964 .6154 m .84339 .59771 L .84604 .62152 L p .949 .83 .392 r
F P
0 g
s
.29831 .3567 m .29068 .36798 L .26902 .38896 L p 0 0 0 r
F P
0 g
s
.26176 .40177 m .26902 .38896 L .29068 .36798 L p 0 0 0 r
F P
0 g
s
.26176 .40177 m .25554 .41554 L .23811 .43872 L p 0 0 0 r
F P
0 g
s
.23272 .45363 m .23811 .43872 L .25554 .41554 L p 0 0 .032 r
F P
0 g
s
.67031 .29536 m .67768 .30162 L .64634 .28951 L p .565 0 0 r
F P
0 g
s
.64634 .28951 m .64046 .28381 L .67031 .29536 L p .565 0 0 r
F P
0 g
s
.24161 .73069 m .25191 .74558 L .25914 .76399 L p 0 .011 .584 r
F P
0 g
s
.27028 .77739 m .25914 .76399 L .25191 .74558 L p 0 .115 .667 r
F P
0 g
s
.2114 .52692 m .21099 .54418 L .20417 .56874 L p 0 0 .19 r
F P
0 g
s
.20513 .58604 m .20417 .56874 L .21099 .54418 L p 0 0 .297 r
F P
0 g
s
.46632 .89768 m .45757 .89823 L .44172 .89352 L p .134 .627 .913 r
F P
0 g
s
.45757 .89823 m .46632 .89768 L .48098 .9009 L p .122 .635 .894 r
F P
0 g
s
.70591 .31628 m .71397 .32445 L .68452 .3092 L p .65 .093 0 r
F P
0 g
s
.68452 .3092 m .67768 .30162 L .70591 .31628 L p .65 .093 0 r
F P
0 g
s
.66877 .87217 m .6553 .87647 L .66788 .86796 L p .582 .945 .87 r
F P
0 g
s
.66788 .86796 m .68277 .86274 L .66877 .87217 L p .582 .945 .87 r
F P
0 g
s
.42708 .88785 m .41495 .88579 L .40005 .87841 L p .063 .545 .893 r
F P
0 g
s
.41495 .88579 m .42708 .88785 L .44172 .89352 L p .018 .537 .862 r
F P
0 g
s
.43576 .27686 m .44073 .27288 L .47247 .26662 L p .149 0 0 r
F P
0 g
s
.44073 .27288 m .43576 .27686 L .40407 .28637 L p .023 0 0 r
F P
0 g
s
.82836 .69438 m .82064 .71033 L .82281 .68946 L p .919 .923 .543 r
F P
0 g
s
.82281 .68946 m .8307 .67273 L .82836 .69438 L p .919 .923 .543 r
F P
0 g
s
.6968 .85639 m .68277 .86274 L .69445 .85243 L p .646 .968 .846 r
F P
0 g
s
.69445 .85243 m .70965 .8451 L .6968 .85639 L p .646 .968 .846 r
F P
0 g
s
.59839 .89718 m .58912 .89676 L .60267 .89245 L p .442 .873 .917 r
F P
0 g
s
.60267 .89245 m .61397 .89223 L .59839 .89718 L p .442 .873 .917 r
F P
0 g
s
.20747 .60351 m .21122 .62106 L .20985 .6443 L p 0 0 .36 r
F P
0 g
s
.21494 .66124 m .20985 .6443 L .21122 .62106 L p 0 0 .454 r
F P
0 g
s
.30555 .81679 m .31947 .82686 L .33125 .83981 L p 0 .255 .744 r
F P
0 g
s
.34524 .84793 m .33125 .83981 L .31947 .82686 L p 0 .353 .817 r
F P
0 g
s
.83335 .48774 m .83638 .50408 L .82258 .47978 L p .932 .604 .155 r
F P
0 g
s
.82258 .47978 m .81965 .46346 L .83335 .48774 L p .932 .604 .155 r
F P
0 g
s
.60372 .2711 m .60824 .27498 L .5743 .2691 L p .43 0 0 r
F P
0 g
s
.5743 .2691 m .57164 .26554 L .60372 .2711 L p .43 0 0 r
F P
0 g
s
.64083 .88408 m .62828 .88634 L .64109 .87957 L p .537 .923 .9 r
F P
0 g
s
.64109 .87957 m .6553 .87647 L .64083 .88408 L p .537 .923 .9 r
F P
0 g
s
.76207 .8021 m .74905 .81328 L .75758 .79833 L p .791 .991 .755 r
F P
0 g
s
.75758 .79833 m .77125 .78614 L .76207 .8021 L p .791 .991 .755 r
F P
0 g
s
.77817 .38372 m .78532 .39642 L .76192 .3754 L p .822 .35 0 r
F P
0 g
s
.76192 .3754 m .75535 .36314 L .77817 .38372 L p .822 .35 0 r
F P
0 g
s
.22142 .67803 m .22927 .69457 L .23262 .71532 L p 0 0 .517 r
F P
0 g
s
.24161 .73069 m .23262 .71532 L .22927 .69457 L p 0 .031 .599 r
F P
0 g
s
.79501 .75959 m .78375 .77321 L .78954 .75557 L p .865 .98 .685 r
F P
0 g
s
.78954 .75557 m .8012 .74101 L .79501 .75959 L p .865 .98 .685 r
F P
0 g
s
.81016 .43299 m .81549 .44784 L .79649 .42471 L p .893 .488 .068 r
F P
0 g
s
.79649 .42471 m .79144 .4101 L .81016 .43299 L p .893 .488 .068 r
F P
0 g
s
.52764 .9019 m .52794 .9049 L .51201 .90453 L p .293 .76 .942 r
F P
0 g
s
.52794 .9049 m .52764 .9019 L .54112 .90138 L p .323 .785 .943 r
F P
0 g
s
.54112 .90138 m .54384 .9043 L .52794 .9049 L p .323 .785 .943 r
F P
0 g
s
.7239 .83674 m .70965 .8451 L .71976 .83298 L p .722 .988 .828 r
F P
0 g
s
.71976 .83298 m .73493 .82359 L .7239 .83674 L p .722 .988 .828 r
F P
0 g
s
.51415 .90158 m .51201 .90453 L .49628 .90319 L p .271 .739 .945 r
F P
0 g
s
.51201 .90453 m .51415 .90158 L .52764 .9019 L p .293 .76 .942 r
F P
0 g
s
.8467 .56277 m .84574 .58014 L .83755 .55597 L p .972 .756 .328 r
F P
0 g
s
.83755 .55597 m .8385 .53826 L .8467 .56277 L p .972 .756 .328 r
F P
0 g
s
.22852 .46928 m .22555 .48561 L .21314 .51008 L p 0 0 .119 r
F P
0 g
s
.2114 .52692 m .21314 .51008 L .22555 .48561 L p 0 0 .228 r
F P
0 g
s
.33145 .32852 m .32384 .33807 L .29831 .3567 L p 0 0 0 r
F P
0 g
s
.29068 .36798 m .29831 .3567 L .32384 .33807 L p 0 0 0 r
F P
0 g
s
.54384 .9043 m .54112 .90138 L .55437 .90005 L p .362 .811 .946 r
F P
0 g
s
.55437 .90005 m .55949 .90272 L .54384 .9043 L p .362 .811 .946 r
F P
0 g
s
.46934 .27024 m .47247 .26662 L .50533 .26327 L p .25 0 0 r
F P
0 g
s
.47247 .26662 m .46934 .27024 L .43576 .27686 L p .149 0 0 r
F P
0 g
s
.45253 .89357 m .44172 .89352 L .42708 .88785 L p .157 .622 .931 r
F P
0 g
s
.44172 .89352 m .45253 .89357 L .46632 .89768 L p .134 .627 .913 r
F P
0 g
s
.57164 .26554 m .5743 .2691 L .53935 .26631 L p .389 0 0 r
F P
0 g
s
.53935 .26631 m .53861 .2629 L .57164 .26554 L p .389 0 0 r
F P
0 g
s
.3978 .2922 m .40407 .28637 L .43576 .27686 L p .14 0 0 r
F P
0 g
s
.40407 .28637 m .3978 .2922 L .36716 .30496 L p 0 0 0 r
F P
0 g
s
.50082 .90044 m .49628 .90319 L .48098 .9009 L p .259 .72 .95 r
F P
0 g
s
.49628 .90319 m .50082 .90044 L .51415 .90158 L p .271 .739 .945 r
F P
0 g
s
.84232 .63868 m .8372 .65578 L .8345 .63312 L p .969 .871 .479 r
F P
0 g
s
.8345 .63312 m .83964 .6154 L .84232 .63868 L p .969 .871 .479 r
F P
0 g
s
.61397 .89223 m .60267 .89245 L .61509 .88732 L p .512 .905 .934 r
F P
0 g
s
.61509 .88732 m .62828 .88634 L .61397 .89223 L p .512 .905 .934 r
F P
0 g
s
.55949 .90272 m .55437 .90005 L .5672 .89791 L p .407 .838 .952 r
F P
0 g
s
.5672 .89791 m .57466 .9002 L .55949 .90272 L p .407 .838 .952 r
F P
0 g
s
.28264 .79009 m .29617 .80203 L .30555 .81679 L p 0 .223 .739 r
F P
0 g
s
.31947 .82686 m .30555 .81679 L .29617 .80203 L p 0 .315 .803 r
F P
0 g
s
.25191 .74558 m .26349 .75991 L .27028 .77739 L p 0 .115 .667 r
F P
0 g
s
.28264 .79009 m .27028 .77739 L .26349 .75991 L p 0 .208 .735 r
F P
0 g
s
.21099 .54418 m .21195 .56181 L .20513 .58604 L p 0 0 .297 r
F P
0 g
s
.20747 .60351 m .20513 .58604 L .21195 .56181 L p 0 0 .39 r
F P
0 g
s
.50411 .2667 m .50533 .26327 L .53861 .2629 L p .329 0 0 r
F P
0 g
s
.50533 .26327 m .50411 .2667 L .46934 .27024 L p .25 0 0 r
F P
0 g
s
.53861 .2629 m .53935 .26631 L .50411 .2667 L p .329 0 0 r
F P
0 g
s
.34524 .84793 m .36017 .85501 L .37244 .86511 L p 0 .405 .835 r
F P
0 g
s
.38699 .87011 m .37244 .86511 L .36017 .85501 L p .065 .49 .893 r
F P
0 g
s
.37244 .86511 m .38699 .87011 L .40005 .87841 L p 0 .47 .86 r
F P
0 g
s
.82064 .71033 m .81158 .7259 L .81356 .70588 L p .931 .95 .619 r
F P
0 g
s
.81356 .70588 m .82281 .68946 L .82064 .71033 L p .931 .95 .619 r
F P
0 g
s
.64046 .28381 m .64634 .28951 L .61249 .28025 L p .557 0 0 r
F P
0 g
s
.61249 .28025 m .60824 .27498 L .64046 .28381 L p .557 0 0 r
F P
0 g
s
.25554 .41554 m .25041 .43021 L .23272 .45363 L p 0 0 .032 r
F P
0 g
s
.22852 .46928 m .23272 .45363 L .25041 .43021 L p 0 0 .148 r
F P
0 g
s
.41387 .88129 m .40005 .87841 L .38699 .87011 L p .116 .553 .918 r
F P
0 g
s
.40005 .87841 m .41387 .88129 L .42708 .88785 L p .063 .545 .893 r
F P
0 g
s
.36716 .30496 m .36001 .31267 L .33145 .32852 L p 0 0 0 r
F P
0 g
s
.32384 .33807 m .33145 .32852 L .36001 .31267 L p .036 0 0 r
F P
0 g
s
.29068 .36798 m .28395 .38034 L .26176 .40177 L p 0 0 0 r
F P
0 g
s
.25554 .41554 m .26176 .40177 L .28395 .38034 L p 0 0 .049 r
F P
0 g
s
.7479 .35199 m .75535 .36314 L .72796 .34451 L p .785 .283 0 r
F P
0 g
s
.72796 .34451 m .72133 .33387 L .7479 .35199 L p .785 .283 0 r
F P
0 g
s
.21122 .62106 m .21636 .63863 L .21494 .66124 L p 0 0 .454 r
F P
0 g
s
.22142 .67803 m .21494 .66124 L .21636 .63863 L p 0 0 .535 r
F P
0 g
s
.48787 .8985 m .48098 .9009 L .46632 .89768 L p .257 .705 .957 r
F P
0 g
s
.48098 .9009 m .48787 .8985 L .50082 .90044 L p .259 .72 .95 r
F P
0 g
s
.36001 .31267 m .36716 .30496 L .3978 .2922 L p .101 0 0 r
F P
0 g
s
.57466 .9002 m .5672 .89791 L .57943 .89499 L p .456 .864 .959 r
F P
0 g
s
.57943 .89499 m .58912 .89676 L .57466 .9002 L p .456 .864 .959 r
F P
0 g
s
.83638 .50408 m .8381 .52094 L .82426 .49674 L p .966 .665 .258 r
F P
0 g
s
.82426 .49674 m .82258 .47978 L .83638 .50408 L p .966 .665 .258 r
F P
0 g
s
.31947 .82686 m .33444 .83599 L .34524 .84793 L p 0 .353 .817 r
F P
0 g
s
.36017 .85501 m .34524 .84793 L .33444 .83599 L p .042 .437 .872 r
F P
0 g
s
.6553 .87647 m .64109 .87957 L .65221 .87202 L p .616 .952 .922 r
F P
0 g
s
.65221 .87202 m .66788 .86796 L .6553 .87647 L p .616 .952 .922 r
F P
0 g
s
.68277 .86274 m .66788 .86796 L .67835 .85868 L p .67 .973 .899 r
F P
0 g
s
.67835 .85868 m .69445 .85243 L .68277 .86274 L p .67 .973 .899 r
F P
0 g
s
.74905 .81328 m .73493 .82359 L .74278 .8097 L p .8 .999 .813 r
F P
0 g
s
.74278 .8097 m .75758 .79833 L .74905 .81328 L p .8 .999 .813 r
F P
0 g
s
.22927 .69457 m .23849 .71078 L .24161 .73069 L p 0 .031 .599 r
F P
0 g
s
.25191 .74558 m .24161 .73069 L .23849 .71078 L p 0 .123 .668 r
F P
0 g
s
.43981 .88864 m .42708 .88785 L .41387 .88129 L p .189 .619 .945 r
F P
0 g
s
.42708 .88785 m .43981 .88864 L .45253 .89357 L p .157 .622 .931 r
F P
0 g
s
.67768 .30162 m .68452 .3092 L .6518 .29659 L p .653 .104 0 r
F P
0 g
s
.6518 .29659 m .64634 .28951 L .67768 .30162 L p .653 .104 0 r
F P
0 g
s
.78375 .77321 m .77125 .78614 L .77662 .76952 L p .871 .992 .747 r
F P
0 g
s
.77662 .76952 m .78954 .75557 L .78375 .77321 L p .871 .992 .747 r
F P
0 g
s
.71397 .32445 m .72133 .33387 L .69079 .31809 L p .728 .201 0 r
F P
0 g
s
.69079 .31809 m .68452 .3092 L .71397 .32445 L p .728 .201 0 r
F P
0 g
s
.47547 .89577 m .46632 .89768 L .45253 .89357 L p .263 .693 .964 r
F P
0 g
s
.46632 .89768 m .47547 .89577 L .48787 .8985 L p .257 .705 .957 r
F P
0 g
s
.84574 .58014 m .84339 .59771 L .83523 .57397 L p .99 .799 .415 r
F P
0 g
s
.83523 .57397 m .83755 .55597 L .84574 .58014 L p .99 .799 .415 r
F P
0 g
s
.78532 .39642 m .79144 .4101 L .76756 .38874 L p .874 .433 .078 r
F P
0 g
s
.76756 .38874 m .76192 .3754 L .78532 .39642 L p .874 .433 .078 r
F P
0 g
s
.81549 .44784 m .81965 .46346 L .80042 .4402 L p .932 .558 .177 r
F P
0 g
s
.80042 .4402 m .79649 .42471 L .81549 .44784 L p .932 .558 .177 r
F P
0 g
s
.62828 .88634 m .61509 .88732 L .6262 .88143 L p .578 .929 .948 r
F P
0 g
s
.6262 .88143 m .64109 .87957 L .62828 .88634 L p .578 .929 .948 r
F P
0 g
s
.70965 .8451 m .69445 .85243 L .70359 .84138 L p .734 .99 .878 r
F P
0 g
s
.70359 .84138 m .71976 .83298 L .70965 .8451 L p .734 .99 .878 r
F P
0 g
s
.22555 .48561 m .22386 .50255 L .2114 .52692 L p 0 0 .228 r
F P
0 g
s
.21099 .54418 m .2114 .52692 L .22386 .50255 L p 0 0 .322 r
F P
0 g
s
.4311 .28223 m .43576 .27686 L .46934 .27024 L p .257 0 0 r
F P
0 g
s
.43576 .27686 m .4311 .28223 L .3978 .2922 L p .14 0 0 r
F P
0 g
s
.58912 .89676 m .57943 .89499 L .59087 .89134 L p .507 .888 .966 r
F P
0 g
s
.59087 .89134 m .60267 .89245 L .58912 .89676 L p .507 .888 .966 r
F P
0 g
s
.8372 .65578 m .8307 .67273 L .82796 .65079 L p .978 .899 .554 r
F P
0 g
s
.82796 .65079 m .8345 .63312 L .8372 .65578 L p .978 .899 .554 r
F P
0 g
s
.60824 .27498 m .61249 .28025 L .57681 .27409 L p .528 0 0 r
F P
0 g
s
.57681 .27409 m .5743 .2691 L .60824 .27498 L p .528 0 0 r
F P
0 g
s
.26349 .75991 m .27632 .77361 L .28264 .79009 L p 0 .208 .735 r
F P
0 g
s
.29617 .80203 m .28264 .79009 L .27632 .77361 L p 0 .291 .789 r
F P
0 g
s
.29617 .80203 m .31082 .81313 L .31947 .82686 L p 0 .315 .803 r
F P
0 g
s
.33444 .83599 m .31947 .82686 L .31082 .81313 L p .046 .394 .852 r
F P
0 g
s
.21195 .56181 m .21428 .57971 L .20747 .60351 L p 0 0 .39 r
F P
0 g
s
.21122 .62106 m .20747 .60351 L .21428 .57971 L p 0 0 .47 r
F P
0 g
s
.81158 .7259 m .8012 .74101 L .80298 .72192 L p .934 .965 .681 r
F P
0 g
s
.80298 .72192 m .81356 .70588 L .81158 .7259 L p .934 .965 .681 r
F P
0 g
s
.32384 .33807 m .31699 .34883 L .29068 .36798 L p 0 0 0 r
F P
0 g
s
.28395 .38034 m .29068 .36798 L .31699 .34883 L p .034 0 .047 r
F P
0 g
s
.21636 .63863 m .2229 .65613 L .22142 .67803 L p 0 0 .535 r
F P
0 g
s
.22927 .69457 m .22142 .67803 L .2229 .65613 L p 0 .061 .603 r
F P
0 g
s
.46383 .89229 m .45253 .89357 L .43981 .88864 L p .276 .682 .97 r
F P
0 g
s
.45253 .89357 m .46383 .89229 L .47547 .89577 L p .263 .693 .964 r
F P
0 g
s
.25041 .43021 m .24641 .44572 L .22852 .46928 L p 0 0 .148 r
F P
0 g
s
.22555 .48561 m .22852 .46928 L .24641 .44572 L p 0 0 .248 r
F P
0 g
s
.36017 .85501 m .37599 .861 L .38699 .87011 L p .065 .49 .893 r
F P
0 g
s
.40233 .87392 m .38699 .87011 L .37599 .861 L p .174 .56 .933 r
F P
0 g
s
.38699 .87011 m .40233 .87392 L .41387 .88129 L p .116 .553 .918 r
F P
0 g
s
.23849 .71078 m .24903 .72658 L .25191 .74558 L p 0 .123 .668 r
F P
0 g
s
.26349 .75991 m .25191 .74558 L .24903 .72658 L p 0 .206 .725 r
F P
0 g
s
.52733 .89745 m .52764 .9019 L .51415 .90158 L p .399 .798 .985 r
F P
0 g
s
.52764 .9019 m .52733 .89745 L .53827 .89704 L p .422 .816 .985 r
F P
0 g
s
.53827 .89704 m .54112 .90138 L .52764 .9019 L p .422 .816 .985 r
F P
0 g
s
.60267 .89245 m .59087 .89134 L .60134 .88699 L p .558 .906 .972 r
F P
0 g
s
.60134 .88699 m .61509 .88732 L .60267 .89245 L p .558 .906 .972 r
F P
0 g
s
.28395 .38034 m .27818 .39376 L .25554 .41554 L p 0 0 .049 r
F P
0 g
s
.25041 .43021 m .25554 .41554 L .27818 .39376 L p .002 0 .159 r
F P
0 g
s
.51637 .8972 m .51415 .90158 L .50082 .90044 L p .382 .78 .986 r
F P
0 g
s
.51415 .90158 m .51637 .8972 L .52733 .89745 L p .399 .798 .985 r
F P
0 g
s
.73493 .82359 m .71976 .83298 L .7269 .82019 L p .8 .997 .858 r
F P
0 g
s
.7269 .82019 m .74278 .8097 L .73493 .82359 L p .8 .997 .858 r
F P
0 g
s
.8381 .52094 m .8385 .53826 L .82464 .51428 L p .985 .712 .347 r
F P
0 g
s
.82464 .51428 m .82426 .49674 L .8381 .52094 L p .985 .712 .347 r
F P
0 g
s
.4664 .27529 m .46934 .27024 L .50411 .2667 L p .351 0 0 r
F P
0 g
s
.46934 .27024 m .4664 .27529 L .4311 .28223 L p .257 0 0 r
F P
0 g
s
.54112 .90138 m .53827 .89704 L .54903 .89595 L p .45 .835 .986 r
F P
0 g
s
.54903 .89595 m .55437 .90005 L .54112 .90138 L p .45 .835 .986 r
F P
0 g
s
.42837 .88293 m .41387 .88129 L .40233 .87392 L p .227 .617 .954 r
F P
0 g
s
.41387 .88129 m .42837 .88293 L .43981 .88864 L p .189 .619 .945 r
F P
0 g
s
.39198 .29939 m .3978 .2922 L .4311 .28223 L p .236 0 0 r
F P
0 g
s
.3978 .2922 m .39198 .29939 L .36001 .31267 L p .101 0 0 r
F P
0 g
s
.33444 .83599 m .35038 .84412 L .36017 .85501 L p .042 .437 .872 r
F P
0 g
s
.37599 .861 m .36017 .85501 L .35038 .84412 L p .143 .507 .911 r
F P
0 g
s
.77125 .78614 m .75758 .79833 L .7625 .78278 L p .868 .995 .796 r
F P
0 g
s
.7625 .78278 m .77662 .76952 L .77125 .78614 L p .868 .995 .796 r
F P
0 g
s
.5743 .2691 m .57681 .27409 L .54004 .27116 L p .484 0 0 r
F P
0 g
s
.54004 .27116 m .53935 .26631 L .5743 .2691 L p .484 0 0 r
F P
0 g
s
.75535 .36314 m .76192 .3754 L .7338 .35636 L p .835 .367 .071 r
F P
0 g
s
.7338 .35636 m .72796 .34451 L .75535 .36314 L p .835 .367 .071 r
F P
0 g
s
.50555 .89627 m .50082 .90044 L .48787 .8985 L p .371 .764 .987 r
F P
0 g
s
.50082 .90044 m .50555 .89627 L .51637 .8972 L p .382 .78 .986 r
F P
0 g
s
.36001 .31267 m .35346 .32169 L .32384 .33807 L p .036 0 0 r
F P
0 g
s
.31699 .34883 m .32384 .33807 L .35346 .32169 L p .125 0 .026 r
F P
0 g
s
.66788 .86796 m .65221 .87202 L .66141 .86379 L p .682 .965 .935 r
F P
0 g
s
.66141 .86379 m .67835 .85868 L .66788 .86796 L p .682 .965 .935 r
F P
0 g
s
.55437 .90005 m .54903 .89595 L .55944 .89421 L p .482 .853 .987 r
F P
0 g
s
.55944 .89421 m .5672 .89791 L .55437 .90005 L p .482 .853 .987 r
F P
0 g
s
.84339 .59771 m .83964 .6154 L .83153 .59219 L p .998 .83 .489 r
F P
0 g
s
.83153 .59219 m .83523 .57397 L .84339 .59771 L p .998 .83 .489 r
F P
0 g
s
.64109 .87957 m .6262 .88143 L .63579 .87487 L p .637 .944 .956 r
F P
0 g
s
.63579 .87487 m .65221 .87202 L .64109 .87957 L p .637 .944 .956 r
F P
0 g
s
.64634 .28951 m .6518 .29659 L .61643 .28695 L p .634 .097 0 r
F P
0 g
s
.61643 .28695 m .61249 .28025 L .64634 .28951 L p .634 .097 0 r
F P
0 g
s
.35346 .32169 m .36001 .31267 L .39198 .29939 L p .191 0 0 r
F P
0 g
s
.50297 .27157 m .50411 .2667 L .53935 .26631 L p .425 0 0 r
F P
0 g
s
.50411 .2667 m .50297 .27157 L .4664 .27529 L p .351 0 0 r
F P
0 g
s
.8307 .67273 m .82281 .68946 L .82004 .66832 L p .978 .918 .617 r
F P
0 g
s
.82004 .66832 m .82796 .65079 L .8307 .67273 L p .978 .918 .617 r
F P
0 g
s
.22386 .50255 m .22347 .52003 L .21099 .54418 L p 0 0 .322 r
F P
0 g
s
.21195 .56181 m .21099 .54418 L .22347 .52003 L p 0 0 .404 r
F P
0 g
s
.53935 .26631 m .54004 .27116 L .50297 .27157 L p .425 0 0 r
F P
0 g
s
.69445 .85243 m .67835 .85868 L .6865 .84873 L p .737 .981 .913 r
F P
0 g
s
.6865 .84873 m .70359 .84138 L .69445 .85243 L p .737 .981 .913 r
F P
0 g
s
.49504 .89469 m .48787 .8985 L .47547 .89577 L p .366 .749 .988 r
F P
0 g
s
.48787 .8985 m .49504 .89469 L .50555 .89627 L p .371 .764 .987 r
F P
0 g
s
.81965 .46346 m .82258 .47978 L .8032 .4565 L p .956 .612 .272 r
F P
0 g
s
.8032 .4565 m .80042 .4402 L .81965 .46346 L p .956 .612 .272 r
F P
0 g
s
.27632 .77361 m .29035 .7866 L .29617 .80203 L p 0 .291 .789 r
F P
0 g
s
.31082 .81313 m .29617 .80203 L .29035 .7866 L p .075 .364 .832 r
F P
0 g
s
.5672 .89791 m .55944 .89421 L .56935 .89183 L p .517 .869 .989 r
F P
0 g
s
.56935 .89183 m .57943 .89499 L .5672 .89791 L p .517 .869 .989 r
F P
0 g
s
.4531 .88811 m .43981 .88864 L .42837 .88293 L p .296 .674 .974 r
F P
0 g
s
.43981 .88864 m .4531 .88811 L .46383 .89229 L p .276 .682 .97 r
F P
0 g
s
.8012 .74101 m .78954 .75557 L .7911 .73748 L p .928 .972 .733 r
F P
0 g
s
.7911 .73748 m .80298 .72192 L .8012 .74101 L p .928 .972 .733 r
F P
0 g
s
.79144 .4101 m .79649 .42471 L .77221 .4031 L p .907 .499 .183 r
F P
0 g
s
.77221 .4031 m .76756 .38874 L .79144 .4101 L p .907 .499 .183 r
F P
0 g
s
.21428 .57971 m .21799 .5978 L .21122 .62106 L p 0 0 .47 r
F P
0 g
s
.21636 .63863 m .21122 .62106 L .21799 .5978 L p 0 .019 .538 r
F P
0 g
s
.31082 .81313 m .32655 .82335 L .33444 .83599 L p .046 .394 .852 r
F P
0 g
s
.35038 .84412 m .33444 .83599 L .32655 .82335 L p .136 .463 .889 r
F P
0 g
s
.72133 .33387 m .72796 .34451 L .69643 .32828 L p .782 .291 .046 r
F P
0 g
s
.69643 .32828 m .69079 .31809 L .72133 .33387 L p .782 .291 .046 r
F P
0 g
s
.2229 .65613 m .23082 .67346 L .22927 .69457 L p 0 .061 .603 r
F P
0 g
s
.23849 .71078 m .22927 .69457 L .23082 .67346 L p 0 .141 .66 r
F P
0 g
s
.68452 .3092 m .69079 .31809 L .65681 .30504 L p .716 .202 .002 r
F P
0 g
s
.65681 .30504 m .6518 .29659 L .68452 .3092 L p .716 .202 .002 r
F P
0 g
s
.61509 .88732 m .60134 .88699 L .61067 .88202 L p .605 .919 .974 r
F P
0 g
s
.61067 .88202 m .6262 .88143 L .61509 .88732 L p .605 .919 .974 r
F P
0 g
s
.485 .89247 m .47547 .89577 L .46383 .89229 L p .367 .735 .989 r
F P
0 g
s
.47547 .89577 m .485 .89247 L .49504 .89469 L p .366 .749 .988 r
F P
0 g
s
.24903 .72658 m .26088 .7419 L .26349 .75991 L p 0 .206 .725 r
F P
0 g
s
.27632 .77361 m .26349 .75991 L .26088 .7419 L p .052 .279 .771 r
F P
0 g
s
.57943 .89499 m .56935 .89183 L .57861 .88886 L p .553 .883 .989 r
F P
0 g
s
.57861 .88886 m .59087 .89134 L .57943 .89499 L p .553 .883 .989 r
F P
0 g
s
.31699 .34883 m .31095 .36077 L .28395 .38034 L p .034 0 .047 r
F P
0 g
s
.27818 .39376 m .28395 .38034 L .31095 .36077 L p .113 0 .154 r
F P
0 g
s
.24641 .44572 m .24358 .46203 L .22555 .48561 L p 0 0 .248 r
F P
0 g
s
.22386 .50255 m .22555 .48561 L .24358 .46203 L p .022 0 .333 r
F P
0 g
s
.71976 .83298 m .70359 .84138 L .71 .82973 L p .794 .987 .891 r
F P
0 g
s
.71 .82973 m .7269 .82019 L .71976 .83298 L p .794 .987 .891 r
F P
0 g
s
.75758 .79833 m .74278 .8097 L .74723 .79527 L p .859 .991 .836 r
F P
0 g
s
.74723 .79527 m .7625 .78278 L .75758 .79833 L p .859 .991 .836 r
F P
0 g
s
.42677 .289 m .4311 .28223 L .4664 .27529 L p .342 0 0 r
F P
0 g
s
.4311 .28223 m .42677 .289 L .39198 .29939 L p .236 0 0 r
F P
0 g
s
.8385 .53826 m .83755 .55597 L .82372 .5323 L p .994 .748 .423 r
F P
0 g
s
.82372 .5323 m .82464 .51428 L .8385 .53826 L p .994 .748 .423 r
F P
0 g
s
.37599 .861 m .39264 .86585 L .40233 .87392 L p .174 .56 .933 r
F P
0 g
s
.41839 .87652 m .40233 .87392 L .39264 .86585 L p .268 .616 .958 r
F P
0 g
s
.40233 .87392 m .41839 .87652 L .42837 .88293 L p .227 .617 .954 r
F P
0 g
s
.35038 .84412 m .36725 .8512 L .37599 .861 L p .143 .507 .911 r
F P
0 g
s
.39264 .86585 m .37599 .861 L .36725 .8512 L p .232 .566 .938 r
F P
0 g
s
.27818 .39376 m .27342 .40818 L .25041 .43021 L p .002 0 .159 r
F P
0 g
s
.24641 .44572 m .25041 .43021 L .27342 .40818 L p .076 0 .252 r
F P
0 g
s
.61249 .28025 m .61643 .28695 L .57913 .28052 L p .599 .077 0 r
F P
0 g
s
.57913 .28052 m .57681 .27409 L .61249 .28025 L p .599 .077 0 r
F P
0 g
s
.83964 .6154 m .8345 .63312 L .82644 .61055 L p .998 .853 .552 r
F P
0 g
s
.82644 .61055 m .83153 .59219 L .83964 .6154 L p .998 .853 .552 r
F P
0 g
s
.82281 .68946 m .81356 .70588 L .81076 .68563 L p .971 .929 .669 r
F P
0 g
s
.81076 .68563 m .82004 .66832 L .82281 .68946 L p .971 .929 .669 r
F P
0 g
s
.47557 .88964 m .46383 .89229 L .4531 .88811 L p .374 .723 .989 r
F P
0 g
s
.46383 .89229 m .47557 .88964 L .485 .89247 L p .367 .735 .989 r
F P
0 g
s
.44348 .88328 m .42837 .88293 L .41839 .87652 L p .321 .666 .974 r
F P
0 g
s
.42837 .88293 m .44348 .88328 L .4531 .88811 L p .296 .674 .974 r
F P
0 g
s
.65221 .87202 m .63579 .87487 L .64371 .86773 L p .686 .948 .957 r
F P
0 g
s
.64371 .86773 m .66141 .86379 L .65221 .87202 L p .686 .948 .957 r
F P
0 g
s
.22347 .52003 m .2244 .53797 L .21195 .56181 L p 0 0 .404 r
F P
0 g
s
.21428 .57971 m .21195 .56181 L .2244 .53797 L p .026 0 .473 r
F P
0 g
s
.78954 .75557 m .77662 .76952 L .77796 .75248 L p .918 .973 .776 r
F P
0 g
s
.77796 .75248 m .7911 .73748 L .78954 .75557 L p .918 .973 .776 r
F P
0 g
s
.29035 .7866 m .30552 .79881 L .31082 .81313 L p .075 .364 .832 r
F P
0 g
s
.32655 .82335 m .31082 .81313 L .30552 .79881 L p .153 .427 .866 r
F P
0 g
s
.59087 .89134 m .57861 .88886 L .58706 .88533 L p .588 .893 .988 r
F P
0 g
s
.58706 .88533 m .60134 .88699 L .59087 .89134 L p .588 .893 .988 r
F P
0 g
s
.67835 .85868 m .66141 .86379 L .66854 .85499 L p .733 .965 .938 r
F P
0 g
s
.66854 .85499 m .6865 .84873 L .67835 .85868 L p .733 .965 .938 r
F P
0 g
s
.76192 .3754 m .76756 .38874 L .73882 .36937 L p .867 .434 .174 r
F P
0 g
s
.73882 .36937 m .7338 .35636 L .76192 .3754 L p .867 .434 .174 r
F P
0 g
s
.21799 .5978 m .22309 .616 L .21636 .63863 L p 0 .019 .538 r
F P
0 g
s
.2229 .65613 m .21636 .63863 L .22309 .616 L p .034 .095 .596 r
F P
0 g
s
.23082 .67346 m .2401 .69055 L .23849 .71078 L p 0 .141 .66 r
F P
0 g
s
.24903 .72658 m .23849 .71078 L .2401 .69055 L p .062 .213 .708 r
F P
0 g
s
.6262 .88143 m .61067 .88202 L .61871 .87648 L p .648 .926 .974 r
F P
0 g
s
.61871 .87648 m .63579 .87487 L .6262 .88143 L p .648 .926 .974 r
F P
0 g
s
.32655 .82335 m .34329 .8326 L .35038 .84412 L p .136 .463 .889 r
F P
0 g
s
.36725 .8512 m .35038 .84412 L .34329 .8326 L p .217 .521 .916 r
F P
0 g
s
.35346 .32169 m .34756 .33198 L .31699 .34883 L p .125 0 .026 r
F P
0 g
s
.31095 .36077 m .31699 .34883 L .34756 .33198 L p .198 0 .135 r
F P
0 g
s
.82258 .47978 m .82426 .49674 L .80478 .47355 L p .969 .655 .352 r
F P
0 g
s
.80478 .47355 m .8032 .4565 L .82258 .47978 L p .969 .655 .352 r
F P
0 g
s
.38665 .30794 m .39198 .29939 L .42677 .289 L p .312 0 .046 r
F P
0 g
s
.39198 .29939 m .38665 .30794 L .35346 .32169 L p .191 0 0 r
F P
0 g
s
.52701 .89156 m .52733 .89745 L .51637 .8972 L p .479 .811 1 r
F P
0 g
s
.52733 .89745 m .52701 .89156 L .53533 .89124 L p .496 .824 .999 r
F P
0 g
s
.53533 .89124 m .53827 .89704 L .52733 .89745 L p .496 .824 .999 r
F P
0 g
s
.51868 .89137 m .51637 .8972 L .50555 .89627 L p .466 .798 .999 r
F P
0 g
s
.51637 .8972 m .51868 .89137 L .52701 .89156 L p .479 .811 1 r
F P
0 g
s
.46367 .28177 m .4664 .27529 L .50297 .27157 L p .427 0 0 r
F P
0 g
s
.4664 .27529 m .46367 .28177 L .42677 .289 L p .342 0 0 r
F P
0 g
s
.26088 .7419 m .27398 .75664 L .27632 .77361 L p .052 .279 .771 r
F P
0 g
s
.29035 .7866 m .27632 .77361 L .27398 .75664 L p .123 .344 .809 r
F P
0 g
s
.53827 .89704 m .53533 .89124 L .5435 .89041 L p .515 .837 .999 r
F P
0 g
s
.5435 .89041 m .54903 .89595 L .53827 .89704 L p .515 .837 .999 r
F P
0 g
s
.79649 .42471 m .80042 .4402 L .77583 .41846 L p .927 .552 .272 r
F P
0 g
s
.77583 .41846 m .77221 .4031 L .79649 .42471 L p .927 .552 .272 r
F P
0 g
s
.34756 .33198 m .35346 .32169 L .38665 .30794 L p .264 0 .099 r
F P
0 g
s
.57681 .27409 m .57913 .28052 L .54068 .27747 L p .553 .045 .001 r
F P
0 g
s
.54068 .27747 m .54004 .27116 L .57681 .27409 L p .553 .045 .001 r
F P
0 g
s
.51046 .89066 m .50555 .89627 L .49504 .89469 L p .457 .785 .999 r
F P
0 g
s
.50555 .89627 m .51046 .89066 L .51868 .89137 L p .466 .798 .999 r
F P
0 g
s
.54903 .89595 m .5435 .89041 L .55141 .88908 L p .537 .848 .998 r
F P
0 g
s
.55141 .88908 m .55944 .89421 L .54903 .89595 L p .537 .848 .998 r
F P
0 g
s
.74278 .8097 m .7269 .82019 L .73087 .80692 L p .846 .981 .867 r
F P
0 g
s
.73087 .80692 m .74723 .79527 L .74278 .8097 L p .846 .981 .867 r
F P
0 g
s
.46691 .88624 m .4531 .88811 L .44348 .88328 L p .385 .712 .987 r
F P
0 g
s
.4531 .88811 m .46691 .88624 L .47557 .88964 L p .374 .723 .989 r
F P
0 g
s
.6518 .29659 m .65681 .30504 L .62005 .29505 L p .687 .19 .058 r
F P
0 g
s
.62005 .29505 m .61643 .28695 L .6518 .29659 L p .687 .19 .058 r
F P
0 g
s
.70359 .84138 m .6865 .84873 L .69216 .83827 L p .783 .972 .916 r
F P
0 g
s
.69216 .83827 m .71 .82973 L .70359 .84138 L p .783 .972 .916 r
F P
0 g
s
.72796 .34451 m .7338 .35636 L .7014 .33976 L p .817 .363 .152 r
F P
0 g
s
.7014 .33976 m .69643 .32828 L .72796 .34451 L p .817 .363 .152 r
F P
0 g
s
.24358 .46203 m .24197 .47906 L .22386 .50255 L p .022 0 .333 r
F P
0 g
s
.22347 .52003 m .22386 .50255 L .24197 .47906 L p .087 0 .405 r
F P
0 g
s
.50247 .88945 m .49504 .89469 L .485 .89247 L p .452 .773 .997 r
F P
0 g
s
.49504 .89469 m .50247 .88945 L .51046 .89066 L p .457 .785 .999 r
F P
0 g
s
.83755 .55597 m .83523 .57397 L .82147 .55073 L p .995 .775 .487 r
F P
0 g
s
.82147 .55073 m .82372 .5323 L .83755 .55597 L p .995 .775 .487 r
F P
0 g
s
.60134 .88699 m .58706 .88533 L .59457 .8813 L p .621 .9 .986 r
F P
0 g
s
.59457 .8813 m .61067 .88202 L .60134 .88699 L p .621 .9 .986 r
F P
0 g
s
.50192 .27789 m .50297 .27157 L .54004 .27116 L p .496 0 .008 r
F P
0 g
s
.50297 .27157 m .50192 .27789 L .46367 .28177 L p .427 0 0 r
F P
0 g
s
.54004 .27116 m .54068 .27747 L .50192 .27789 L p .496 0 .008 r
F P
0 g
s
.55944 .89421 m .55141 .88908 L .55892 .88727 L p .56 .858 .997 r
F P
0 g
s
.55892 .88727 m .56935 .89183 L .55944 .89421 L p .56 .858 .997 r
F P
0 g
s
.81356 .70588 m .80298 .72192 L .80015 .70262 L p .96 .934 .714 r
F P
0 g
s
.80015 .70262 m .81076 .68563 L .81356 .70588 L p .96 .934 .714 r
F P
0 g
s
.8345 .63312 m .82796 .65079 L .81999 .62894 L p .992 .868 .606 r
F P
0 g
s
.81999 .62894 m .82644 .61055 L .8345 .63312 L p .992 .868 .606 r
F P
0 g
s
.69079 .31809 m .69643 .32828 L .66132 .31485 L p .758 .283 .114 r
F P
0 g
s
.66132 .31485 m .65681 .30504 L .69079 .31809 L p .758 .283 .114 r
F P
0 g
s
.36725 .8512 m .38498 .85717 L .39264 .86585 L p .232 .566 .938 r
F P
0 g
s
.41004 .86951 m .39264 .86585 L .38498 .85717 L p .309 .614 .955 r
F P
0 g
s
.39264 .86585 m .41004 .86951 L .41839 .87652 L p .268 .616 .958 r
F P
0 g
s
.43511 .87787 m .41839 .87652 L .41004 .86951 L p .348 .659 .971 r
F P
0 g
s
.41839 .87652 m .43511 .87787 L .44348 .88328 L p .321 .666 .974 r
F P
0 g
s
.77662 .76952 m .7625 .78278 L .76361 .76685 L p .904 .969 .811 r
F P
0 g
s
.76361 .76685 m .77796 .75248 L .77662 .76952 L p .904 .969 .811 r
F P
0 g
s
.31095 .36077 m .30577 .37386 L .27818 .39376 L p .113 0 .154 r
F P
0 g
s
.27342 .40818 m .27818 .39376 L .30577 .37386 L p .178 0 .245 r
F P
0 g
s
.30552 .79881 m .32179 .81018 L .32655 .82335 L p .153 .427 .866 r
F P
0 g
s
.34329 .8326 m .32655 .82335 L .32179 .81018 L p .222 .483 .892 r
F P
0 g
s
.2401 .69055 m .25072 .70731 L .24903 .72658 L p .062 .213 .708 r
F P
0 g
s
.26088 .7419 m .24903 .72658 L .25072 .70731 L p .125 .276 .749 r
F P
0 g
s
.2244 .53797 m .22666 .5563 L .21428 .57971 L p .026 0 .473 r
F P
0 g
s
.21799 .5978 m .21428 .57971 L .22666 .5563 L p .087 .063 .532 r
F P
0 g
s
.49485 .88776 m .485 .89247 L .47557 .88964 L p .45 .761 .995 r
F P
0 g
s
.485 .89247 m .49485 .88776 L .50247 .88945 L p .452 .773 .997 r
F P
0 g
s
.22309 .616 m .22958 .63422 L .2229 .65613 L p .034 .095 .596 r
F P
0 g
s
.23082 .67346 m .2229 .65613 L .22958 .63422 L p .095 .164 .645 r
F P
0 g
s
.27342 .40818 m .26971 .42357 L .24641 .44572 L p .076 0 .252 r
F P
0 g
s
.24358 .46203 m .24641 .44572 L .26971 .42357 L p .139 0 .331 r
F P
0 g
s
.63579 .87487 m .61871 .87648 L .62532 .87046 L p .684 .926 .97 r
F P
0 g
s
.62532 .87046 m .64371 .86773 L .63579 .87487 L p .684 .926 .97 r
F P
0 g
s
.56935 .89183 m .55892 .88727 L .56593 .88501 L p .583 .867 .995 r
F P
0 g
s
.56593 .88501 m .57861 .88886 L .56935 .89183 L p .583 .867 .995 r
F P
0 g
s
.66141 .86379 m .64371 .86773 L .64981 .86011 L p .724 .944 .954 r
F P
0 g
s
.64981 .86011 m .66854 .85499 L .66141 .86379 L p .724 .944 .954 r
F P
0 g
s
.34329 .8326 m .36097 .84085 L .36725 .8512 L p .217 .521 .916 r
F P
0 g
s
.38498 .85717 m .36725 .8512 L .36097 .84085 L p .288 .57 .935 r
F P
0 g
s
.27398 .75664 m .28829 .77074 L .29035 .7866 L p .123 .344 .809 r
F P
0 g
s
.30552 .79881 m .29035 .7866 L .28829 .77074 L p .187 .401 .84 r
F P
0 g
s
.45915 .88232 m .44348 .88328 L .43511 .87787 L p .399 .703 .983 r
F P
0 g
s
.44348 .88328 m .45915 .88232 L .46691 .88624 L p .385 .712 .987 r
F P
0 g
s
.4228 .29718 m .42677 .289 L .46367 .28177 L p .408 0 .086 r
F P
0 g
s
.42677 .289 m .4228 .29718 L .38665 .30794 L p .312 0 .046 r
F P
0 g
s
.82426 .49674 m .82464 .51428 L .80515 .49128 L p .974 .688 .42 r
F P
0 g
s
.80515 .49128 m .80478 .47355 L .82426 .49674 L p .974 .688 .42 r
F P
0 g
s
.7269 .82019 m .71 .82973 L .71349 .81767 L p .83 .968 .891 r
F P
0 g
s
.71349 .81767 m .73087 .80692 L .7269 .82019 L p .83 .968 .891 r
F P
0 g
s
.61067 .88202 m .59457 .8813 L .60103 .87682 L p .651 .903 .982 r
F P
0 g
s
.60103 .87682 m .61871 .87648 L .61067 .88202 L p .651 .903 .982 r
F P
0 g
s
.48771 .8856 m .47557 .88964 L .46691 .88624 L p .452 .75 .993 r
F P
0 g
s
.47557 .88964 m .48771 .8856 L .49485 .88776 L p .45 .761 .995 r
F P
0 g
s
.76756 .38874 m .77221 .4031 L .74296 .38352 L p .887 .488 .261 r
F P
0 g
s
.74296 .38352 m .73882 .36937 L .76756 .38874 L p .887 .488 .261 r
F P
0 g
s
.6865 .84873 m .66854 .85499 L .67345 .84575 L p .769 .954 .934 r
F P
0 g
s
.67345 .84575 m .69216 .83827 L .6865 .84873 L p .769 .954 .934 r
F P
0 g
s
.61643 .28695 m .62005 .29505 L .58126 .28839 L p .649 .166 .093 r
F P
0 g
s
.58126 .28839 m .57913 .28052 L .61643 .28695 L p .649 .166 .093 r
F P
0 g
s
.57861 .88886 m .56593 .88501 L .57232 .88233 L p .607 .872 .992 r
F P
0 g
s
.57232 .88233 m .58706 .88533 L .57861 .88886 L p .607 .872 .992 r
F P
0 g
s
.80298 .72192 m .7911 .73748 L .78824 .71921 L p .947 .936 .751 r
F P
0 g
s
.78824 .71921 m .80015 .70262 L .80298 .72192 L p .947 .936 .751 r
F P
0 g
s
.34756 .33198 m .34236 .34354 L .31095 .36077 L p .198 0 .135 r
F P
0 g
s
.30577 .37386 m .31095 .36077 L .34236 .34354 L p .259 0 .226 r
F P
0 g
s
.80042 .4402 m .8032 .4565 L .77839 .43473 L p .938 .594 .347 r
F P
0 g
s
.77839 .43473 m .77583 .41846 L .80042 .4402 L p .938 .594 .347 r
F P
0 g
s
.82796 .65079 m .82004 .66832 L .81218 .64729 L p .982 .879 .651 r
F P
0 g
s
.81218 .64729 m .81999 .62894 L .82796 .65079 L p .982 .879 .651 r
F P
0 g
s
.83523 .57397 m .83153 .59219 L .81788 .56948 L p .992 .795 .542 r
F P
0 g
s
.81788 .56948 m .82147 .55073 L .83523 .57397 L p .992 .795 .542 r
F P
0 g
s
.7625 .78278 m .74723 .79527 L .74811 .78051 L p .887 .961 .839 r
F P
0 g
s
.74811 .78051 m .76361 .76685 L .7625 .78278 L p .887 .961 .839 r
F P
0 g
s
.24197 .47906 m .24159 .49675 L .22347 .52003 L p .087 0 .405 r
F P
0 g
s
.2244 .53797 m .22347 .52003 L .24159 .49675 L p .143 .039 .467 r
F P
0 g
s
.32179 .81018 m .33907 .82063 L .34329 .8326 L p .222 .483 .892 r
F P
0 g
s
.36097 .84085 m .34329 .8326 L .33907 .82063 L p .284 .531 .912 r
F P
0 g
s
.25072 .70731 m .26264 .72364 L .26088 .7419 L p .125 .276 .749 r
F P
0 g
s
.27398 .75664 m .26088 .7419 L .26264 .72364 L p .181 .333 .782 r
F P
0 g
s
.38186 .31784 m .38665 .30794 L .4228 .29718 L p .372 0 .15 r
F P
0 g
s
.38665 .30794 m .38186 .31784 L .34756 .33198 L p .264 0 .099 r
F P
0 g
s
.38498 .85717 m .40349 .862 L .41004 .86951 L p .309 .614 .955 r
F P
0 g
s
.42814 .87196 m .41004 .86951 L .40349 .862 L p .377 .654 .965 r
F P
0 g
s
.41004 .86951 m .42814 .87196 L .43511 .87787 L p .348 .659 .971 r
F P
0 g
s
.22958 .63422 m .23743 .65237 L .23082 .67346 L p .095 .164 .645 r
F P
0 g
s
.2401 .69055 m .23082 .67346 L .23743 .65237 L p .15 .225 .687 r
F P
0 g
s
.48116 .88302 m .46691 .88624 L .45915 .88232 L p .457 .739 .989 r
F P
0 g
s
.46691 .88624 m .48116 .88302 L .48771 .8856 L p .452 .75 .993 r
F P
0 g
s
.34236 .34354 m .34756 .33198 L .38186 .31784 L p .323 0 .195 r
F P
0 g
s
.22666 .5563 m .23028 .57493 L .21799 .5978 L p .087 .063 .532 r
F P
0 g
s
.22309 .616 m .21799 .5978 L .23028 .57493 L p .141 .129 .582 r
F P
0 g
s
.28829 .77074 m .30376 .78411 L .30552 .79881 L p .187 .401 .84 r
F P
0 g
s
.32179 .81018 m .30552 .79881 L .30376 .78411 L p .244 .453 .865 r
F P
0 g
s
.45243 .87794 m .43511 .87787 L .42814 .87196 L p .417 .694 .977 r
F P
0 g
s
.43511 .87787 m .45243 .87794 L .45915 .88232 L p .399 .703 .983 r
F P
0 g
s
.52668 .88421 m .52701 .89156 L .51868 .89137 L p .538 .81 .996 r
F P
0 g
s
.52701 .89156 m .52668 .88421 L .53229 .88399 L p .549 .819 .996 r
F P
0 g
s
.53229 .88399 m .53533 .89124 L .52701 .89156 L p .549 .819 .996 r
F P
0 g
s
.46117 .28969 m .46367 .28177 L .50192 .27789 L p .484 .036 .109 r
F P
0 g
s
.46367 .28177 m .46117 .28969 L .4228 .29718 L p .408 0 .086 r
F P
0 g
s
.52106 .88407 m .51868 .89137 L .51046 .89066 L p .529 .801 .996 r
F P
0 g
s
.51868 .89137 m .52106 .88407 L .52668 .88421 L p .538 .81 .996 r
F P
0 g
s
.58706 .88533 m .57232 .88233 L .57798 .87926 L p .629 .876 .988 r
F P
0 g
s
.57798 .87926 m .59457 .8813 L .58706 .88533 L p .629 .876 .988 r
F P
0 g
s
.53533 .89124 m .53229 .88399 L .5378 .88343 L p .561 .826 .995 r
F P
0 g
s
.5378 .88343 m .5435 .89041 L .53533 .89124 L p .561 .826 .995 r
F P
0 g
s
.36097 .84085 m .37952 .84803 L .38498 .85717 L p .288 .57 .935 r
F P
0 g
s
.40349 .862 m .38498 .85717 L .37952 .84803 L p .35 .612 .948 r
F P
0 g
s
.7338 .35636 m .73882 .36937 L .70567 .35249 L p .84 .421 .239 r
F P
0 g
s
.70567 .35249 m .7014 .33976 L .7338 .35636 L p .84 .421 .239 r
F P
0 g
s
.64371 .86773 m .62532 .87046 L .63037 .86405 L p .713 .921 .963 r
F P
0 g
s
.63037 .86405 m .64981 .86011 L .64371 .86773 L p .713 .921 .963 r
F P
0 g
s
.65681 .30504 m .66132 .31485 L .62331 .30457 L p .724 .264 .159 r
F P
0 g
s
.62331 .30457 m .62005 .29505 L .65681 .30504 L p .724 .264 .159 r
F P
0 g
s
.51551 .88359 m .51046 .89066 L .50247 .88945 L p .522 .792 .995 r
F P
0 g
s
.51046 .89066 m .51551 .88359 L .52106 .88407 L p .529 .801 .996 r
F P
0 g
s
.57913 .28052 m .58126 .28839 L .54127 .28524 L p .602 .133 .112 r
F P
0 g
s
.54127 .28524 m .54068 .27747 L .57913 .28052 L p .602 .133 .112 r
F P
0 g
s
.5435 .89041 m .5378 .88343 L .54313 .88253 L p .574 .833 .994 r
F P
0 g
s
.54313 .88253 m .55141 .88908 L .5435 .89041 L p .574 .833 .994 r
F P
0 g
s
.30577 .37386 m .30149 .38806 L .27342 .40818 L p .178 0 .245 r
F P
0 g
s
.26971 .42357 m .27342 .40818 L .30149 .38806 L p .233 0 .321 r
F P
0 g
s
.71 .82973 m .69216 .83827 L .69517 .82745 L p .812 .952 .91 r
F P
0 g
s
.69517 .82745 m .71349 .81767 L .71 .82973 L p .812 .952 .91 r
F P
0 g
s
.26971 .42357 m .26709 .43985 L .24358 .46203 L p .139 0 .331 r
F P
0 g
s
.24197 .47906 m .24358 .46203 L .26709 .43985 L p .192 .016 .398 r
F P
0 g
s
.61871 .87648 m .60103 .87682 L .60631 .87195 L p .677 .901 .976 r
F P
0 g
s
.60631 .87195 m .62532 .87046 L .61871 .87648 L p .677 .901 .976 r
F P
0 g
s
.51013 .88277 m .50247 .88945 L .49485 .88776 L p .518 .783 .993 r
F P
0 g
s
.50247 .88945 m .51013 .88277 L .51551 .88359 L p .522 .792 .995 r
F P
0 g
s
.69643 .32828 m .7014 .33976 L .66529 .32602 L p .786 .347 .206 r
F P
0 g
s
.66529 .32602 m .66132 .31485 L .69643 .32828 L p .786 .347 .206 r
F P
0 g
s
.55141 .88908 m .54313 .88253 L .54819 .8813 L p .589 .839 .992 r
F P
0 g
s
.54819 .8813 m .55892 .88727 L .55141 .88908 L p .589 .839 .992 r
F P
0 g
s
.66854 .85499 m .64981 .86011 L .65395 .85212 L p .753 .933 .946 r
F P
0 g
s
.65395 .85212 m .67345 .84575 L .66854 .85499 L p .753 .933 .946 r
F P
0 g
s
.7911 .73748 m .77796 .75248 L .77509 .7353 L p .93 .934 .783 r
F P
0 g
s
.77509 .7353 m .78824 .71921 L .7911 .73748 L p .93 .934 .783 r
F P
0 g
s
.82464 .51428 m .82372 .5323 L .80427 .50962 L p .974 .715 .478 r
F P
0 g
s
.80427 .50962 m .80515 .49128 L .82464 .51428 L p .974 .715 .478 r
F P
0 g
s
.50095 .28568 m .50192 .27789 L .54068 .27747 L p .548 .09 .117 r
F P
0 g
s
.50192 .27789 m .50095 .28568 L .46117 .28969 L p .484 .036 .109 r
F P
0 g
s
.54068 .27747 m .54127 .28524 L .50095 .28568 L p .548 .09 .117 r
F P
0 g
s
.74723 .79527 m .73087 .80692 L .73153 .79337 L p .868 .951 .863 r
F P
0 g
s
.73153 .79337 m .74811 .78051 L .74723 .79527 L p .868 .951 .863 r
F P
0 g
s
.47531 .88004 m .45915 .88232 L .45243 .87794 L p .465 .73 .984 r
F P
0 g
s
.45915 .88232 m .47531 .88004 L .48116 .88302 L p .457 .739 .989 r
F P
0 g
s
.82004 .66832 m .81076 .68563 L .80303 .66549 L p .97 .885 .69 r
F P
0 g
s
.80303 .66549 m .81218 .64729 L .82004 .66832 L p .97 .885 .69 r
F P
0 g
s
.505 .88163 m .49485 .88776 L .48771 .8856 L p .516 .774 .99 r
F P
0 g
s
.49485 .88776 m .505 .88163 L .51013 .88277 L p .518 .783 .993 r
F P
0 g
s
.26264 .72364 m .27581 .73947 L .27398 .75664 L p .181 .333 .782 r
F P
0 g
s
.28829 .77074 m .27398 .75664 L .27581 .73947 L p .232 .384 .811 r
F P
0 g
s
.33907 .82063 m .3573 .8301 L .36097 .84085 L p .284 .531 .912 r
F P
0 g
s
.37952 .84803 m .36097 .84085 L .3573 .8301 L p .339 .574 .927 r
F P
0 g
s
.83153 .59219 m .82644 .61055 L .81296 .58847 L p .984 .811 .589 r
F P
0 g
s
.81296 .58847 m .81788 .56948 L .83153 .59219 L p .984 .811 .589 r
F P
0 g
s
.59457 .8813 m .57798 .87926 L .58283 .87586 L p .65 .877 .982 r
F P
0 g
s
.58283 .87586 m .60103 .87682 L .59457 .8813 L p .65 .877 .982 r
F P
0 g
s
.55892 .88727 m .54819 .8813 L .5529 .87977 L p .603 .844 .99 r
F P
0 g
s
.5529 .87977 m .56593 .88501 L .55892 .88727 L p .603 .844 .99 r
F P
0 g
s
.23743 .65237 m .24662 .67035 L .2401 .69055 L p .15 .225 .687 r
F P
0 g
s
.25072 .70731 m .2401 .69055 L .24662 .67035 L p .199 .28 .723 r
F P
0 g
s
.77221 .4031 m .77583 .41846 L .74618 .39874 L p .899 .531 .333 r
F P
0 g
s
.74618 .39874 m .74296 .38352 L .77221 .4031 L p .899 .531 .333 r
F P
0 g
s
.30376 .78411 m .3203 .79667 L .32179 .81018 L p .244 .453 .865 r
F P
0 g
s
.33907 .82063 m .32179 .81018 L .3203 .79667 L p .296 .498 .885 r
F P
0 g
s
.24159 .49675 m .24248 .51501 L .2244 .53797 L p .143 .039 .467 r
F P
0 g
s
.22666 .5563 m .2244 .53797 L .24248 .51501 L p .191 .103 .52 r
F P
0 g
s
.8032 .4565 m .80478 .47355 L .77985 .45187 L p .942 .627 .41 r
F P
0 g
s
.77985 .45187 m .77839 .43473 L .8032 .4565 L p .942 .627 .41 r
F P
0 g
s
.40349 .862 m .4227 .86564 L .42814 .87196 L p .377 .654 .965 r
F P
0 g
s
.44685 .87317 m .42814 .87196 L .4227 .86564 L p .435 .687 .97 r
F P
0 g
s
.42814 .87196 m .44685 .87317 L .45243 .87794 L p .417 .694 .977 r
F P
0 g
s
.23028 .57493 m .23525 .59376 L .22309 .616 L p .141 .129 .582 r
F P
0 g
s
.22958 .63422 m .22309 .616 L .23525 .59376 L p .189 .188 .626 r
F P
0 g
s
.5002 .88017 m .48771 .8856 L .48116 .88302 L p .515 .766 .987 r
F P
0 g
s
.48771 .8856 m .5002 .88017 L .505 .88163 L p .516 .774 .99 r
F P
0 g
s
.41923 .30676 m .4228 .29718 L .46117 .28969 L p .457 .052 .182 r
F P
0 g
s
.4228 .29718 m .41923 .30676 L .38186 .31784 L p .372 0 .15 r
F P
0 g
s
.37952 .84803 m .39886 .85409 L .40349 .862 L p .35 .612 .948 r
F P
0 g
s
.4227 .86564 m .40349 .862 L .39886 .85409 L p .406 .649 .957 r
F P
0 g
s
.69216 .83827 m .67345 .84575 L .67599 .83621 L p .793 .935 .924 r
F P
0 g
s
.67599 .83621 m .69517 .82745 L .69216 .83827 L p .793 .935 .924 r
F P
0 g
s
.56593 .88501 m .5529 .87977 L .55718 .87796 L p .618 .847 .987 r
F P
0 g
s
.55718 .87796 m .57232 .88233 L .56593 .88501 L p .618 .847 .987 r
F P
0 g
s
.34236 .34354 m .33789 .35633 L .30577 .37386 L p .259 0 .226 r
F P
0 g
s
.30149 .38806 m .30577 .37386 L .33789 .35633 L p .308 .02 .302 r
F P
0 g
s
.62532 .87046 m .60631 .87195 L .61032 .86678 L p .699 .896 .968 r
F P
0 g
s
.61032 .86678 m .63037 .86405 L .62532 .87046 L p .699 .896 .968 r
F P
0 g
s
.47025 .87672 m .45243 .87794 L .44685 .87317 L p .475 .721 .978 r
F P
0 g
s
.45243 .87794 m .47025 .87672 L .47531 .88004 L p .465 .73 .984 r
F P
0 g
s
.77796 .75248 m .76361 .76685 L .76075 .75081 L p .913 .929 .81 r
F P
0 g
s
.76075 .75081 m .77509 .7353 L .77796 .75248 L p .913 .929 .81 r
F P
0 g
s
.62005 .29505 m .62331 .30457 L .58318 .29771 L p .683 .238 .188 r
F P
0 g
s
.58318 .29771 m .58126 .28839 L .62005 .29505 L p .683 .238 .188 r
F P
0 g
s
.73087 .80692 m .71349 .81767 L .71395 .80537 L p .848 .94 .883 r
F P
0 g
s
.71395 .80537 m .73153 .79337 L .73087 .80692 L p .848 .94 .883 r
F P
0 g
s
.64981 .86011 m .63037 .86405 L .63377 .85734 L p .735 .911 .954 r
F P
0 g
s
.63377 .85734 m .65395 .85212 L .64981 .86011 L p .735 .911 .954 r
F P
0 g
s
.4958 .87842 m .48116 .88302 L .47531 .88004 L p .517 .758 .984 r
F P
0 g
s
.48116 .88302 m .4958 .87842 L .5002 .88017 L p .515 .766 .987 r
F P
0 g
s
.60103 .87682 m .58283 .87586 L .58678 .87218 L p .668 .875 .976 r
F P
0 g
s
.58678 .87218 m .60631 .87195 L .60103 .87682 L p .668 .875 .976 r
F P
0 g
s
.27581 .73947 m .29017 .7547 L .28829 .77074 L p .232 .384 .811 r
F P
0 g
s
.30376 .78411 m .28829 .77074 L .29017 .7547 L p .278 .431 .835 r
F P
0 g
s
.26709 .43985 m .26559 .45697 L .24197 .47906 L p .192 .016 .398 r
F P
0 g
s
.24159 .49675 m .24197 .47906 L .26559 .45697 L p .238 .081 .455 r
F P
0 g
s
.81076 .68563 m .80015 .70262 L .79258 .68345 L p .956 .888 .724 r
F P
0 g
s
.79258 .68345 m .80303 .66549 L .81076 .68563 L p .956 .888 .724 r
F P
0 g
s
.57232 .88233 m .55718 .87796 L .56097 .87589 L p .632 .849 .983 r
F P
0 g
s
.56097 .87589 m .57798 .87926 L .57232 .88233 L p .632 .849 .983 r
F P
0 g
s
.3573 .8301 m .37639 .83854 L .37952 .84803 L p .339 .574 .927 r
F P
0 g
s
.39886 .85409 m .37952 .84803 L .37639 .83854 L p .389 .611 .938 r
F P
0 g
s
.37762 .32907 m .38186 .31784 L .41923 .30676 L p .419 .053 .235 r
F P
0 g
s
.38186 .31784 m .37762 .32907 L .34236 .34354 L p .323 0 .195 r
F P
0 g
s
.33789 .35633 m .34236 .34354 L .37762 .32907 L p .369 .042 .274 r
F P
0 g
s
.82372 .5323 m .82147 .55073 L .80214 .52846 L p .97 .735 .528 r
F P
0 g
s
.80214 .52846 m .80427 .50962 L .82372 .5323 L p .97 .735 .528 r
F P
0 g
s
.30149 .38806 m .29816 .40332 L .26971 .42357 L p .233 0 .321 r
F P
0 g
s
.26709 .43985 m .26971 .42357 L .29816 .40332 L p .278 .055 .385 r
F P
0 g
s
.3203 .79667 m .33786 .80837 L .33907 .82063 L p .296 .498 .885 r
F P
0 g
s
.3573 .8301 m .33907 .82063 L .33786 .80837 L p .343 .539 .902 r
F P
0 g
s
.73882 .36937 m .74296 .38352 L .7092 .36643 L p .854 .467 .312 r
F P
0 g
s
.7092 .36643 m .70567 .35249 L .73882 .36937 L p .854 .467 .312 r
F P
0 g
s
.24662 .67035 m .25713 .68807 L .25072 .70731 L p .199 .28 .723 r
F P
0 g
s
.26264 .72364 m .25072 .70731 L .25713 .68807 L p .243 .33 .754 r
F P
0 g
s
.82644 .61055 m .81999 .62894 L .80672 .60759 L p .974 .822 .63 r
F P
0 g
s
.80672 .60759 m .81296 .58847 L .82644 .61055 L p .974 .822 .63 r
F P
0 g
s
.67345 .84575 m .65395 .85212 L .65605 .84388 L p .772 .917 .935 r
F P
0 g
s
.65605 .84388 m .67599 .83621 L .67345 .84575 L p .772 .917 .935 r
F P
0 g
s
.49189 .87641 m .47531 .88004 L .47025 .87672 L p .521 .75 .979 r
F P
0 g
s
.47531 .88004 m .49189 .87641 L .4958 .87842 L p .517 .758 .984 r
F P
0 g
s
.45891 .29905 m .46117 .28969 L .50095 .28568 L p .527 .114 .2 r
F P
0 g
s
.46117 .28969 m .45891 .29905 L .41923 .30676 L p .457 .052 .182 r
F P
0 g
s
.66132 .31485 m .66529 .32602 L .62618 .31549 L p .749 .324 .242 r
F P
0 g
s
.62618 .31549 m .62331 .30457 L .66132 .31485 L p .749 .324 .242 r
F P
0 g
s
.52634 .87539 m .52668 .88421 L .52106 .88407 L p .581 .801 .983 r
F P
0 g
s
.52668 .88421 m .52634 .87539 L .52917 .87528 L p .587 .806 .983 r
F P
0 g
s
.52917 .87528 m .53229 .88399 L .52668 .88421 L p .587 .806 .983 r
F P
0 g
s
.23525 .59376 m .24155 .6127 L .22958 .63422 L p .189 .188 .626 r
F P
0 g
s
.23743 .65237 m .22958 .63422 L .24155 .6127 L p .232 .24 .663 r
F P
0 g
s
.5235 .87532 m .52106 .88407 L .51551 .88359 L p .576 .796 .983 r
F P
0 g
s
.52106 .88407 m .5235 .87532 L .52634 .87539 L p .581 .801 .983 r
F P
0 g
s
.53229 .88399 m .52917 .87528 L .53196 .87499 L p .593 .81 .983 r
F P
0 g
s
.53196 .87499 m .5378 .88343 L .53229 .88399 L p .593 .81 .983 r
F P
0 g
s
.24248 .51501 m .24464 .53375 L .22666 .5563 L p .191 .103 .52 r
F P
0 g
s
.23028 .57493 m .22666 .5563 L .24464 .53375 L p .234 .16 .565 r
F P
0 g
s
.39886 .85409 m .41889 .85899 L .4227 .86564 L p .406 .649 .957 r
F P
0 g
s
.44252 .86806 m .4227 .86564 L .41889 .85899 L p .455 .68 .962 r
F P
0 g
s
.4227 .86564 m .44252 .86806 L .44685 .87317 L p .435 .687 .97 r
F P
0 g
s
.57798 .87926 m .56097 .87589 L .5642 .8736 L p .645 .849 .978 r
F P
0 g
s
.5642 .8736 m .58283 .87586 L .57798 .87926 L p .645 .849 .978 r
F P
0 g
s
.46608 .87309 m .44685 .87317 L .44252 .86806 L p .487 .714 .971 r
F P
0 g
s
.44685 .87317 m .46608 .87309 L .47025 .87672 L p .475 .721 .978 r
F P
0 g
s
.5207 .87508 m .51551 .88359 L .51013 .88277 L p .572 .791 .982 r
F P
0 g
s
.51551 .88359 m .5207 .87508 L .5235 .87532 L p .576 .796 .983 r
F P
0 g
s
.7014 .33976 m .70567 .35249 L .66871 .3385 L p .804 .399 .283 r
F P
0 g
s
.66871 .3385 m .66529 .32602 L .7014 .33976 L p .804 .399 .283 r
F P
0 g
s
.5378 .88343 m .53196 .87499 L .53464 .87454 L p .6 .813 .982 r
F P
0 g
s
.53464 .87454 m .54313 .88253 L .5378 .88343 L p .6 .813 .982 r
F P
0 g
s
.58126 .28839 m .58318 .29771 L .5418 .29447 L p .638 .205 .203 r
F P
0 g
s
.5418 .29447 m .54127 .28524 L .58126 .28839 L p .638 .205 .203 r
F P
0 g
s
.76361 .76685 m .74811 .78051 L .74529 .76566 L p .894 .923 .833 r
F P
0 g
s
.74529 .76566 m .76075 .75081 L .76361 .76685 L p .894 .923 .833 r
F P
0 g
s
.71349 .81767 m .69517 .82745 L .69544 .81644 L p .828 .926 .899 r
F P
0 g
s
.69544 .81644 m .71395 .80537 L .71349 .81767 L p .828 .926 .899 r
F P
0 g
s
.51798 .87466 m .51013 .88277 L .505 .88163 L p .569 .785 .981 r
F P
0 g
s
.51013 .88277 m .51798 .87466 L .5207 .87508 L p .572 .791 .982 r
F P
0 g
s
.80478 .47355 m .80515 .49128 L .78019 .46979 L p .942 .654 .464 r
F P
0 g
s
.78019 .46979 m .77985 .45187 L .80478 .47355 L p .942 .654 .464 r
F P
0 g
s
.54313 .88253 m .53464 .87454 L .53719 .87391 L p .608 .817 .98 r
F P
0 g
s
.53719 .87391 m .54819 .8813 L .54313 .88253 L p .608 .817 .98 r
F P
0 g
s
.60631 .87195 m .58678 .87218 L .58976 .86826 L p .684 .871 .969 r
F P
0 g
s
.58976 .86826 m .61032 .86678 L .60631 .87195 L p .684 .871 .969 r
F P
0 g
s
.29017 .7547 m .30567 .76926 L .30376 .78411 L p .278 .431 .835 r
F P
0 g
s
.3203 .79667 m .30376 .78411 L .30567 .76926 L p .32 .473 .856 r
F P
0 g
s
.77583 .41846 m .77839 .43473 L .74846 .41499 L p .904 .566 .395 r
F P
0 g
s
.74846 .41499 m .74618 .39874 L .77583 .41846 L p .904 .566 .395 r
F P
0 g
s
.63037 .86405 m .61032 .86678 L .61298 .86137 L p .716 .888 .959 r
F P
0 g
s
.61298 .86137 m .63377 .85734 L .63037 .86405 L p .716 .888 .959 r
F P
0 g
s
.37639 .83854 m .39625 .8459 L .39886 .85409 L p .389 .611 .938 r
F P
0 g
s
.41889 .85899 m .39886 .85409 L .39625 .8459 L p .434 .645 .946 r
F P
0 g
s
.80015 .70262 m .78824 .71921 L .78086 .70107 L p .94 .889 .753 r
F P
0 g
s
.78086 .70107 m .79258 .68345 L .80015 .70262 L p .94 .889 .753 r
F P
0 g
s
.51539 .87408 m .505 .88163 L .5002 .88017 L p .567 .78 .979 r
F P
0 g
s
.505 .88163 m .51539 .87408 L .51798 .87466 L p .569 .785 .981 r
F P
0 g
s
.50007 .29492 m .50095 .28568 L .54127 .28524 L p .586 .164 .207 r
F P
0 g
s
.50095 .28568 m .50007 .29492 L .45891 .29905 L p .527 .114 .2 r
F P
0 g
s
.33786 .80837 m .35635 .81912 L .3573 .8301 L p .343 .539 .902 r
F P
0 g
s
.37639 .83854 m .3573 .8301 L .35635 .81912 L p .385 .577 .915 r
F P
0 g
s
.54819 .8813 m .53719 .87391 L .53956 .87314 L p .616 .819 .978 r
F P
0 g
s
.53956 .87314 m .5529 .87977 L .54819 .8813 L p .616 .819 .978 r
F P
0 g
s
.54127 .28524 m .5418 .29447 L .50007 .29492 L p .586 .164 .207 r
F P
0 g
s
.48852 .87417 m .47025 .87672 L .46608 .87309 L p .526 .743 .974 r
F P
0 g
s
.47025 .87672 m .48852 .87417 L .49189 .87641 L p .521 .75 .979 r
F P
0 g
s
.25713 .68807 m .26891 .70545 L .26264 .72364 L p .243 .33 .754 r
F P
0 g
s
.27581 .73947 m .26264 .72364 L .26891 .70545 L p .283 .375 .78 r
F P
0 g
s
.58283 .87586 m .5642 .8736 L .56682 .87112 L p .657 .848 .973 r
F P
0 g
s
.56682 .87112 m .58678 .87218 L .58283 .87586 L p .657 .848 .973 r
F P
0 g
s
.51298 .87334 m .5002 .88017 L .4958 .87842 L p .566 .775 .977 r
F P
0 g
s
.5002 .88017 m .51298 .87334 L .51539 .87408 L p .567 .78 .979 r
F P
0 g
s
.33789 .35633 m .3342 .37032 L .30149 .38806 L p .308 .02 .302 r
F P
0 g
s
.29816 .40332 m .30149 .38806 L .3342 .37032 L p .349 .085 .365 r
F P
0 g
s
.65395 .85212 m .63377 .85734 L .63543 .85043 L p .751 .897 .944 r
F P
0 g
s
.63543 .85043 m .65605 .84388 L .65395 .85212 L p .751 .897 .944 r
F P
0 g
s
.5529 .87977 m .53956 .87314 L .54171 .87222 L p .623 .82 .976 r
F P
0 g
s
.54171 .87222 m .55718 .87796 L .5529 .87977 L p .623 .82 .976 r
F P
0 g
s
.81999 .62894 m .81218 .64729 L .79916 .62674 L p .963 .83 .665 r
F P
0 g
s
.79916 .62674 m .80672 .60759 L .81999 .62894 L p .963 .83 .665 r
F P
0 g
s
.26559 .45697 m .26524 .47484 L .24159 .49675 L p .238 .081 .455 r
F P
0 g
s
.24248 .51501 m .24159 .49675 L .26524 .47484 L p .278 .138 .504 r
F P
0 g
s
.82147 .55073 m .81788 .56948 L .79875 .54773 L p .963 .751 .57 r
F P
0 g
s
.79875 .54773 m .80214 .52846 L .82147 .55073 L p .963 .751 .57 r
F P
0 g
s
.74811 .78051 m .73153 .79337 L .72877 .77976 L p .874 .916 .853 r
F P
0 g
s
.72877 .77976 m .74529 .76566 L .74811 .78051 L p .874 .916 .853 r
F P
0 g
s
.69517 .82745 m .67599 .83621 L .6761 .82651 L p .806 .912 .912 r
F P
0 g
s
.6761 .82651 m .69544 .81644 L .69517 .82745 L p .806 .912 .912 r
F P
0 g
s
.24155 .6127 m .24918 .63166 L .23743 .65237 L p .232 .24 .663 r
F P
0 g
s
.24662 .67035 m .23743 .65237 L .24918 .63166 L p .27 .288 .696 r
F P
0 g
s
.41889 .85899 m .43952 .8627 L .44252 .86806 L p .455 .68 .962 r
F P
0 g
s
.46286 .86923 m .44252 .86806 L .43952 .8627 L p .499 .707 .964 r
F P
0 g
s
.44252 .86806 m .46286 .86923 L .46608 .87309 L p .487 .714 .971 r
F P
0 g
s
.41607 .31773 m .41923 .30676 L .45891 .29905 L p .495 .122 .26 r
F P
0 g
s
.41923 .30676 m .41607 .31773 L .37762 .32907 L p .419 .053 .235 r
F P
0 g
s
.51077 .87245 m .4958 .87842 L .49189 .87641 L p .566 .77 .974 r
F P
0 g
s
.4958 .87842 m .51077 .87245 L .51298 .87334 L p .566 .775 .977 r
F P
0 g
s
.30567 .76926 m .32222 .78306 L .3203 .79667 L p .32 .473 .856 r
F P
0 g
s
.33786 .80837 m .3203 .79667 L .32222 .78306 L p .359 .511 .873 r
F P
0 g
s
.55718 .87796 m .54171 .87222 L .54361 .87117 L p .631 .821 .974 r
F P
0 g
s
.54361 .87117 m .56097 .87589 L .55718 .87796 L p .631 .821 .974 r
F P
0 g
s
.29816 .40332 m .2958 .41958 L .26709 .43985 L p .278 .055 .385 r
F P
0 g
s
.26559 .45697 m .26709 .43985 L .2958 .41958 L p .317 .114 .439 r
F P
0 g
s
.24464 .53375 m .24808 .5529 L .23028 .57493 L p .234 .16 .565 r
F P
0 g
s
.23525 .59376 m .23028 .57493 L .24808 .5529 L p .271 .211 .604 r
F P
0 g
s
.48575 .87173 m .46608 .87309 L .46286 .86923 L p .532 .737 .969 r
F P
0 g
s
.46608 .87309 m .48575 .87173 L .48852 .87417 L p .526 .743 .974 r
F P
0 g
s
.35635 .81912 m .37568 .82887 L .37639 .83854 L p .385 .577 .915 r
F P
0 g
s
.39625 .8459 m .37639 .83854 L .37568 .82887 L p .425 .61 .926 r
F P
0 g
s
.39625 .8459 m .4168 .85212 L .41889 .85899 L p .434 .645 .946 r
F P
0 g
s
.43952 .8627 m .41889 .85899 L .4168 .85212 L p .475 .675 .952 r
F P
0 g
s
.61032 .86678 m .58976 .86826 L .59171 .86418 L p .697 .864 .962 r
F P
0 g
s
.59171 .86418 m .61298 .86137 L .61032 .86678 L p .697 .864 .962 r
F P
0 g
s
.62331 .30457 m .62618 .31549 L .58487 .30847 L p .707 .296 .265 r
F P
0 g
s
.58487 .30847 m .58318 .29771 L .62331 .30457 L p .707 .296 .265 r
F P
0 g
s
.78824 .71921 m .77509 .7353 L .76794 .71827 L p .924 .889 .779 r
F P
0 g
s
.76794 .71827 m .78086 .70107 L .78824 .71921 L p .924 .889 .779 r
F P
0 g
s
.58678 .87218 m .56682 .87112 L .56878 .86849 L p .668 .845 .968 r
F P
0 g
s
.56878 .86849 m .58976 .86826 L .58678 .87218 L p .668 .845 .968 r
F P
0 g
s
.74296 .38352 m .74618 .39874 L .71195 .38154 L p .862 .505 .374 r
F P
0 g
s
.71195 .38154 m .7092 .36643 L .74296 .38352 L p .862 .505 .374 r
F P
0 g
s
.50881 .87144 m .49189 .87641 L .48852 .87417 L p .567 .765 .971 r
F P
0 g
s
.49189 .87641 m .50881 .87144 L .51077 .87245 L p .566 .77 .974 r
F P
0 g
s
.37762 .32907 m .37398 .34161 L .33789 .35633 L p .369 .042 .274 r
F P
0 g
s
.3342 .37032 m .33789 .35633 L .37398 .34161 L p .407 .106 .339 r
F P
0 g
s
.26891 .70545 m .28191 .72237 L .27581 .73947 L p .283 .375 .78 r
F P
0 g
s
.29017 .7547 m .27581 .73947 L .28191 .72237 L p .319 .416 .804 r
F P
0 g
s
.56097 .87589 m .54361 .87117 L .54522 .87001 L p .638 .821 .971 r
F P
0 g
s
.54522 .87001 m .5642 .8736 L .56097 .87589 L p .638 .821 .971 r
F P
0 g
s
.37398 .34161 m .37762 .32907 L .41607 .31773 L p .455 .119 .305 r
F P
0 g
s
.63377 .85734 m .61298 .86137 L .61424 .85582 L p .729 .877 .95 r
F P
0 g
s
.61424 .85582 m .63543 .85043 L .63377 .85734 L p .729 .877 .95 r
F P
0 g
s
.80515 .49128 m .80427 .50962 L .77938 .48841 L p .939 .676 .51 r
F P
0 g
s
.77938 .48841 m .78019 .46979 L .80515 .49128 L p .939 .676 .51 r
F P
0 g
s
.67599 .83621 m .65605 .84388 L .65602 .83553 L p .784 .897 .923 r
F P
0 g
s
.65602 .83553 m .6761 .82651 L .67599 .83621 L p .784 .897 .923 r
F P
0 g
s
.73153 .79337 m .71395 .80537 L .71127 .79304 L p .854 .907 .87 r
F P
0 g
s
.71127 .79304 m .72877 .77976 L .73153 .79337 L p .854 .907 .87 r
F P
0 g
s
.32222 .78306 m .33977 .79603 L .33786 .80837 L p .359 .511 .873 r
F P
0 g
s
.35635 .81912 m .33786 .80837 L .33977 .79603 L p .394 .547 .889 r
F P
0 g
s
.81218 .64729 m .80303 .66549 L .79032 .64583 L p .95 .836 .696 r
F P
0 g
s
.79032 .64583 m .79916 .62674 L .81218 .64729 L p .95 .836 .696 r
F P
0 g
s
.50713 .8703 m .48852 .87417 L .48575 .87173 L p .569 .761 .968 r
F P
0 g
s
.48852 .87417 m .50713 .8703 L .50881 .87144 L p .567 .765 .971 r
F P
0 g
s
.77839 .43473 m .77985 .45187 L .74976 .4322 L p .906 .595 .446 r
F P
0 g
s
.74976 .4322 m .74846 .41499 L .77839 .43473 L p .906 .595 .446 r
F P
0 g
s
.37568 .82887 m .39576 .83756 L .39625 .8459 L p .425 .61 .926 r
F P
0 g
s
.4168 .85212 m .39625 .8459 L .39576 .83756 L p .461 .642 .935 r
F P
0 g
s
.66529 .32602 m .66871 .3385 L .62865 .32779 L p .765 .373 .311 r
F P
0 g
s
.62865 .32779 m .62618 .31549 L .66529 .32602 L p .765 .373 .311 r
F P
0 g
s
.43952 .8627 m .46065 .86519 L .46286 .86923 L p .499 .707 .964 r
F P
0 g
s
.48362 .86914 m .46286 .86923 L .46065 .86519 L p .539 .731 .963 r
F P
0 g
s
.46286 .86923 m .48362 .86914 L .48575 .87173 L p .532 .737 .969 r
F P
0 g
s
.5642 .8736 m .54522 .87001 L .54652 .86876 L p .645 .821 .968 r
F P
0 g
s
.54652 .86876 m .56682 .87112 L .5642 .8736 L p .645 .821 .968 r
F P
0 g
s
.70567 .35249 m .7092 .36643 L .67153 .35227 L p .816 .441 .346 r
F P
0 g
s
.67153 .35227 m .66871 .3385 L .70567 .35249 L p .816 .441 .346 r
F P
0 g
s
.24918 .63166 m .25812 .65054 L .24662 .67035 L p .27 .288 .696 r
F P
0 g
s
.25713 .68807 m .24662 .67035 L .25812 .65054 L p .304 .331 .724 r
F P
0 g
s
.4168 .85212 m .43791 .85718 L .43952 .8627 L p .475 .675 .952 r
F P
0 g
s
.46065 .86519 m .43952 .8627 L .43791 .85718 L p .513 .702 .956 r
F P
0 g
s
.81788 .56948 m .81296 .58847 L .79409 .56733 L p .954 .764 .608 r
F P
0 g
s
.79409 .56733 m .79875 .54773 L .81788 .56948 L p .954 .764 .608 r
F P
0 g
s
.45692 .30984 m .45891 .29905 L .50007 .29492 L p .559 .178 .275 r
F P
0 g
s
.45891 .29905 m .45692 .30984 L .41607 .31773 L p .495 .122 .26 r
F P
0 g
s
.52599 .86512 m .52634 .87539 L .5235 .87532 L closepath p .612 .788 .965 r
F P
0 g
s
.52599 .86512 m .52917 .87528 L .52634 .87539 L closepath p .614 .789 .965 r
F P
0 g
s
.52599 .86512 m .5235 .87532 L .5207 .87508 L closepath p .611 .786 .965 r
F P
0 g
s
.58976 .86826 m .56878 .86849 L .57004 .86576 L p .677 .841 .962 r
F P
0 g
s
.57004 .86576 m .59171 .86418 L .58976 .86826 L p .677 .841 .962 r
F P
0 g
s
.52599 .86512 m .53196 .87499 L .52917 .87528 L closepath p .616 .79 .965 r
F P
0 g
s
.77509 .7353 m .76075 .75081 L .75386 .73494 L p .906 .886 .802 r
F P
0 g
s
.75386 .73494 m .76794 .71827 L .77509 .7353 L p .906 .886 .802 r
F P
0 g
s
.52599 .86512 m .5207 .87508 L .51798 .87466 L closepath p .609 .785 .965 r
F P
0 g
s
.26524 .47484 m .26607 .4934 L .24248 .51501 L p .278 .138 .504 r
F P
0 g
s
.24464 .53375 m .24248 .51501 L .26607 .4934 L p .312 .188 .546 r
F P
0 g
s
.52599 .86512 m .53464 .87454 L .53196 .87499 L closepath p .618 .792 .965 r
F P
0 g
s
.28191 .72237 m .29607 .73876 L .29017 .7547 L p .319 .416 .804 r
F P
0 g
s
.30567 .76926 m .29017 .7547 L .29607 .73876 L p .353 .454 .825 r
F P
0 g
s
.58318 .29771 m .58487 .30847 L .54227 .30514 L p .663 .263 .277 r
F P
0 g
s
.54227 .30514 m .5418 .29447 L .58318 .29771 L p .663 .263 .277 r
F P
0 g
s
.52599 .86512 m .51798 .87466 L .51539 .87408 L closepath p .608 .783 .965 r
F P
0 g
s
.61298 .86137 m .59171 .86418 L .59259 .86 L p .707 .856 .954 r
F P
0 g
s
.59259 .86 m .61424 .85582 L .61298 .86137 L p .707 .856 .954 r
F P
0 g
s
.52599 .86512 m .53719 .87391 L .53464 .87454 L closepath p .62 .792 .964 r
F P
0 g
s
.65605 .84388 m .63543 .85043 L .6353 .84345 L p .761 .881 .932 r
F P
0 g
s
.6353 .84345 m .65602 .83553 L .65605 .84388 L p .761 .881 .932 r
F P
0 g
s
.50575 .86908 m .48575 .87173 L .48362 .86914 L p .572 .756 .965 r
F P
0 g
s
.48575 .87173 m .50575 .86908 L .50713 .8703 L p .569 .761 .968 r
F P
0 g
s
.24808 .5529 m .25281 .57235 L .23525 .59376 L p .271 .211 .604 r
F P
0 g
s
.24155 .6127 m .23525 .59376 L .25281 .57235 L p .304 .257 .639 r
F P
0 g
s
.52599 .86512 m .51539 .87408 L .51298 .87334 L closepath p .608 .781 .964 r
F P
0 g
s
.71395 .80537 m .69544 .81644 L .69289 .80542 L p .833 .897 .885 r
F P
0 g
s
.69289 .80542 m .71127 .79304 L .71395 .80537 L p .833 .897 .885 r
F P
0 g
s
.52599 .86512 m .53956 .87314 L .53719 .87391 L closepath p .623 .793 .964 r
F P
0 g
s
.56682 .87112 m .54652 .86876 L .54748 .86744 L p .651 .819 .964 r
F P
0 g
s
.54748 .86744 m .56878 .86849 L .56682 .87112 L p .651 .819 .964 r
F P
0 g
s
.3342 .37032 m .33133 .38546 L .29816 .40332 L p .349 .085 .365 r
F P
0 g
s
.2958 .41958 m .29816 .40332 L .33133 .38546 L p .382 .141 .419 r
F P
0 g
s
.33977 .79603 m .35821 .80808 L .35635 .81912 L p .394 .547 .889 r
F P
0 g
s
.37568 .82887 m .35635 .81912 L .35821 .80808 L p .427 .58 .902 r
F P
0 g
s
.52599 .86512 m .51298 .87334 L .51077 .87245 L closepath p .607 .779 .963 r
F P
0 g
s
.39576 .83756 m .41648 .84514 L .4168 .85212 L p .461 .642 .935 r
F P
0 g
s
.43791 .85718 m .4168 .85212 L .41648 .84514 L p .495 .67 .942 r
F P
0 g
s
.52599 .86512 m .54171 .87222 L .53956 .87314 L closepath p .625 .794 .963 r
F P
0 g
s
.4993 .3056 m .50007 .29492 L .5418 .29447 L p .614 .224 .28 r
F P
0 g
s
.50007 .29492 m .4993 .3056 L .45692 .30984 L p .559 .178 .275 r
F P
0 g
s
.2958 .41958 m .29446 .43677 L .26559 .45697 L p .317 .114 .439 r
F P
0 g
s
.26524 .47484 m .26559 .45697 L .29446 .43677 L p .35 .166 .485 r
F P
0 g
s
.5418 .29447 m .54227 .30514 L .4993 .3056 L p .614 .224 .28 r
F P
0 g
s
.52599 .86512 m .51077 .87245 L .50881 .87144 L closepath p .607 .778 .962 r
F P
0 g
s
.43791 .85718 m .4595 .86102 L .46065 .86519 L p .513 .702 .956 r
F P
0 g
s
.48218 .86643 m .46065 .86519 L .4595 .86102 L p .548 .727 .957 r
F P
0 g
s
.46065 .86519 m .48218 .86643 L .48362 .86914 L p .539 .731 .963 r
F P
0 g
s
.52599 .86512 m .54361 .87117 L .54171 .87222 L closepath p .627 .794 .962 r
F P
0 g
s
.80303 .66549 m .79258 .68345 L .78023 .66476 L p .936 .84 .724 r
F P
0 g
s
.78023 .66476 m .79032 .64583 L .80303 .66549 L p .936 .84 .724 r
F P
0 g
s
.5047 .86777 m .48362 .86914 L .48218 .86643 L p .576 .753 .961 r
F P
0 g
s
.48362 .86914 m .5047 .86777 L .50575 .86908 L p .572 .756 .965 r
F P
0 g
s
.63543 .85043 m .61424 .85582 L .61405 .85021 L p .738 .864 .939 r
F P
0 g
s
.61405 .85021 m .6353 .84345 L .63543 .85043 L p .738 .864 .939 r
F P
0 g
s
.25812 .65054 m .26831 .66923 L .25713 .68807 L p .304 .331 .724 r
F P
0 g
s
.26891 .70545 m .25713 .68807 L .26831 .66923 L p .335 .371 .75 r
F P
0 g
s
.52599 .86512 m .50881 .87144 L .50713 .8703 L closepath p .607 .776 .961 r
F P
0 g
s
.59171 .86418 m .57004 .86576 L .57059 .86296 L p .684 .835 .956 r
F P
0 g
s
.57059 .86296 m .59259 .86 L .59171 .86418 L p .684 .835 .956 r
F P
0 g
s
.76075 .75081 m .74529 .76566 L .7387 .75099 L p .888 .883 .822 r
F P
0 g
s
.7387 .75099 m .75386 .73494 L .76075 .75081 L p .888 .883 .822 r
F P
0 g
s
.52599 .86512 m .54522 .87001 L .54361 .87117 L closepath p .63 .794 .961 r
F P
0 g
s
.56878 .86849 m .54748 .86744 L .5481 .86607 L p .656 .817 .96 r
F P
0 g
s
.5481 .86607 m .57004 .86576 L .56878 .86849 L p .656 .817 .96 r
F P
0 g
s
.29607 .73876 m .31133 .75452 L .30567 .76926 L p .353 .454 .825 r
F P
0 g
s
.32222 .78306 m .30567 .76926 L .31133 .75452 L p .384 .489 .843 r
F P
0 g
s
.69544 .81644 m .6761 .82651 L .67371 .81683 L p .812 .887 .898 r
F P
0 g
s
.67371 .81683 m .69289 .80542 L .69544 .81644 L p .812 .887 .898 r
F P
0 g
s
.80427 .50962 m .80214 .52846 L .77742 .50765 L p .934 .694 .55 r
F P
0 g
s
.77742 .50765 m .77938 .48841 L .80427 .50962 L p .934 .694 .55 r
F P
0 g
s
.35821 .80808 m .37746 .81917 L .37568 .82887 L p .427 .58 .902 r
F P
0 g
s
.39576 .83756 m .37568 .82887 L .37746 .81917 L p .458 .611 .913 r
F P
0 g
s
.41336 .33007 m .41607 .31773 L .45692 .30984 L p .525 .18 .325 r
F P
0 g
s
.41607 .31773 m .41336 .33007 L .37398 .34161 L p .455 .119 .305 r
F P
0 g
s
.41648 .84514 m .43775 .85157 L .43791 .85718 L p .495 .67 .942 r
F P
0 g
s
.4595 .86102 m .43791 .85718 L .43775 .85157 L p .527 .697 .947 r
F P
0 g
s
.52599 .86512 m .50713 .8703 L .50575 .86908 L closepath p .608 .774 .96 r
F P
0 g
s
.74618 .39874 m .74846 .41499 L .71389 .39776 L p .866 .536 .425 r
F P
0 g
s
.71389 .39776 m .71195 .38154 L .74618 .39874 L p .866 .536 .425 r
F P
0 g
s
.52599 .86512 m .54652 .86876 L .54522 .87001 L closepath p .632 .794 .96 r
F P
0 g
s
.81296 .58847 m .80672 .60759 L .78818 .58715 L p .945 .775 .641 r
F P
0 g
s
.78818 .58715 m .79409 .56733 L .81296 .58847 L p .945 .775 .641 r
F P
0 g
s
.37398 .34161 m .37098 .35542 L .3342 .37032 L p .407 .106 .339 r
F P
0 g
s
.33133 .38546 m .3342 .37032 L .37098 .35542 L p .437 .161 .394 r
F P
0 g
s
.4595 .86102 m .48146 .86364 L .48218 .86643 L p .548 .727 .957 r
F P
0 g
s
.504 .86641 m .48218 .86643 L .48146 .86364 L p .58 .749 .958 r
F P
0 g
s
.48218 .86643 m .504 .86641 L .5047 .86777 L p .576 .753 .961 r
F P
0 g
s
.52599 .86512 m .50575 .86908 L .5047 .86777 L closepath p .608 .773 .959 r
F P
0 g
s
.61424 .85582 m .59259 .86 L .59238 .85579 L p .714 .847 .945 r
F P
0 g
s
.59238 .85579 m .61405 .85021 L .61424 .85582 L p .714 .847 .945 r
F P
0 g
s
.62618 .31549 m .62865 .32779 L .58633 .32064 L p .724 .344 .329 r
F P
0 g
s
.58633 .32064 m .58487 .30847 L .62618 .31549 L p .724 .344 .329 r
F P
0 g
s
.52599 .86512 m .54748 .86744 L .54652 .86876 L closepath p .634 .793 .959 r
F P
0 g
s
.77985 .45187 m .78019 .46979 L .75006 .45029 L p .904 .618 .491 r
F P
0 g
s
.75006 .45029 m .74976 .4322 L .77985 .45187 L p .904 .618 .491 r
F P
0 g
s
.25281 .57235 m .25881 .59201 L .24155 .6127 L p .304 .257 .639 r
F P
0 g
s
.24918 .63166 m .24155 .6127 L .25881 .59201 L p .334 .298 .669 r
F P
0 g
s
.57004 .86576 m .5481 .86607 L .54835 .86467 L p .661 .814 .957 r
F P
0 g
s
.54835 .86467 m .57059 .86296 L .57004 .86576 L p .661 .814 .957 r
F P
0 g
s
.26607 .4934 m .26807 .51255 L .24464 .53375 L p .312 .188 .546 r
F P
0 g
s
.24808 .5529 m .24464 .53375 L .26807 .51255 L p .342 .233 .583 r
F P
0 g
s
.6761 .82651 m .65602 .83553 L .65383 .8272 L p .79 .875 .91 r
F P
0 g
s
.65383 .8272 m .67371 .81683 L .6761 .82651 L p .79 .875 .91 r
F P
0 g
s
.37098 .35542 m .37398 .34161 L .41336 .33007 L p .484 .174 .364 r
F P
0 g
s
.37746 .81917 m .39742 .82921 L .39576 .83756 L p .458 .611 .913 r
F P
0 g
s
.41648 .84514 m .39576 .83756 L .39742 .82921 L p .487 .64 .923 r
F P
0 g
s
.43775 .85157 m .45944 .85681 L .4595 .86102 L p .527 .697 .947 r
F P
0 g
s
.48146 .86364 m .4595 .86102 L .45944 .85681 L p .556 .723 .951 r
F P
0 g
s
.31133 .75452 m .32761 .76957 L .32222 .78306 L p .384 .489 .843 r
F P
0 g
s
.33977 .79603 m .32222 .78306 L .32761 .76957 L p .412 .522 .86 r
F P
0 g
s
.74529 .76566 m .72877 .77976 L .72253 .76634 L p .87 .879 .84 r
F P
0 g
s
.72253 .76634 m .7387 .75099 L .74529 .76566 L p .87 .879 .84 r
F P
0 g
s
.52599 .86512 m .5047 .86777 L .504 .86641 L closepath p .609 .772 .958 r
F P
0 g
s
.52599 .86512 m .5481 .86607 L .54748 .86744 L closepath p .636 .793 .958 r
F P
0 g
s
.79258 .68345 m .78086 .70107 L .76893 .68342 L p .922 .843 .749 r
F P
0 g
s
.76893 .68342 m .78023 .66476 L .79258 .68345 L p .922 .843 .749 r
F P
0 g
s
.26831 .66923 m .27973 .68764 L .26891 .70545 L p .335 .371 .75 r
F P
0 g
s
.28191 .72237 m .26891 .70545 L .27973 .68764 L p .363 .407 .773 r
F P
0 g
s
.59259 .86 m .57059 .86296 L .57041 .86014 L p .69 .829 .95 r
F P
0 g
s
.57041 .86014 m .59238 .85579 L .59259 .86 L p .69 .829 .95 r
F P
0 g
s
.7092 .36643 m .71195 .38154 L .67373 .36728 L p .823 .476 .4 r
F P
0 g
s
.67373 .36728 m .67153 .35227 L .7092 .36643 L p .823 .476 .4 r
F P
0 g
s
.48146 .86364 m .50366 .86501 L .504 .86641 L p .58 .749 .958 r
F P
0 g
s
.52599 .86512 m .504 .86641 L .50366 .86501 L closepath p .61 .77 .957 r
F P
0 g
s
.45944 .85681 m .48146 .86083 L .48146 .86364 L p .556 .723 .951 r
F P
0 g
s
.50366 .86501 m .48146 .86364 L .48146 .86083 L p .585 .747 .954 r
F P
0 g
s
.39742 .82921 m .41798 .83817 L .41648 .84514 L p .487 .64 .923 r
F P
0 g
s
.43775 .85157 m .41648 .84514 L .41798 .83817 L p .514 .667 .932 r
F P
0 g
s
.65602 .83553 m .6353 .84345 L .63336 .83649 L p .767 .863 .92 r
F P
0 g
s
.63336 .83649 m .65383 .8272 L .65602 .83553 L p .767 .863 .92 r
F P
0 g
s
.66871 .3385 m .67153 .35227 L .63069 .34142 L p .776 .413 .368 r
F P
0 g
s
.63069 .34142 m .62865 .32779 L .66871 .3385 L p .776 .413 .368 r
F P
0 g
s
.52599 .86512 m .54835 .86467 L .5481 .86607 L closepath p .637 .792 .956 r
F P
0 g
s
.57059 .86296 m .54835 .86467 L .54824 .86326 L p .665 .81 .953 r
F P
0 g
s
.54824 .86326 m .57041 .86014 L .57059 .86296 L p .665 .81 .953 r
F P
0 g
s
.32761 .76957 m .34483 .78381 L .33977 .79603 L p .412 .522 .86 r
F P
0 g
s
.35821 .80808 m .33977 .79603 L .34483 .78381 L p .439 .553 .875 r
F P
0 g
s
.33133 .38546 m .32929 .40169 L .2958 .41958 L p .382 .141 .419 r
F P
0 g
s
.29446 .43677 m .2958 .41958 L .32929 .40169 L p .41 .189 .465 r
F P
0 g
s
.29446 .43677 m .29414 .45482 L .26524 .47484 L p .35 .166 .485 r
F P
0 g
s
.26607 .4934 m .26524 .47484 L .29414 .45482 L p .378 .212 .526 r
F P
0 g
s
.48146 .86083 m .50368 .8636 L .50366 .86501 L p .585 .747 .954 r
F P
0 g
s
.52599 .86512 m .50366 .86501 L .50368 .8636 L closepath p .612 .769 .955 r
F P
0 g
s
.41798 .83817 m .43903 .84598 L .43775 .85157 L p .514 .667 .932 r
F P
0 g
s
.45944 .85681 m .43775 .85157 L .43903 .84598 L p .541 .694 .939 r
F P
0 g
s
.72877 .77976 m .71127 .79304 L .70543 .78089 L p .851 .874 .856 r
F P
0 g
s
.70543 .78089 m .72253 .76634 L .72877 .77976 L p .851 .874 .856 r
F P
0 g
s
.45521 .32203 m .45692 .30984 L .4993 .3056 L p .583 .231 .337 r
F P
0 g
s
.45692 .30984 m .45521 .32203 L .41336 .33007 L p .525 .18 .325 r
F P
0 g
s
.52599 .86512 m .54824 .86326 L .54835 .86467 L closepath p .639 .791 .955 r
F P
0 g
s
.6353 .84345 m .61405 .85021 L .61241 .84464 L p .744 .85 .929 r
F P
0 g
s
.61241 .84464 m .63336 .83649 L .6353 .84345 L p .744 .85 .929 r
F P
0 g
s
.80672 .60759 m .79916 .62674 L .78104 .6071 L p .934 .783 .67 r
F P
0 g
s
.78104 .6071 m .78818 .58715 L .80672 .60759 L p .934 .783 .67 r
F P
0 g
s
.52599 .86512 m .54422 .85803 L .54573 .85923 L closepath p .641 .785 .95 r
F P
0 g
s
.52599 .86512 m .5424 .85693 L .54422 .85803 L closepath p .642 .783 .949 r
F P
0 g
s
.52599 .86512 m .54031 .85596 L .5424 .85693 L closepath p .641 .782 .948 r
F P
0 g
s
.52599 .86512 m .53798 .85512 L .54031 .85596 L closepath p .641 .78 .948 r
F P
0 g
s
.52599 .86512 m .53545 .85444 L .53798 .85512 L closepath p .64 .778 .947 r
F P
0 g
s
.52599 .86512 m .53276 .85392 L .53545 .85444 L closepath p .639 .777 .946 r
F P
0 g
s
.52599 .86512 m .52995 .85358 L .53276 .85392 L closepath p .638 .775 .946 r
F P
0 g
s
.52599 .86512 m .52708 .85342 L .52995 .85358 L closepath p .637 .773 .946 r
F P
0 g
s
.52599 .86512 m .52419 .85344 L .52708 .85342 L closepath p .635 .772 .946 r
F P
0 g
s
.52599 .86512 m .52133 .85365 L .52419 .85344 L closepath p .633 .771 .946 r
F P
0 g
s
.52599 .86512 m .51855 .85403 L .52133 .85365 L closepath p .632 .77 .946 r
F P
0 g
s
.52599 .86512 m .5159 .85459 L .51855 .85403 L closepath p .63 .769 .947 r
F P
0 g
s
.52599 .86512 m .51341 .85531 L .5159 .85459 L closepath p .628 .768 .947 r
F P
0 g
s
.52599 .86512 m .51114 .85618 L .51341 .85531 L closepath p .625 .768 .948 r
F P
0 g
s
.52599 .86512 m .50911 .85719 L .51114 .85618 L closepath p .623 .767 .949 r
F P
0 g
s
.52599 .86512 m .50736 .85831 L .50911 .85719 L closepath p .621 .767 .95 r
F P
0 g
s
.52599 .86512 m .50593 .85954 L .50736 .85831 L closepath p .619 .767 .951 r
F P
0 g
s
.52599 .86512 m .50482 .86084 L .50593 .85954 L closepath p .617 .767 .952 r
F P
0 g
s
.52599 .86512 m .50407 .8622 L .50482 .86084 L closepath p .615 .768 .953 r
F P
0 g
s
.52599 .86512 m .50368 .8636 L .50407 .8622 L closepath p .613 .768 .954 r
F P
0 g
s
.52599 .86512 m .54776 .86187 L .54824 .86326 L closepath p .64 .789 .954 r
F P
0 g
s
.52599 .86512 m .54692 .86052 L .54776 .86187 L closepath p .641 .788 .953 r
F P
0 g
s
.52599 .86512 m .54573 .85923 L .54692 .86052 L closepath p .641 .786 .951 r
F P
0 g
s
.80214 .52846 m .79875 .54773 L .77429 .52741 L p .928 .708 .586 r
F P
0 g
s
.77429 .52741 m .77742 .50765 L .80214 .52846 L p .928 .708 .586 r
F P
0 g
s
.43903 .84598 m .46048 .85262 L .45944 .85681 L p .541 .694 .939 r
F P
0 g
s
.48146 .86083 m .45944 .85681 L .46048 .85262 L p .566 .72 .945 r
F P
0 g
s
.58487 .30847 m .58633 .32064 L .54267 .31725 L p .681 .311 .338 r
F P
0 g
s
.54267 .31725 m .54227 .30514 L .58487 .30847 L p .681 .311 .338 r
F P
0 g
s
.4822 .85803 m .50407 .8622 L .50368 .8636 L p .59 .744 .95 r
F P
0 g
s
.50368 .8636 m .48146 .86083 L .4822 .85803 L p .59 .744 .95 r
F P
0 g
s
.25881 .59201 m .26607 .61176 L .24918 .63166 L p .334 .298 .669 r
F P
0 g
s
.25812 .65054 m .24918 .63166 L .26607 .61176 L p .361 .336 .696 r
F P
0 g
s
.46048 .85262 m .4822 .85803 L .48146 .86083 L p .566 .72 .945 r
F P
0 g
s
.61405 .85021 m .59238 .85579 L .59108 .85161 L p .72 .837 .937 r
F P
0 g
s
.59108 .85161 m .61241 .84464 L .61405 .85021 L p .72 .837 .937 r
F P
0 g
s
.27973 .68764 m .29232 .70566 L .28191 .72237 L p .363 .407 .773 r
F P
0 g
s
.29607 .73876 m .28191 .72237 L .29232 .70566 L p .39 .441 .794 r
F P
0 g
s
.78086 .70107 m .76794 .71827 L .75648 .7017 L p .907 .844 .771 r
F P
0 g
s
.75648 .7017 m .76893 .68342 L .78086 .70107 L p .907 .844 .771 r
F P
0 g
s
.57041 .86014 m .54824 .86326 L .54776 .86187 L p .668 .806 .949 r
F P
0 g
s
.34483 .78381 m .36291 .79718 L .35821 .80808 L p .439 .553 .875 r
F P
0 g
s
.37746 .81917 m .35821 .80808 L .36291 .79718 L p .464 .583 .888 r
F P
0 g
s
.59238 .85579 m .57041 .86014 L .56949 .85736 L p .694 .822 .944 r
F P
0 g
s
.56949 .85736 m .59108 .85161 L .59238 .85579 L p .694 .822 .944 r
F P
0 g
s
.54776 .86187 m .56949 .85736 L .57041 .86014 L p .668 .806 .949 r
F P
0 g
s
.71127 .79304 m .69289 .80542 L .6875 .79457 L p .832 .868 .871 r
F P
0 g
s
.6875 .79457 m .70543 .78089 L .71127 .79304 L p .832 .868 .871 r
F P
0 g
s
.48366 .8553 m .50482 .86084 L .50407 .8622 L p .595 .743 .947 r
F P
0 g
s
.50407 .8622 m .4822 .85803 L .48366 .8553 L p .595 .743 .947 r
F P
0 g
s
.26807 .51255 m .27127 .53219 L .24808 .5529 L p .342 .233 .583 r
F P
0 g
s
.25281 .57235 m .24808 .5529 L .27127 .53219 L p .368 .273 .615 r
F P
0 g
s
.56949 .85736 m .54776 .86187 L .54692 .86052 L p .67 .802 .946 r
F P
0 g
s
.49863 .31772 m .4993 .3056 L .54227 .30514 L p .635 .274 .341 r
F P
0 g
s
.4993 .3056 m .49863 .31772 L .45521 .32203 L p .583 .231 .337 r
F P
0 g
s
.74846 .41499 m .74976 .4322 L .715 .41503 L p .867 .562 .47 r
F P
0 g
s
.715 .41503 m .71389 .39776 L .74846 .41499 L p .867 .562 .47 r
F P
0 g
s
.54227 .30514 m .54267 .31725 L .49863 .31772 L p .635 .274 .341 r
F P
0 g
s
.36291 .79718 m .38174 .8096 L .37746 .81917 L p .464 .583 .888 r
F P
0 g
s
.39742 .82921 m .37746 .81917 L .38174 .8096 L p .488 .612 .9 r
F P
0 g
s
.78019 .46979 m .77938 .48841 L .74935 .46918 L p .901 .638 .53 r
F P
0 g
s
.74935 .46918 m .75006 .45029 L .78019 .46979 L p .901 .638 .53 r
F P
0 g
s
.48583 .85268 m .50593 .85954 L .50482 .86084 L p .601 .742 .943 r
F P
0 g
s
.50482 .86084 m .48366 .8553 L .48583 .85268 L p .601 .742 .943 r
F P
0 g
s
.46261 .84851 m .48366 .8553 L .4822 .85803 L p .575 .717 .939 r
F P
0 g
s
.4822 .85803 m .46048 .85262 L .46261 .84851 L p .575 .717 .939 r
F P
0 g
s
.54692 .86052 m .56785 .85465 L .56949 .85736 L p .67 .802 .946 r
F P
0 g
s
.56785 .85465 m .54692 .86052 L .54573 .85923 L p .671 .797 .942 r
F P
0 g
s
.69289 .80542 m .67371 .81683 L .66881 .80731 L p .812 .861 .885 r
F P
0 g
s
.66881 .80731 m .6875 .79457 L .69289 .80542 L p .812 .861 .885 r
F P
0 g
s
.37098 .35542 m .36864 .37045 L .33133 .38546 L p .437 .161 .394 r
F P
0 g
s
.32929 .40169 m .33133 .38546 L .36864 .37045 L p .463 .208 .441 r
F P
0 g
s
.29232 .70566 m .30601 .7232 L .29607 .73876 L p .39 .441 .794 r
F P
0 g
s
.31133 .75452 m .29607 .73876 L .30601 .7232 L p .414 .473 .813 r
F P
0 g
s
.38174 .8096 m .40124 .821 L .39742 .82921 L p .488 .612 .9 r
F P
0 g
s
.41798 .83817 m .39742 .82921 L .40124 .821 L p .511 .639 .911 r
F P
0 g
s
.59108 .85161 m .56949 .85736 L .56785 .85465 L p .697 .814 .938 r
F P
0 g
s
.41112 .34373 m .41336 .33007 L .45521 .32203 L p .548 .229 .38 r
F P
0 g
s
.41336 .33007 m .41112 .34373 L .37098 .35542 L p .484 .174 .364 r
F P
0 g
s
.44178 .8405 m .46261 .84851 L .46048 .85262 L p .555 .692 .931 r
F P
0 g
s
.46048 .85262 m .43903 .84598 L .44178 .8405 L p .555 .692 .931 r
F P
0 g
s
.76794 .71827 m .75386 .73494 L .74293 .71951 L p .892 .845 .791 r
F P
0 g
s
.74293 .71951 m .75648 .7017 L .76794 .71827 L p .892 .845 .791 r
F P
0 g
s
.48867 .85021 m .50736 .85831 L .50593 .85954 L p .607 .741 .94 r
F P
0 g
s
.50593 .85954 m .48583 .85268 L .48867 .85021 L p .607 .741 .94 r
F P
0 g
s
.40124 .821 m .42128 .83131 L .41798 .83817 L p .511 .639 .911 r
F P
0 g
s
.43903 .84598 m .41798 .83817 L .42128 .83131 L p .533 .666 .922 r
F P
0 g
s
.79916 .62674 m .79032 .64583 L .77269 .62705 L p .923 .79 .696 r
F P
0 g
s
.77269 .62705 m .78104 .6071 L .79916 .62674 L p .923 .79 .696 r
F P
0 g
s
.42128 .83131 m .44178 .8405 L .43903 .84598 L p .533 .666 .922 r
F P
0 g
s
.56552 .85206 m .54573 .85923 L .54422 .85803 L p .672 .792 .939 r
F P
0 g
s
.54573 .85923 m .56552 .85206 L .56785 .85465 L p .671 .797 .942 r
F P
0 g
s
.67371 .81683 m .65383 .8272 L .64948 .81904 L p .791 .853 .897 r
F P
0 g
s
.64948 .81904 m .66881 .80731 L .67371 .81683 L p .791 .853 .897 r
F P
0 g
s
.26607 .61176 m .27455 .63151 L .25812 .65054 L p .361 .336 .696 r
F P
0 g
s
.26831 .66923 m .25812 .65054 L .27455 .63151 L p .385 .371 .721 r
F P
0 g
s
.61241 .84464 m .59108 .85161 L .58869 .84753 L p .722 .826 .929 r
F P
0 g
s
.56785 .85465 m .58869 .84753 L .59108 .85161 L p .697 .814 .938 r
F P
0 g
s
.36864 .37045 m .37098 .35542 L .41112 .34373 L p .508 .221 .413 r
F P
0 g
s
.62865 .32779 m .63069 .34142 L .58753 .33418 L p .736 .383 .382 r
F P
0 g
s
.58753 .33418 m .58633 .32064 L .62865 .32779 L p .736 .383 .382 r
F P
0 g
s
.49214 .84794 m .50911 .85719 L .50736 .85831 L p .613 .741 .937 r
F P
0 g
s
.50736 .85831 m .48867 .85021 L .49214 .84794 L p .613 .741 .937 r
F P
0 g
s
.65383 .8272 m .63336 .83649 L .62962 .82968 L p .769 .845 .909 r
F P
0 g
s
.62962 .82968 m .64948 .81904 L .65383 .8272 L p .769 .845 .909 r
F P
0 g
s
.54422 .85803 m .56252 .84964 L .56552 .85206 L p .672 .792 .939 r
F P
0 g
s
.56252 .84964 m .54422 .85803 L .5424 .85693 L p .671 .787 .936 r
F P
0 g
s
.4658 .84456 m .48583 .85268 L .48366 .8553 L p .585 .716 .933 r
F P
0 g
s
.48366 .8553 m .46261 .84851 L .4658 .84456 L p .585 .716 .933 r
F P
0 g
s
.63336 .83649 m .61241 .84464 L .60932 .8392 L p .746 .836 .919 r
F P
0 g
s
.58869 .84753 m .60932 .8392 L .61241 .84464 L p .722 .826 .929 r
F P
0 g
s
.79875 .54773 m .79409 .56733 L .77 .54759 L p .92 .721 .617 r
F P
0 g
s
.77 .54759 m .77429 .52741 L .79875 .54773 L p .92 .721 .617 r
F P
0 g
s
.29414 .45482 m .29488 .47364 L .26607 .4934 L p .378 .212 .526 r
F P
0 g
s
.26807 .51255 m .26607 .4934 L .29488 .47364 L p .402 .252 .561 r
F P
0 g
s
.60932 .8392 m .62962 .82968 L .63336 .83649 L p .746 .836 .919 r
F P
0 g
s
.71195 .38154 m .71389 .39776 L .67528 .38348 L p .827 .505 .445 r
F P
0 g
s
.67528 .38348 m .67373 .36728 L .71195 .38154 L p .827 .505 .445 r
F P
0 g
s
.30601 .7232 m .32075 .74015 L .31133 .75452 L p .414 .473 .813 r
F P
0 g
s
.32761 .76957 m .31133 .75452 L .32075 .74015 L p .437 .504 .83 r
F P
0 g
s
.58869 .84753 m .56785 .85465 L .56552 .85206 L p .698 .806 .932 r
F P
0 g
s
.49618 .84591 m .51114 .85618 L .50911 .85719 L p .619 .741 .934 r
F P
0 g
s
.50911 .85719 m .49214 .84794 L .49618 .84591 L p .619 .741 .934 r
F P
0 g
s
.32929 .40169 m .32813 .41895 L .29446 .43677 L p .41 .189 .465 r
F P
0 g
s
.29414 .45482 m .29446 .43677 L .32813 .41895 L p .434 .232 .505 r
F P
0 g
s
.5424 .85693 m .5589 .84742 L .56252 .84964 L p .671 .787 .936 r
F P
0 g
s
.5589 .84742 m .5424 .85693 L .54031 .85596 L p .67 .782 .933 r
F P
0 g
s
.75386 .73494 m .7387 .75099 L .72836 .73675 L p .876 .844 .81 r
F P
0 g
s
.72836 .73675 m .74293 .71951 L .75386 .73494 L p .876 .844 .81 r
F P
0 g
s
.27127 .53219 m .27565 .55223 L .25281 .57235 L p .368 .273 .615 r
F P
0 g
s
.25881 .59201 m .25281 .57235 L .27565 .55223 L p .391 .31 .644 r
F P
0 g
s
.67153 .35227 m .67373 .36728 L .63228 .35636 L p .784 .447 .417 r
F P
0 g
s
.63228 .35636 m .63069 .34142 L .67153 .35227 L p .784 .447 .417 r
F P
0 g
s
.50073 .84414 m .51341 .85531 L .51114 .85618 L p .625 .743 .932 r
F P
0 g
s
.51114 .85618 m .49618 .84591 L .50073 .84414 L p .625 .743 .932 r
F P
0 g
s
.54031 .85596 m .55473 .84545 L .5589 .84742 L p .67 .782 .933 r
F P
0 g
s
.55473 .84545 m .54031 .85596 L .53798 .85512 L p .669 .777 .931 r
F P
0 g
s
.44594 .83522 m .4658 .84456 L .46261 .84851 L p .568 .691 .923 r
F P
0 g
s
.46261 .84851 m .44178 .8405 L .44594 .83522 L p .568 .691 .923 r
F P
0 g
s
.47001 .84084 m .48867 .85021 L .48583 .85268 L p .595 .715 .928 r
F P
0 g
s
.48583 .85268 m .4658 .84456 L .47001 .84084 L p .595 .715 .928 r
F P
0 g
s
.50572 .84269 m .5159 .85459 L .51341 .85531 L p .631 .744 .929 r
F P
0 g
s
.51341 .85531 m .50073 .84414 L .50572 .84269 L p .631 .744 .929 r
F P
0 g
s
.32075 .74015 m .33646 .75643 L .32761 .76957 L p .437 .504 .83 r
F P
0 g
s
.34483 .78381 m .32761 .76957 L .33646 .75643 L p .458 .533 .846 r
F P
0 g
s
.53798 .85512 m .55006 .84376 L .55473 .84545 L p .669 .777 .931 r
F P
0 g
s
.55006 .84376 m .53798 .85512 L .53545 .85444 L p .666 .773 .929 r
F P
0 g
s
.79032 .64583 m .78023 .66476 L .76317 .64692 L p .911 .796 .72 r
F P
0 g
s
.76317 .64692 m .77269 .62705 L .79032 .64583 L p .911 .796 .72 r
F P
0 g
s
.27455 .63151 m .28423 .65115 L .26831 .66923 L p .385 .371 .721 r
F P
0 g
s
.27973 .68764 m .26831 .66923 L .28423 .65115 L p .407 .404 .743 r
F P
0 g
s
.56552 .85206 m .58525 .84363 L .58869 .84753 L p .698 .806 .932 r
F P
0 g
s
.58525 .84363 m .56552 .85206 L .56252 .84964 L p .698 .798 .927 r
F P
0 g
s
.60932 .8392 m .58869 .84753 L .58525 .84363 L p .723 .814 .921 r
F P
0 g
s
.51104 .84156 m .51855 .85403 L .5159 .85459 L p .636 .746 .928 r
F P
0 g
s
.5159 .85459 m .50572 .84269 L .51104 .84156 L p .636 .746 .928 r
F P
0 g
s
.53545 .85444 m .54499 .84238 L .55006 .84376 L p .666 .773 .929 r
F P
0 g
s
.54499 .84238 m .53545 .85444 L .53276 .85392 L p .663 .768 .928 r
F P
0 g
s
.4538 .33559 m .45521 .32203 L .49863 .31772 L p .602 .275 .388 r
F P
0 g
s
.45521 .32203 m .4538 .33559 L .41112 .34373 L p .548 .229 .38 r
F P
0 g
s
.7387 .75099 m .72253 .76634 L .71284 .75332 L p .86 .843 .827 r
F P
0 g
s
.71284 .75332 m .72836 .73675 L .7387 .75099 L p .86 .843 .827 r
F P
0 g
s
.51663 .84078 m .52133 .85365 L .51855 .85403 L p .642 .749 .927 r
F P
0 g
s
.51855 .85403 m .51104 .84156 L .51663 .84078 L p .642 .749 .927 r
F P
0 g
s
.77938 .48841 m .77742 .50765 L .7476 .48878 L p .897 .655 .564 r
F P
0 g
s
.7476 .48878 m .74935 .46918 L .77938 .48841 L p .897 .655 .564 r
F P
0 g
s
.53276 .85392 m .53959 .84134 L .54499 .84238 L p .663 .768 .928 r
F P
0 g
s
.53959 .84134 m .53276 .85392 L .52995 .85358 L p .66 .763 .926 r
F P
0 g
s
.42637 .8247 m .44594 .83522 L .44178 .8405 L p .551 .665 .912 r
F P
0 g
s
.44178 .8405 m .42128 .83131 L .42637 .8247 L p .551 .665 .912 r
F P
0 g
s
.52238 .84036 m .52419 .85344 L .52133 .85365 L p .647 .752 .926 r
F P
0 g
s
.52133 .85365 m .51663 .84078 L .52238 .84036 L p .647 .752 .926 r
F P
0 g
s
.52995 .85358 m .53396 .84064 L .53959 .84134 L p .66 .763 .926 r
F P
0 g
s
.53396 .84064 m .52995 .85358 L .52708 .85342 L p .656 .759 .926 r
F P
0 g
s
.33646 .75643 m .35305 .77194 L .34483 .78381 L p .458 .533 .846 r
F P
0 g
s
.36291 .79718 m .34483 .78381 L .35305 .77194 L p .478 .56 .861 r
F P
0 g
s
.74976 .4322 m .75006 .45029 L .71525 .43327 L p .866 .584 .508 r
F P
0 g
s
.71525 .43327 m .715 .41503 L .74976 .4322 L p .866 .584 .508 r
F P
0 g
s
.52818 .84032 m .52708 .85342 L .52419 .85344 L p .651 .755 .926 r
F P
0 g
s
.52419 .85344 m .52238 .84036 L .52818 .84032 L p .651 .755 .926 r
F P
0 g
s
.52708 .85342 m .52818 .84032 L .53396 .84064 L p .656 .759 .926 r
F P
0 g
s
.58633 .32064 m .58753 .33418 L .543 .33075 L p .694 .351 .39 r
F P
0 g
s
.543 .33075 m .54267 .31725 L .58633 .32064 L p .694 .351 .39 r
F P
0 g
s
.47517 .83741 m .49214 .84794 L .48867 .85021 L p .604 .716 .923 r
F P
0 g
s
.48867 .85021 m .47001 .84084 L .47517 .83741 L p .604 .716 .923 r
F P
0 g
s
.40719 .81305 m .42637 .8247 L .42128 .83131 L p .534 .639 .9 r
F P
0 g
s
.42128 .83131 m .40124 .821 L .40719 .81305 L p .534 .639 .9 r
F P
0 g
s
.62962 .82968 m .60932 .8392 L .60481 .83398 L p .746 .821 .91 r
F P
0 g
s
.58525 .84363 m .60481 .83398 L .60932 .8392 L p .723 .814 .921 r
F P
0 g
s
.35305 .77194 m .37043 .7866 L .36291 .79718 L p .478 .56 .861 r
F P
0 g
s
.38174 .8096 m .36291 .79718 L .37043 .7866 L p .498 .587 .875 r
F P
0 g
s
.56252 .84964 m .5808 .83997 L .58525 .84363 L p .698 .798 .927 r
F P
0 g
s
.5808 .83997 m .56252 .84964 L .5589 .84742 L p .697 .79 .922 r
F P
0 g
s
.79409 .56733 m .78818 .58715 L .76456 .56808 L p .912 .731 .645 r
F P
0 g
s
.76456 .56808 m .77 .54759 L .79409 .56733 L p .912 .731 .645 r
F P
0 g
s
.72253 .76634 m .70543 .78089 L .69646 .76914 L p .843 .841 .843 r
F P
0 g
s
.69646 .76914 m .71284 .75332 L .72253 .76634 L p .843 .841 .843 r
F P
0 g
s
.38851 .80033 m .40719 .81305 L .40124 .821 L p .516 .614 .888 r
F P
0 g
s
.40124 .821 m .38174 .8096 L .38851 .80033 L p .516 .614 .888 r
F P
0 g
s
.37043 .7866 m .38851 .80033 L .38174 .8096 L p .498 .587 .875 r
F P
0 g
s
.45147 .83023 m .47001 .84084 L .4658 .84456 L p .582 .69 .916 r
F P
0 g
s
.4658 .84456 m .44594 .83522 L .45147 .83023 L p .582 .69 .916 r
F P
0 g
s
.36864 .37045 m .36698 .38665 L .32929 .40169 L p .463 .208 .441 r
F P
0 g
s
.32813 .41895 m .32929 .40169 L .36698 .38665 L p .484 .249 .482 r
F P
0 g
s
.29488 .47364 m .29668 .49316 L .26807 .51255 L p .402 .252 .561 r
F P
0 g
s
.27127 .53219 m .26807 .51255 L .29668 .49316 L p .424 .289 .592 r
F P
0 g
s
.28423 .65115 m .29506 .67057 L .27973 .68764 L p .407 .404 .743 r
F P
0 g
s
.29232 .70566 m .27973 .68764 L .29506 .67057 L p .428 .434 .764 r
F P
0 g
s
.27565 .55223 m .28122 .57256 L .25881 .59201 L p .391 .31 .644 r
F P
0 g
s
.26607 .61176 m .25881 .59201 L .28122 .57256 L p .413 .344 .67 r
F P
0 g
s
.49808 .33123 m .49863 .31772 L .54267 .31725 L p .65 .315 .392 r
F P
0 g
s
.49863 .31772 m .49808 .33123 L .4538 .33559 L p .602 .275 .388 r
F P
0 g
s
.64948 .81904 m .62962 .82968 L .6241 .82314 L p .768 .826 .898 r
F P
0 g
s
.60481 .83398 m .6241 .82314 L .62962 .82968 L p .746 .821 .91 r
F P
0 g
s
.78023 .66476 m .76893 .68342 L .75251 .66658 L p .899 .8 .741 r
F P
0 g
s
.75251 .66658 m .76317 .64692 L .78023 .66476 L p .899 .8 .741 r
F P
0 g
s
.60481 .83398 m .58525 .84363 L .5808 .83997 L p .722 .803 .914 r
F P
0 g
s
.70543 .78089 m .6875 .79457 L .67929 .7841 L p .826 .839 .858 r
F P
0 g
s
.67929 .7841 m .69646 .76914 L .70543 .78089 L p .826 .839 .858 r
F P
0 g
s
.54267 .31725 m .543 .33075 L .49808 .33123 L p .65 .315 .392 r
F P
0 g
s
.48121 .83433 m .49618 .84591 L .49214 .84794 L p .614 .717 .919 r
F P
0 g
s
.49214 .84794 m .47517 .83741 L .48121 .83433 L p .614 .717 .919 r
F P
0 g
s
.5589 .84742 m .57541 .83662 L .5808 .83997 L p .697 .79 .922 r
F P
0 g
s
.57541 .83662 m .5589 .84742 L .55473 .84545 L p .695 .782 .918 r
F P
0 g
s
.66881 .80731 m .64948 .81904 L .64302 .81118 L p .788 .831 .885 r
F P
0 g
s
.6241 .82314 m .64302 .81118 L .64948 .81904 L p .768 .826 .898 r
F P
0 g
s
.40937 .35869 m .41112 .34373 L .4538 .33559 L p .567 .271 .426 r
F P
0 g
s
.41112 .34373 m .40937 .35869 L .36864 .37045 L p .508 .221 .413 r
F P
0 g
s
.6875 .79457 m .66881 .80731 L .66145 .79814 L p .807 .835 .872 r
F P
0 g
s
.66145 .79814 m .67929 .7841 L .6875 .79457 L p .807 .835 .872 r
F P
0 g
s
.64302 .81118 m .66145 .79814 L .66881 .80731 L p .788 .831 .885 r
F P
0 g
s
.32813 .41895 m .32786 .43715 L .29414 .45482 L p .434 .232 .505 r
F P
0 g
s
.29488 .47364 m .29414 .45482 L .32786 .43715 L p .455 .27 .539 r
F P
0 g
s
.36698 .38665 m .36864 .37045 L .40937 .35869 L p .527 .262 .456 r
F P
0 g
s
.71389 .39776 m .715 .41503 L .67617 .4008 L p .829 .53 .485 r
F P
0 g
s
.67617 .4008 m .67528 .38348 L .71389 .39776 L p .829 .53 .485 r
F P
0 g
s
.43318 .81844 m .45147 .83023 L .44594 .83522 L p .569 .666 .903 r
F P
0 g
s
.44594 .83522 m .42637 .8247 L .43318 .81844 L p .569 .666 .903 r
F P
0 g
s
.48802 .83166 m .50073 .84414 L .49618 .84591 L p .623 .719 .915 r
F P
0 g
s
.49618 .84591 m .48121 .83433 L .48802 .83166 L p .623 .719 .915 r
F P
0 g
s
.63069 .34142 m .63228 .35636 L .58847 .34906 L p .745 .417 .428 r
F P
0 g
s
.58847 .34906 m .58753 .33418 L .63069 .34142 L p .745 .417 .428 r
F P
0 g
s
.29506 .67057 m .30699 .68966 L .29232 .70566 L p .428 .434 .764 r
F P
0 g
s
.30601 .7232 m .29232 .70566 L .30699 .68966 L p .447 .463 .783 r
F P
0 g
s
.55473 .84545 m .56917 .83364 L .57541 .83662 L p .695 .782 .918 r
F P
0 g
s
.56917 .83364 m .55473 .84545 L .55006 .84376 L p .692 .774 .914 r
F P
0 g
s
.45829 .82563 m .47517 .83741 L .47001 .84084 L p .595 .691 .909 r
F P
0 g
s
.47001 .84084 m .45147 .83023 L .45829 .82563 L p .595 .691 .909 r
F P
0 g
s
.76893 .68342 m .75648 .7017 L .74079 .68592 L p .887 .804 .762 r
F P
0 g
s
.74079 .68592 m .75251 .66658 L .76893 .68342 L p .887 .804 .762 r
F P
0 g
s
.6241 .82314 m .60481 .83398 L .59895 .82907 L p .744 .806 .901 r
F P
0 g
s
.5808 .83997 m .59895 .82907 L .60481 .83398 L p .722 .803 .914 r
F P
0 g
s
.77742 .50765 m .77429 .52741 L .74481 .50899 L p .892 .669 .594 r
F P
0 g
s
.74481 .50899 m .7476 .48878 L .77742 .50765 L p .892 .669 .594 r
F P
0 g
s
.59895 .82907 m .5808 .83997 L .57541 .83662 L p .72 .791 .908 r
F P
0 g
s
.78818 .58715 m .78104 .6071 L .75799 .58877 L p .903 .741 .67 r
F P
0 g
s
.75799 .58877 m .76456 .56808 L .78818 .58715 L p .903 .741 .67 r
F P
0 g
s
.4955 .82945 m .50572 .84269 L .50073 .84414 L p .632 .721 .912 r
F P
0 g
s
.50073 .84414 m .48802 .83166 L .4955 .82945 L p .632 .721 .912 r
F P
0 g
s
.67373 .36728 m .67528 .38348 L .63341 .37253 L p .788 .475 .458 r
F P
0 g
s
.63341 .37253 m .63228 .35636 L .67373 .36728 L p .788 .475 .458 r
F P
0 g
s
.28122 .57256 m .28794 .59308 L .26607 .61176 L p .413 .344 .67 r
F P
0 g
s
.27455 .63151 m .26607 .61176 L .28794 .59308 L p .432 .375 .694 r
F P
0 g
s
.55006 .84376 m .56219 .83108 L .56917 .83364 L p .692 .774 .914 r
F P
0 g
s
.56219 .83108 m .55006 .84376 L .54499 .84238 L p .688 .766 .911 r
F P
0 g
s
.41521 .80552 m .43318 .81844 L .42637 .8247 L p .555 .641 .89 r
F P
0 g
s
.42637 .8247 m .40719 .81305 L .41521 .80552 L p .555 .641 .89 r
F P
0 g
s
.75006 .45029 m .74935 .46918 L .71464 .45239 L p .864 .603 .542 r
F P
0 g
s
.71464 .45239 m .71525 .43327 L .75006 .45029 L p .864 .603 .542 r
F P
0 g
s
.30699 .68966 m .31995 .70832 L .30601 .7232 L p .447 .463 .783 r
F P
0 g
s
.32075 .74015 m .30601 .7232 L .31995 .70832 L p .465 .49 .801 r
F P
0 g
s
.5035 .82773 m .51104 .84156 L .50572 .84269 L p .64 .725 .909 r
F P
0 g
s
.50572 .84269 m .4955 .82945 L .5035 .82773 L p .64 .725 .909 r
F P
0 g
s
.29668 .49316 m .29956 .51326 L .27127 .53219 L p .424 .289 .592 r
F P
0 g
s
.27565 .55223 m .27127 .53219 L .29956 .51326 L p .443 .322 .62 r
F P
0 g
s
.54499 .84238 m .55457 .82898 L .56219 .83108 L p .688 .766 .911 r
F P
0 g
s
.55457 .82898 m .54499 .84238 L .53959 .84134 L p .683 .758 .909 r
F P
0 g
s
.75648 .7017 m .74293 .71951 L .72804 .70484 L p .874 .806 .78 r
F P
0 g
s
.72804 .70484 m .74079 .68592 L .75648 .7017 L p .874 .806 .78 r
F P
0 g
s
.64302 .81118 m .6241 .82314 L .61689 .81699 L p .764 .808 .888 r
F P
0 g
s
.59895 .82907 m .61689 .81699 L .6241 .82314 L p .744 .806 .901 r
F P
0 g
s
.4663 .82149 m .48121 .83433 L .47517 .83741 L p .608 .693 .904 r
F P
0 g
s
.47517 .83741 m .45829 .82563 L .4663 .82149 L p .608 .693 .904 r
F P
0 g
s
.5119 .82655 m .51663 .84078 L .51104 .84156 L p .649 .729 .907 r
F P
0 g
s
.51104 .84156 m .5035 .82773 L .5119 .82655 L p .649 .729 .907 r
F P
0 g
s
.39769 .79153 m .41521 .80552 L .40719 .81305 L p .542 .617 .877 r
F P
0 g
s
.40719 .81305 m .38851 .80033 L .39769 .79153 L p .542 .617 .877 r
F P
0 g
s
.53959 .84134 m .54645 .82739 L .55457 .82898 L p .683 .758 .909 r
F P
0 g
s
.54645 .82739 m .53959 .84134 L .53396 .84064 L p .677 .751 .907 r
F P
0 g
s
.31995 .70832 m .33388 .72643 L .32075 .74015 L p .465 .49 .801 r
F P
0 g
s
.33646 .75643 m .32075 .74015 L .33388 .72643 L p .481 .517 .817 r
F P
0 g
s
.45269 .35049 m .4538 .33559 L .49808 .33123 L p .617 .313 .432 r
F P
0 g
s
.4538 .33559 m .45269 .35049 L .40937 .35869 L p .567 .271 .426 r
F P
0 g
s
.57541 .83662 m .59183 .82458 L .59895 .82907 L p .72 .791 .908 r
F P
0 g
s
.59183 .82458 m .57541 .83662 L .56917 .83364 L p .716 .78 .902 r
F P
0 g
s
.4416 .81265 m .45829 .82563 L .45147 .83023 L p .585 .667 .895 r
F P
0 g
s
.45147 .83023 m .43318 .81844 L .4416 .81265 L p .585 .667 .895 r
F P
0 g
s
.52055 .82591 m .52238 .84036 L .51663 .84078 L p .657 .734 .906 r
F P
0 g
s
.51663 .84078 m .5119 .82655 L .52055 .82591 L p .657 .734 .906 r
F P
0 g
s
.36698 .38665 m .36603 .40396 L .32813 .41895 L p .484 .249 .482 r
F P
0 g
s
.32786 .43715 m .32813 .41895 L .36603 .40396 L p .502 .285 .517 r
F P
0 g
s
.53396 .84064 m .53798 .82634 L .54645 .82739 L p .677 .751 .907 r
F P
0 g
s
.53798 .82634 m .53396 .84064 L .52818 .84032 L p .671 .745 .906 r
F P
0 g
s
.52929 .82584 m .52818 .84032 L .52238 .84036 L p .664 .739 .906 r
F P
0 g
s
.52238 .84036 m .52055 .82591 L .52929 .82584 L p .664 .739 .906 r
F P
0 g
s
.52818 .84032 m .52929 .82584 L .53798 .82634 L p .671 .745 .906 r
F P
0 g
s
.58753 .33418 m .58847 .34906 L .54326 .3456 L p .704 .385 .433 r
F P
0 g
s
.54326 .3456 m .543 .33075 L .58753 .33418 L p .704 .385 .433 r
F P
0 g
s
.3807 .77654 m .39769 .79153 L .38851 .80033 L p .527 .592 .863 r
F P
0 g
s
.38851 .80033 m .37043 .7866 L .3807 .77654 L p .527 .592 .863 r
F P
0 g
s
.33388 .72643 m .34871 .7439 L .33646 .75643 L p .481 .517 .817 r
F P
0 g
s
.35305 .77194 m .33646 .75643 L .34871 .7439 L p .497 .543 .833 r
F P
0 g
s
.61689 .81699 m .59895 .82907 L .59183 .82458 L p .74 .791 .894 r
F P
0 g
s
.78104 .6071 m .77269 .62705 L .75031 .60955 L p .894 .748 .693 r
F P
0 g
s
.75031 .60955 m .75799 .58877 L .78104 .6071 L p .894 .748 .693 r
F P
0 g
s
.74293 .71951 m .72836 .73675 L .71435 .72323 L p .86 .808 .798 r
F P
0 g
s
.71435 .72323 m .72804 .70484 L .74293 .71951 L p .86 .808 .798 r
F P
0 g
s
.66145 .79814 m .64302 .81118 L .6345 .80377 L p .783 .81 .874 r
F P
0 g
s
.61689 .81699 m .6345 .80377 L .64302 .81118 L p .764 .808 .888 r
F P
0 g
s
.28794 .59308 m .2958 .61366 L .27455 .63151 L p .432 .375 .694 r
F P
0 g
s
.28423 .65115 m .27455 .63151 L .2958 .61366 L p .449 .404 .716 r
F P
0 g
s
.32786 .43715 m .3285 .45622 L .29488 .47364 L p .455 .27 .539 r
F P
0 g
s
.29668 .49316 m .29488 .47364 L .3285 .45622 L p .473 .304 .57 r
F P
0 g
s
.36434 .76064 m .3807 .77654 L .37043 .7866 L p .513 .568 .848 r
F P
0 g
s
.37043 .7866 m .35305 .77194 L .36434 .76064 L p .513 .568 .848 r
F P
0 g
s
.34871 .7439 m .36434 .76064 L .35305 .77194 L p .497 .543 .833 r
F P
0 g
s
.47535 .8179 m .48802 .83166 L .48121 .83433 L p .62 .696 .899 r
F P
0 g
s
.48121 .83433 m .4663 .82149 L .47535 .8179 L p .62 .696 .899 r
F P
0 g
s
.77429 .52741 m .77 .54759 L .74099 .5297 L p .886 .682 .621 r
F P
0 g
s
.74099 .5297 m .74481 .50899 L .77429 .52741 L p .886 .682 .621 r
F P
0 g
s
.72836 .73675 m .71284 .75332 L .69979 .74098 L p .846 .81 .814 r
F P
0 g
s
.69979 .74098 m .71435 .72323 L .72836 .73675 L p .846 .81 .814 r
F P
0 g
s
.56917 .83364 m .58356 .82056 L .59183 .82458 L p .716 .78 .902 r
F P
0 g
s
.58356 .82056 m .56917 .83364 L .56219 .83108 L p .711 .769 .897 r
F P
0 g
s
.67929 .7841 m .66145 .79814 L .6517 .78948 L p .8 .811 .86 r
F P
0 g
s
.6345 .80377 m .6517 .78948 L .66145 .79814 L p .783 .81 .874 r
F P
0 g
s
.49765 .34608 m .49808 .33123 L .543 .33075 L p .662 .351 .435 r
F P
0 g
s
.49808 .33123 m .49765 .34608 L .45269 .35049 L p .617 .313 .432 r
F P
0 g
s
.543 .33075 m .54326 .3456 L .49765 .34608 L p .662 .351 .435 r
F P
0 g
s
.40813 .37487 m .40937 .35869 L .45269 .35049 L p .582 .307 .465 r
F P
0 g
s
.40937 .35869 m .40813 .37487 L .36698 .38665 L p .527 .262 .456 r
F P
0 g
s
.715 .41503 m .71525 .43327 L .67638 .41916 L p .829 .551 .519 r
F P
0 g
s
.67638 .41916 m .67617 .4008 L .715 .41503 L p .829 .551 .519 r
F P
0 g
s
.36603 .40396 m .36698 .38665 L .40813 .37487 L p .543 .297 .492 r
F P
0 g
s
.42519 .79854 m .4416 .81265 L .43318 .81844 L p .575 .644 .881 r
F P
0 g
s
.43318 .81844 m .41521 .80552 L .42519 .79854 L p .575 .644 .881 r
F P
0 g
s
.71284 .75332 m .69646 .76914 L .68443 .758 L p .832 .811 .83 r
F P
0 g
s
.68443 .758 m .69979 .74098 L .71284 .75332 L p .832 .811 .83 r
F P
0 g
s
.69646 .76914 m .67929 .7841 L .66837 .7742 L p .816 .811 .845 r
F P
0 g
s
.6517 .78948 m .66837 .7742 L .67929 .7841 L p .8 .811 .86 r
F P
0 g
s
.29956 .51326 m .3035 .53385 L .27565 .55223 L p .443 .322 .62 r
F P
0 g
s
.28122 .57256 m .27565 .55223 L .3035 .53385 L p .46 .353 .646 r
F P
0 g
s
.66837 .7742 m .68443 .758 L .69646 .76914 L p .816 .811 .845 r
F P
0 g
s
.45152 .80744 m .4663 .82149 L .45829 .82563 L p .601 .67 .888 r
F P
0 g
s
.45829 .82563 m .4416 .81265 L .45152 .80744 L p .601 .67 .888 r
F P
0 g
s
.48529 .81491 m .4955 .82945 L .48802 .83166 L p .632 .7 .894 r
F P
0 g
s
.48802 .83166 m .47535 .8179 L .48529 .81491 L p .632 .7 .894 r
F P
0 g
s
.2958 .61366 m .30475 .6342 L .28423 .65115 L p .449 .404 .716 r
F P
0 g
s
.29506 .67057 m .28423 .65115 L .30475 .6342 L p .465 .431 .736 r
F P
0 g
s
.74935 .46918 m .7476 .48878 L .71315 .4723 L p .861 .619 .572 r
F P
0 g
s
.71315 .4723 m .71464 .45239 L .74935 .46918 L p .861 .619 .572 r
F P
0 g
s
.63228 .35636 m .63341 .37253 L .58913 .36522 L p .75 .445 .467 r
F P
0 g
s
.58913 .36522 m .58847 .34906 L .63228 .35636 L p .75 .445 .467 r
F P
0 g
s
.6345 .80377 m .61689 .81699 L .60808 .81133 L p .759 .791 .879 r
F P
0 g
s
.59183 .82458 m .60808 .81133 L .61689 .81699 L p .74 .791 .894 r
F P
0 g
s
.77269 .62705 m .76317 .64692 L .74156 .6303 L p .885 .755 .714 r
F P
0 g
s
.74156 .6303 m .75031 .60955 L .77269 .62705 L p .885 .755 .714 r
F P
0 g
s
.56219 .83108 m .57428 .81711 L .58356 .82056 L p .711 .769 .897 r
F P
0 g
s
.57428 .81711 m .56219 .83108 L .55457 .82898 L p .705 .758 .893 r
F P
0 g
s
.60808 .81133 m .59183 .82458 L .58356 .82056 L p .735 .777 .887 r
F P
0 g
s
.67528 .38348 m .67617 .4008 L .63405 .38989 L p .791 .5 .494 r
F P
0 g
s
.63405 .38989 m .63341 .37253 L .67528 .38348 L p .791 .5 .494 r
F P
0 g
s
.40916 .78336 m .42519 .79854 L .41521 .80552 L p .565 .621 .867 r
F P
0 g
s
.41521 .80552 m .39769 .79153 L .40916 .78336 L p .565 .621 .867 r
F P
0 g
s
.49597 .8126 m .5035 .82773 L .4955 .82945 L p .643 .704 .891 r
F P
0 g
s
.4955 .82945 m .48529 .81491 L .49597 .8126 L p .643 .704 .891 r
F P
0 g
s
.55457 .82898 m .56414 .81429 L .57428 .81711 L p .705 .758 .893 r
F P
0 g
s
.56414 .81429 m .55457 .82898 L .54645 .82739 L p .698 .749 .89 r
F P
0 g
s
.30475 .6342 m .31476 .65459 L .29506 .67057 L p .465 .431 .736 r
F P
0 g
s
.30699 .68966 m .29506 .67057 L .31476 .65459 L p .48 .457 .755 r
F P
0 g
s
.77 .54759 m .76456 .56808 L .73615 .5508 L p .879 .693 .646 r
F P
0 g
s
.73615 .5508 m .74099 .5297 L .77 .54759 L p .879 .693 .646 r
F P
0 g
s
.3285 .45622 m .33005 .47606 L .29668 .49316 L p .473 .304 .57 r
F P
0 g
s
.29956 .51326 m .29668 .49316 L .33005 .47606 L p .489 .334 .598 r
F P
0 g
s
.36603 .40396 m .36581 .42229 L .32786 .43715 L p .502 .285 .517 r
F P
0 g
s
.3285 .45622 m .32786 .43715 L .36581 .42229 L p .517 .317 .548 r
F P
0 g
s
.6517 .78948 m .6345 .80377 L .62407 .79695 L p .775 .789 .864 r
F P
0 g
s
.60808 .81133 m .62407 .79695 L .6345 .80377 L p .759 .791 .879 r
F P
0 g
s
.76317 .64692 m .75251 .66658 L .73178 .65091 L p .875 .761 .734 r
F P
0 g
s
.73178 .65091 m .74156 .6303 L .76317 .64692 L p .875 .761 .734 r
F P
0 g
s
.46277 .80291 m .47535 .8179 L .4663 .82149 L p .616 .674 .882 r
F P
0 g
s
.4663 .82149 m .45152 .80744 L .46277 .80291 L p .616 .674 .882 r
F P
0 g
s
.50718 .811 m .5119 .82655 L .5035 .82773 L p .654 .71 .889 r
F P
0 g
s
.5035 .82773 m .49597 .8126 L .50718 .811 L p .654 .71 .889 r
F P
0 g
s
.3035 .53385 m .30849 .55481 L .28122 .57256 L p .46 .353 .646 r
F P
0 g
s
.28794 .59308 m .28122 .57256 L .30849 .55481 L p .475 .381 .669 r
F P
0 g
s
.54645 .82739 m .55332 .81215 L .56414 .81429 L p .698 .749 .89 r
F P
0 g
s
.55332 .81215 m .54645 .82739 L .53798 .82634 L p .691 .739 .888 r
F P
0 g
s
.39359 .76719 m .40916 .78336 L .39769 .79153 L p .554 .598 .852 r
F P
0 g
s
.39769 .79153 m .3807 .77654 L .39359 .76719 L p .554 .598 .852 r
F P
0 g
s
.45191 .36665 m .45269 .35049 L .49765 .34608 L p .629 .346 .47 r
F P
0 g
s
.45269 .35049 m .45191 .36665 L .40813 .37487 L p .582 .307 .465 r
F P
0 g
s
.43698 .79226 m .45152 .80744 L .4416 .81265 L p .594 .648 .873 r
F P
0 g
s
.4416 .81265 m .42519 .79854 L .43698 .79226 L p .594 .648 .873 r
F P
0 g
s
.58356 .82056 m .59782 .80628 L .60808 .81133 L p .735 .777 .887 r
F P
0 g
s
.59782 .80628 m .58356 .82056 L .57428 .81711 L p .728 .764 .881 r
F P
0 g
s
.51872 .81015 m .52055 .82591 L .5119 .82655 L p .664 .716 .887 r
F P
0 g
s
.5119 .82655 m .50718 .811 L .51872 .81015 L p .664 .716 .887 r
F P
0 g
s
.31476 .65459 m .32577 .67469 L .30699 .68966 L p .48 .457 .755 r
F P
0 g
s
.31995 .70832 m .30699 .68966 L .32577 .67469 L p .494 .482 .773 r
F P
0 g
s
.53798 .82634 m .542 .81073 L .55332 .81215 L p .691 .739 .888 r
F P
0 g
s
.542 .81073 m .53798 .82634 L .52929 .82584 L p .682 .731 .887 r
F P
0 g
s
.58847 .34906 m .58913 .36522 L .54344 .36176 L p .712 .414 .471 r
F P
0 g
s
.54344 .36176 m .54326 .3456 L .58847 .34906 L p .712 .414 .471 r
F P
0 g
s
.5304 .81006 m .52929 .82584 L .52055 .82591 L p .673 .723 .887 r
F P
0 g
s
.52055 .82591 m .51872 .81015 L .5304 .81006 L p .673 .723 .887 r
F P
0 g
s
.52929 .82584 m .5304 .81006 L .542 .81073 L p .682 .731 .887 r
F P
0 g
s
.62407 .79695 m .60808 .81133 L .59782 .80628 L p .751 .774 .871 r
F P
0 g
s
.37858 .75012 m .39359 .76719 L .3807 .77654 L p .543 .576 .837 r
F P
0 g
s
.3807 .77654 m .36434 .76064 L .37858 .75012 L p .543 .576 .837 r
F P
0 g
s
.71525 .43327 m .71464 .45239 L .67589 .43847 L p .828 .57 .549 r
F P
0 g
s
.67589 .43847 m .67638 .41916 L .71525 .43327 L p .828 .57 .549 r
F P
0 g
s
.66837 .7742 m .6517 .78948 L .63969 .7815 L p .791 .788 .85 r
F P
0 g
s
.62407 .79695 m .63969 .7815 L .6517 .78948 L p .775 .789 .864 r
F P
0 g
s
.75251 .66658 m .74079 .68592 L .72103 .67125 L p .864 .767 .753 r
F P
0 g
s
.72103 .67125 m .73178 .65091 L .75251 .66658 L p .864 .767 .753 r
F P
0 g
s
.7476 .48878 m .74481 .50899 L .71077 .49291 L p .857 .633 .599 r
F P
0 g
s
.71077 .49291 m .71315 .4723 L .7476 .48878 L p .857 .633 .599 r
F P
0 g
s
.32577 .67469 m .33773 .69441 L .31995 .70832 L p .494 .482 .773 r
F P
0 g
s
.33388 .72643 m .31995 .70832 L .33773 .69441 L p .508 .506 .79 r
F P
0 g
s
.40813 .37487 m .40743 .39221 L .36603 .40396 L p .543 .297 .492 r
F P
0 g
s
.36581 .42229 m .36603 .40396 L .40743 .39221 L p .557 .329 .525 r
F P
0 g
s
.47517 .79915 m .48529 .81491 L .47535 .8179 L p .63 .679 .877 r
F P
0 g
s
.47535 .8179 m .46277 .80291 L .47517 .79915 L p .63 .679 .877 r
F P
0 g
s
.36421 .73223 m .37858 .75012 L .36434 .76064 L p .532 .553 .822 r
F P
0 g
s
.36434 .76064 m .34871 .7439 L .36421 .73223 L p .532 .553 .822 r
F P
0 g
s
.40743 .39221 m .40813 .37487 L .45191 .36665 L p .594 .339 .499 r
F P
0 g
s
.33773 .69441 m .35057 .71363 L .33388 .72643 L p .508 .506 .79 r
F P
0 g
s
.34871 .7439 m .33388 .72643 L .35057 .71363 L p .52 .53 .806 r
F P
0 g
s
.35057 .71363 m .36421 .73223 L .34871 .7439 L p .52 .53 .806 r
F P
0 g
s
.76456 .56808 m .75799 .58877 L .7303 .57218 L p .872 .702 .668 r
F P
0 g
s
.7303 .57218 m .73615 .5508 L .76456 .56808 L p .872 .702 .668 r
F P
0 g
s
.49735 .36224 m .49765 .34608 L .54326 .3456 L p .672 .381 .472 r
F P
0 g
s
.49765 .34608 m .49735 .36224 L .45191 .36665 L p .629 .346 .47 r
F P
0 g
s
.57428 .81711 m .58627 .80193 L .59782 .80628 L p .728 .764 .881 r
F P
0 g
s
.58627 .80193 m .57428 .81711 L .56414 .81429 L p .72 .751 .876 r
F P
0 g
s
.54326 .3456 m .54344 .36176 L .49735 .36224 L p .672 .381 .472 r
F P
0 g
s
.30849 .55481 m .31453 .57603 L .28794 .59308 L p .475 .381 .669 r
F P
0 g
s
.2958 .61366 m .28794 .59308 L .31453 .57603 L p .489 .407 .69 r
F P
0 g
s
.68443 .758 m .66837 .7742 L .65486 .76505 L p .805 .785 .835 r
F P
0 g
s
.63969 .7815 m .65486 .76505 L .66837 .7742 L p .791 .788 .85 r
F P
0 g
s
.74079 .68592 m .72804 .70484 L .70935 .69122 L p .854 .771 .77 r
F P
0 g
s
.70935 .69122 m .72103 .67125 L .74079 .68592 L p .854 .771 .77 r
F P
0 g
s
.42275 .776 m .43698 .79226 L .42519 .79854 L p .587 .626 .858 r
F P
0 g
s
.42519 .79854 m .40916 .78336 L .42275 .776 L p .587 .626 .858 r
F P
0 g
s
.33005 .47606 m .33253 .49657 L .29956 .51326 L p .489 .334 .598 r
F P
0 g
s
.3035 .53385 m .29956 .51326 L .33253 .49657 L p .502 .362 .623 r
F P
0 g
s
.63341 .37253 m .63405 .38989 L .58951 .3826 L p .754 .47 .501 r
F P
0 g
s
.58951 .3826 m .58913 .36522 L .63341 .37253 L p .754 .47 .501 r
F P
0 g
s
.67617 .4008 m .67638 .41916 L .6342 .40834 L p .793 .521 .526 r
F P
0 g
s
.6342 .40834 m .63405 .38989 L .67617 .4008 L p .793 .521 .526 r
F P
0 g
s
.45038 .78678 m .46277 .80291 L .45152 .80744 L p .612 .653 .866 r
F P
0 g
s
.45152 .80744 m .43698 .79226 L .45038 .78678 L p .612 .653 .866 r
F P
0 g
s
.69979 .74098 m .68443 .758 L .6695 .74771 L p .818 .783 .819 r
F P
0 g
s
.65486 .76505 m .6695 .74771 L .68443 .758 L p .805 .785 .835 r
F P
0 g
s
.72804 .70484 m .71435 .72323 L .69683 .71069 L p .842 .776 .787 r
F P
0 g
s
.69683 .71069 m .70935 .69122 L .72804 .70484 L p .842 .776 .787 r
F P
0 g
s
.48848 .79623 m .49597 .8126 L .48529 .81491 L p .644 .685 .873 r
F P
0 g
s
.48529 .81491 m .47517 .79915 L .48848 .79623 L p .644 .685 .873 r
F P
0 g
s
.63969 .7815 m .62407 .79695 L .61187 .79085 L p .766 .77 .856 r
F P
0 g
s
.59782 .80628 m .61187 .79085 L .62407 .79695 L p .751 .774 .871 r
F P
0 g
s
.36581 .42229 m .36633 .44157 L .3285 .45622 L p .517 .317 .548 r
F P
0 g
s
.33005 .47606 m .3285 .45622 L .36633 .44157 L p .53 .346 .576 r
F P
0 g
s
.71435 .72323 m .69979 .74098 L .68352 .72955 L p .831 .779 .804 r
F P
0 g
s
.6695 .74771 m .68352 .72955 L .69979 .74098 L p .818 .783 .819 r
F P
0 g
s
.68352 .72955 m .69683 .71069 L .71435 .72323 L p .831 .779 .804 r
F P
0 g
s
.61187 .79085 m .59782 .80628 L .58627 .80193 L p .743 .758 .865 r
F P
0 g
s
.56414 .81429 m .57364 .79836 L .58627 .80193 L p .72 .751 .876 r
F P
0 g
s
.57364 .79836 m .56414 .81429 L .55332 .81215 L p .712 .739 .873 r
F P
0 g
s
.31453 .57603 m .32158 .59739 L .2958 .61366 L p .489 .407 .69 r
F P
0 g
s
.30475 .6342 m .2958 .61366 L .32158 .59739 L p .502 .432 .71 r
F P
0 g
s
.75799 .58877 m .75031 .60955 L .72347 .59371 L p .865 .711 .689 r
F P
0 g
s
.72347 .59371 m .7303 .57218 L .75799 .58877 L p .865 .711 .689 r
F P
0 g
s
.40891 .75875 m .42275 .776 L .40916 .78336 L p .579 .605 .843 r
F P
0 g
s
.40916 .78336 m .39359 .76719 L .40891 .75875 L p .579 .605 .843 r
F P
0 g
s
.74481 .50899 m .74099 .5297 L .70752 .51409 L p .853 .646 .623 r
F P
0 g
s
.70752 .51409 m .71077 .49291 L .74481 .50899 L p .853 .646 .623 r
F P
0 g
s
.50248 .79421 m .50718 .811 L .49597 .8126 L p .657 .691 .871 r
F P
0 g
s
.49597 .8126 m .48848 .79623 L .50248 .79421 L p .657 .691 .871 r
F P
0 g
s
.55332 .81215 m .56013 .79566 L .57364 .79836 L p .712 .739 .873 r
F P
0 g
s
.56013 .79566 m .55332 .81215 L .542 .81073 L p .702 .728 .87 r
F P
0 g
s
.71464 .45239 m .71315 .4723 L .67469 .45865 L p .826 .587 .577 r
F P
0 g
s
.67469 .45865 m .67589 .43847 L .71464 .45239 L p .826 .587 .577 r
F P
0 g
s
.45146 .38402 m .45191 .36665 L .49735 .36224 L p .639 .375 .503 r
F P
0 g
s
.45191 .36665 m .45146 .38402 L .40743 .39221 L p .594 .339 .499 r
F P
0 g
s
.46517 .78223 m .47517 .79915 L .46277 .80291 L p .628 .659 .861 r
F P
0 g
s
.46277 .80291 m .45038 .78678 L .46517 .78223 L p .628 .659 .861 r
F P
0 g
s
.65486 .76505 m .63969 .7815 L .62561 .77434 L p .78 .766 .841 r
F P
0 g
s
.61187 .79085 m .62561 .77434 L .63969 .7815 L p .766 .77 .856 r
F P
0 g
s
.51691 .79313 m .51872 .81015 L .50718 .811 L p .669 .699 .869 r
F P
0 g
s
.50718 .811 m .50248 .79421 L .51691 .79313 L p .669 .699 .869 r
F P
0 g
s
.33253 .49657 m .33593 .51765 L .3035 .53385 L p .502 .362 .623 r
F P
0 g
s
.30849 .55481 m .3035 .53385 L .33593 .51765 L p .515 .388 .646 r
F P
0 g
s
.542 .81073 m .546 .79386 L .56013 .79566 L p .702 .728 .87 r
F P
0 g
s
.546 .79386 m .542 .81073 L .5304 .81006 L p .692 .717 .869 r
F P
0 g
s
.40743 .39221 m .40726 .41065 L .36581 .42229 L p .557 .329 .525 r
F P
0 g
s
.36633 .44157 m .36581 .42229 L .40726 .41065 L p .568 .357 .553 r
F P
0 g
s
.58913 .36522 m .58951 .3826 L .54354 .37915 L p .717 .439 .504 r
F P
0 g
s
.54354 .37915 m .54344 .36176 L .58913 .36522 L p .717 .439 .504 r
F P
0 g
s
.32158 .59739 m .32961 .61876 L .30475 .6342 L p .502 .432 .71 r
F P
0 g
s
.31476 .65459 m .30475 .6342 L .32961 .61876 L p .514 .455 .729 r
F P
0 g
s
.43824 .76957 m .45038 .78678 L .43698 .79226 L p .607 .632 .85 r
F P
0 g
s
.43698 .79226 m .42275 .776 L .43824 .76957 L p .607 .632 .85 r
F P
0 g
s
.53151 .79301 m .5304 .81006 L .51872 .81015 L p .681 .708 .868 r
F P
0 g
s
.51872 .81015 m .51691 .79313 L .53151 .79301 L p .681 .708 .868 r
F P
0 g
s
.5304 .81006 m .53151 .79301 L .546 .79386 L p .692 .717 .869 r
F P
0 g
s
.58627 .80193 m .5981 .78559 L .61187 .79085 L p .743 .758 .865 r
F P
0 g
s
.5981 .78559 m .58627 .80193 L .57364 .79836 L p .733 .743 .859 r
F P
0 g
s
.39555 .7406 m .40891 .75875 L .39359 .76719 L p .571 .584 .827 r
F P
0 g
s
.39359 .76719 m .37858 .75012 L .39555 .7406 L p .571 .584 .827 r
F P
0 g
s
.75031 .60955 m .74156 .6303 L .7157 .61528 L p .858 .719 .709 r
F P
0 g
s
.7157 .61528 m .72347 .59371 L .75031 .60955 L p .858 .719 .709 r
F P
0 g
s
.40726 .41065 m .40743 .39221 L .45146 .38402 L p .604 .367 .53 r
F P
0 g
s
.62561 .77434 m .61187 .79085 L .5981 .78559 L p .756 .752 .849 r
F P
0 g
s
.36633 .44157 m .3676 .46169 L .33005 .47606 L p .53 .346 .576 r
F P
0 g
s
.33253 .49657 m .33005 .47606 L .3676 .46169 L p .542 .372 .601 r
F P
0 g
s
.49718 .37963 m .49735 .36224 L .54344 .36176 L p .679 .408 .505 r
F P
0 g
s
.49735 .36224 m .49718 .37963 L .45146 .38402 L p .639 .375 .503 r
F P
0 g
s
.32961 .61876 m .33857 .64004 L .31476 .65459 L p .514 .455 .729 r
F P
0 g
s
.32577 .67469 m .31476 .65459 L .33857 .64004 L p .525 .478 .747 r
F P
0 g
s
.67638 .41916 m .67589 .43847 L .63384 .42781 L p .793 .54 .554 r
F P
0 g
s
.63384 .42781 m .6342 .40834 L .67638 .41916 L p .793 .54 .554 r
F P
0 g
s
.6695 .74771 m .65486 .76505 L .63898 .75685 L p .792 .761 .825 r
F P
0 g
s
.62561 .77434 m .63898 .75685 L .65486 .76505 L p .78 .766 .841 r
F P
0 g
s
.38275 .72165 m .39555 .7406 L .37858 .75012 L p .563 .563 .812 r
F P
0 g
s
.37858 .75012 m .36421 .73223 L .38275 .72165 L p .563 .563 .812 r
F P
0 g
s
.54344 .36176 m .54354 .37915 L .49718 .37963 L p .679 .408 .505 r
F P
0 g
s
.63405 .38989 m .6342 .40834 L .5896 .40112 L p .757 .491 .531 r
F P
0 g
s
.5896 .40112 m .58951 .3826 L .63405 .38989 L p .757 .491 .531 r
F P
0 g
s
.74099 .5297 m .73615 .5508 L .7034 .53573 L p .848 .658 .645 r
F P
0 g
s
.7034 .53573 m .70752 .51409 L .74099 .5297 L p .848 .658 .645 r
F P
0 g
s
.48109 .77869 m .48848 .79623 L .47517 .79915 L p .644 .666 .856 r
F P
0 g
s
.47517 .79915 m .46517 .78223 L .48109 .77869 L p .644 .666 .856 r
F P
0 g
s
.74156 .6303 m .73178 .65091 L .70702 .63676 L p .85 .727 .727 r
F P
0 g
s
.70702 .63676 m .7157 .61528 L .74156 .6303 L p .85 .727 .727 r
F P
0 g
s
.57364 .79836 m .58301 .78127 L .5981 .78559 L p .733 .743 .859 r
F P
0 g
s
.58301 .78127 m .57364 .79836 L .56013 .79566 L p .723 .729 .855 r
F P
0 g
s
.33857 .64004 m .34843 .66108 L .32577 .67469 L p .525 .478 .747 r
F P
0 g
s
.33773 .69441 m .32577 .67469 L .34843 .66108 L p .535 .5 .764 r
F P
0 g
s
.37058 .70201 m .38275 .72165 L .36421 .73223 L p .554 .542 .796 r
F P
0 g
s
.36421 .73223 m .35057 .71363 L .37058 .70201 L p .554 .542 .796 r
F P
0 g
s
.33593 .51765 m .34024 .53917 L .30849 .55481 L p .515 .388 .646 r
F P
0 g
s
.31453 .57603 m .30849 .55481 L .34024 .53917 L p .526 .412 .667 r
F P
0 g
s
.34843 .66108 m .35912 .68178 L .33773 .69441 L p .535 .5 .764 r
F P
0 g
s
.35057 .71363 m .33773 .69441 L .35912 .68178 L p .545 .521 .78 r
F P
0 g
s
.42642 .75137 m .43824 .76957 L .42275 .776 L p .602 .613 .835 r
F P
0 g
s
.42275 .776 m .40891 .75875 L .42642 .75137 L p .602 .613 .835 r
F P
0 g
s
.35912 .68178 m .37058 .70201 L .35057 .71363 L p .545 .521 .78 r
F P
0 g
s
.68352 .72955 m .6695 .74771 L .6519 .73846 L p .803 .757 .81 r
F P
0 g
s
.63898 .75685 m .6519 .73846 L .6695 .74771 L p .792 .761 .825 r
F P
0 g
s
.71315 .4723 m .71077 .49291 L .67279 .47958 L p .824 .601 .601 r
F P
0 g
s
.67279 .47958 m .67469 .45865 L .71315 .4723 L p .824 .601 .601 r
F P
0 g
s
.45537 .76422 m .46517 .78223 L .45038 .78678 L p .626 .64 .844 r
F P
0 g
s
.45038 .78678 m .43824 .76957 L .45537 .76422 L p .626 .64 .844 r
F P
0 g
s
.73178 .65091 m .72103 .67125 L .69748 .65802 L p .841 .734 .745 r
F P
0 g
s
.69748 .65802 m .70702 .63676 L .73178 .65091 L p .841 .734 .745 r
F P
0 g
s
.49784 .77624 m .50248 .79421 L .48848 .79623 L p .659 .674 .853 r
F P
0 g
s
.48848 .79623 m .48109 .77869 L .49784 .77624 L p .659 .674 .853 r
F P
0 g
s
.63898 .75685 m .62561 .77434 L .6097 .76817 L p .768 .746 .833 r
F P
0 g
s
.5981 .78559 m .6097 .76817 L .62561 .77434 L p .756 .752 .849 r
F P
0 g
s
.56013 .79566 m .56687 .77799 L .58301 .78127 L p .723 .729 .855 r
F P
0 g
s
.56687 .77799 m .56013 .79566 L .546 .79386 L p .712 .716 .853 r
F P
0 g
s
.69683 .71069 m .68352 .72955 L .66427 .71927 L p .814 .751 .794 r
F P
0 g
s
.6519 .73846 m .66427 .71927 L .68352 .72955 L p .803 .757 .81 r
F P
0 g
s
.6097 .76817 m .5981 .78559 L .58301 .78127 L p .745 .735 .843 r
F P
0 g
s
.72103 .67125 m .70935 .69122 L .68713 .67894 L p .833 .74 .762 r
F P
0 g
s
.68713 .67894 m .69748 .65802 L .72103 .67125 L p .833 .74 .762 r
F P
0 g
s
.40726 .41065 m .40765 .43008 L .36633 .44157 L p .568 .357 .553 r
F P
0 g
s
.3676 .46169 m .36633 .44157 L .40765 .43008 L p .578 .382 .579 r
F P
0 g
s
.70935 .69122 m .69683 .71069 L .67604 .69939 L p .823 .746 .778 r
F P
0 g
s
.66427 .71927 m .67604 .69939 L .69683 .71069 L p .814 .751 .794 r
F P
0 g
s
.45136 .40253 m .45146 .38402 L .49718 .37963 L p .647 .401 .532 r
F P
0 g
s
.45146 .38402 m .45136 .40253 L .40726 .41065 L p .604 .367 .53 r
F P
0 g
s
.73615 .5508 m .7303 .57218 L .69842 .55772 L p .843 .669 .666 r
F P
0 g
s
.69842 .55772 m .7034 .53573 L .73615 .5508 L p .843 .669 .666 r
F P
0 g
s
.67604 .69939 m .68713 .67894 L .70935 .69122 L p .823 .746 .778 r
F P
0 g
s
.3676 .46169 m .36961 .48255 L .33253 .49657 L p .542 .372 .601 r
F P
0 g
s
.33593 .51765 m .33253 .49657 L .36961 .48255 L p .552 .396 .624 r
F P
0 g
s
.51512 .77493 m .51691 .79313 L .50248 .79421 L p .673 .683 .851 r
F P
0 g
s
.50248 .79421 m .49784 .77624 L .51512 .77493 L p .673 .683 .851 r
F P
0 g
s
.34024 .53917 m .34544 .56101 L .31453 .57603 L p .526 .412 .667 r
F P
0 g
s
.32158 .59739 m .31453 .57603 L .34544 .56101 L p .536 .435 .686 r
F P
0 g
s
.546 .79386 m .54996 .77582 L .56687 .77799 L p .712 .716 .853 r
F P
0 g
s
.54996 .77582 m .546 .79386 L .53151 .79301 L p .699 .704 .851 r
F P
0 g
s
.415 .73228 m .42642 .75137 L .40891 .75875 L p .596 .593 .819 r
F P
0 g
s
.40891 .75875 m .39555 .7406 L .415 .73228 L p .596 .593 .819 r
F P
0 g
s
.58951 .3826 m .5896 .40112 L .54357 .39769 L p .722 .462 .533 r
F P
0 g
s
.54357 .39769 m .54354 .37915 L .58951 .3826 L p .722 .462 .533 r
F P
0 g
s
.5326 .77479 m .53151 .79301 L .51691 .79313 L p .687 .693 .85 r
F P
0 g
s
.51691 .79313 m .51512 .77493 L .5326 .77479 L p .687 .693 .85 r
F P
0 g
s
.40765 .43008 m .40726 .41065 L .45136 .40253 L p .613 .392 .557 r
F P
0 g
s
.53151 .79301 m .5326 .77479 L .54996 .77582 L p .699 .704 .851 r
F P
0 g
s
.67589 .43847 m .67469 .45865 L .63297 .44819 L p .793 .556 .58 r
F P
0 g
s
.63297 .44819 m .63384 .42781 L .67589 .43847 L p .793 .556 .58 r
F P
0 g
s
.47383 .76006 m .48109 .77869 L .46517 .78223 L p .644 .648 .84 r
F P
0 g
s
.46517 .78223 m .45537 .76422 L .47383 .76006 L p .644 .648 .84 r
F P
0 g
s
.6519 .73846 m .63898 .75685 L .62098 .74976 L p .778 .739 .818 r
F P
0 g
s
.6097 .76817 m .62098 .74976 L .63898 .75685 L p .768 .746 .833 r
F P
0 g
s
.58301 .78127 m .59221 .7631 L .6097 .76817 L p .745 .735 .843 r
F P
0 g
s
.59221 .7631 m .58301 .78127 L .56687 .77799 L p .732 .719 .839 r
F P
0 g
s
.6342 .40834 m .63384 .42781 L .58939 .42068 L p .759 .51 .557 r
F P
0 g
s
.58939 .42068 m .5896 .40112 L .6342 .40834 L p .759 .51 .557 r
F P
0 g
s
.49713 .39817 m .49718 .37963 L .54354 .37915 L p .685 .432 .533 r
F P
0 g
s
.49718 .37963 m .49713 .39817 L .45136 .40253 L p .647 .401 .532 r
F P
0 g
s
.71077 .49291 m .70752 .51409 L .67018 .50116 L p .821 .615 .624 r
F P
0 g
s
.67018 .50116 m .67279 .47958 L .71077 .49291 L p .821 .615 .624 r
F P
0 g
s
.44582 .74523 m .45537 .76422 L .43824 .76957 L p .623 .621 .828 r
F P
0 g
s
.43824 .76957 m .42642 .75137 L .44582 .74523 L p .623 .621 .828 r
F P
0 g
s
.54354 .37915 m .54357 .39769 L .49713 .39817 L p .685 .432 .533 r
F P
0 g
s
.34544 .56101 m .35151 .58306 L .32158 .59739 L p .536 .435 .686 r
F P
0 g
s
.32961 .61876 m .32158 .59739 L .35151 .58306 L p .546 .457 .705 r
F P
0 g
s
.7303 .57218 m .72347 .59371 L .69261 .57992 L p .837 .678 .686 r
F P
0 g
s
.69261 .57992 m .69842 .55772 L .7303 .57218 L p .837 .678 .686 r
F P
0 g
s
.40404 .71239 m .415 .73228 L .39555 .7406 L p .59 .574 .804 r
F P
0 g
s
.39555 .7406 m .38275 .72165 L .40404 .71239 L p .59 .574 .804 r
F P
0 g
s
.62098 .74976 m .6097 .76817 L .59221 .7631 L p .754 .727 .827 r
F P
0 g
s
.36961 .48255 m .37238 .50403 L .33593 .51765 L p .552 .396 .624 r
F P
0 g
s
.34024 .53917 m .33593 .51765 L .37238 .50403 L p .561 .419 .645 r
F P
0 g
s
.49328 .75718 m .49784 .77624 L .48109 .77869 L p .66 .657 .836 r
F P
0 g
s
.48109 .77869 m .47383 .76006 L .49328 .75718 L p .66 .657 .836 r
F P
0 g
s
.40765 .43008 m .40859 .45042 L .3676 .46169 L p .578 .382 .579 r
F P
0 g
s
.36961 .48255 m .3676 .46169 L .40859 .45042 L p .587 .405 .602 r
F P
0 g
s
.66427 .71927 m .6519 .73846 L .6319 .73046 L p .787 .733 .802 r
F P
0 g
s
.62098 .74976 m .6319 .73046 L .6519 .73846 L p .778 .739 .818 r
F P
0 g
s
.35151 .58306 m .35842 .60519 L .32961 .61876 L p .546 .457 .705 r
F P
0 g
s
.33857 .64004 m .32961 .61876 L .35842 .60519 L p .555 .477 .723 r
F P
0 g
s
.39361 .69183 m .40404 .71239 L .38275 .72165 L p .584 .555 .788 r
F P
0 g
s
.38275 .72165 m .37058 .70201 L .39361 .69183 L p .584 .555 .788 r
F P
0 g
s
.56687 .77799 m .57348 .75924 L .59221 .7631 L p .732 .719 .839 r
F P
0 g
s
.57348 .75924 m .56687 .77799 L .54996 .77582 L p .719 .705 .836 r
F P
0 g
s
.72347 .59371 m .7157 .61528 L .68599 .60221 L p .831 .687 .704 r
F P
0 g
s
.68599 .60221 m .69261 .57992 L .72347 .59371 L p .831 .687 .704 r
F P
0 g
s
.35842 .60519 m .36613 .62725 L .33857 .64004 L p .555 .477 .723 r
F P
0 g
s
.34843 .66108 m .33857 .64004 L .36613 .62725 L p .563 .497 .74 r
F P
0 g
s
.4516 .42207 m .45136 .40253 L .49713 .39817 L p .653 .423 .559 r
F P
0 g
s
.45136 .40253 m .4516 .42207 L .40765 .43008 L p .613 .392 .557 r
F P
0 g
s
.38378 .6707 m .39361 .69183 L .37058 .70201 L p .577 .536 .772 r
F P
0 g
s
.37058 .70201 m .35912 .68178 L .38378 .6707 L p .577 .536 .772 r
F P
0 g
s
.43658 .72534 m .44582 .74523 L .42642 .75137 L p .619 .603 .813 r
F P
0 g
s
.42642 .75137 m .415 .73228 L .43658 .72534 L p .619 .603 .813 r
F P
0 g
s
.51335 .75564 m .51512 .77493 L .49784 .77624 L p .676 .668 .834 r
F P
0 g
s
.49784 .77624 m .49328 .75718 L .51335 .75564 L p .676 .668 .834 r
F P
0 g
s
.70752 .51409 m .7034 .53573 L .66688 .52326 L p .818 .627 .645 r
F P
0 g
s
.66688 .52326 m .67018 .50116 L .70752 .51409 L p .818 .627 .645 r
F P
0 g
s
.67469 .45865 m .67279 .47958 L .6316 .46937 L p .792 .571 .603 r
F P
0 g
s
.6316 .46937 m .63297 .44819 L .67469 .45865 L p .792 .571 .603 r
F P
0 g
s
.46675 .74044 m .47383 .76006 L .45537 .76422 L p .642 .631 .823 r
F P
0 g
s
.45537 .76422 m .44582 .74523 L .46675 .74044 L p .642 .631 .823 r
F P
0 g
s
.54996 .77582 m .55384 .75668 L .57348 .75924 L p .719 .705 .836 r
F P
0 g
s
.55384 .75668 m .54996 .77582 L .5326 .77479 L p .706 .691 .834 r
F P
0 g
s
.67604 .69939 m .66427 .71927 L .64237 .71037 L p .796 .726 .786 r
F P
0 g
s
.6319 .73046 m .64237 .71037 L .66427 .71927 L p .787 .733 .802 r
F P
0 g
s
.36613 .62725 m .3746 .64913 L .34843 .66108 L p .563 .497 .74 r
F P
0 g
s
.35912 .68178 m .34843 .66108 L .3746 .64913 L p .57 .517 .756 r
F P
0 g
s
.40859 .45042 m .40765 .43008 L .4516 .42207 L p .621 .414 .581 r
F P
0 g
s
.3746 .64913 m .38378 .6707 L .35912 .68178 L p .57 .517 .756 r
F P
0 g
s
.5896 .40112 m .58939 .42068 L .54351 .41731 L p .725 .482 .559 r
F P
0 g
s
.54351 .41731 m .54357 .39769 L .5896 .40112 L p .725 .482 .559 r
F P
0 g
s
.7157 .61528 m .70702 .63676 L .67862 .62445 L p .825 .696 .722 r
F P
0 g
s
.67862 .62445 m .68599 .60221 L .7157 .61528 L p .825 .696 .722 r
F P
0 g
s
.53367 .75547 m .5326 .77479 L .51512 .77493 L p .691 .679 .833 r
F P
0 g
s
.51512 .77493 m .51335 .75564 L .53367 .75547 L p .691 .679 .833 r
F P
0 g
s
.6319 .73046 m .62098 .74976 L .60118 .74393 L p .763 .719 .811 r
F P
0 g
s
.59221 .7631 m .60118 .74393 L .62098 .74976 L p .754 .727 .827 r
F P
0 g
s
.60118 .74393 m .59221 .7631 L .57348 .75924 L p .741 .71 .822 r
F P
0 g
s
.5326 .77479 m .53367 .75547 L .55384 .75668 L p .706 .691 .834 r
F P
0 g
s
.37238 .50403 m .37589 .52603 L .34024 .53917 L p .561 .419 .645 r
F P
0 g
s
.34544 .56101 m .34024 .53917 L .37589 .52603 L p .57 .44 .665 r
F P
0 g
s
.68713 .67894 m .67604 .69939 L .65234 .6896 L p .804 .719 .771 r
F P
0 g
s
.64237 .71037 m .65234 .6896 L .67604 .69939 L p .796 .726 .786 r
F P
0 g
s
.63384 .42781 m .63297 .44819 L .58888 .4412 L p .76 .528 .581 r
F P
0 g
s
.58888 .4412 m .58939 .42068 L .63384 .42781 L p .76 .528 .581 r
F P
0 g
s
.70702 .63676 m .69748 .65802 L .67051 .64652 L p .819 .704 .738 r
F P
0 g
s
.67051 .64652 m .67862 .62445 L .70702 .63676 L p .819 .704 .738 r
F P
0 g
s
.49723 .41777 m .49713 .39817 L .54357 .39769 L p .69 .453 .559 r
F P
0 g
s
.49713 .39817 m .49723 .41777 L .4516 .42207 L p .653 .423 .559 r
F P
0 g
s
.69748 .65802 m .68713 .67894 L .66174 .66828 L p .812 .712 .755 r
F P
0 g
s
.65234 .6896 m .66174 .66828 L .68713 .67894 L p .804 .719 .771 r
F P
0 g
s
.66174 .66828 m .67051 .64652 L .69748 .65802 L p .812 .712 .755 r
F P
0 g
s
.54357 .39769 m .54351 .41731 L .49723 .41777 L p .69 .453 .559 r
F P
0 g
s
.40859 .45042 m .4101 .47155 L .36961 .48255 L p .587 .405 .602 r
F P
0 g
s
.37238 .50403 m .36961 .48255 L .4101 .47155 L p .595 .427 .624 r
F P
0 g
s
.4277 .70466 m .43658 .72534 L .415 .73228 L p .615 .586 .797 r
F P
0 g
s
.415 .73228 m .40404 .71239 L .4277 .70466 L p .615 .586 .797 r
F P
0 g
s
.48883 .73713 m .49328 .75718 L .47383 .76006 L p .661 .641 .82 r
F P
0 g
s
.47383 .76006 m .46675 .74044 L .48883 .73713 L p .661 .641 .82 r
F P
0 g
s
.7034 .53573 m .69842 .55772 L .6629 .54575 L p .814 .638 .664 r
F P
0 g
s
.6629 .54575 m .66688 .52326 L .7034 .53573 L p .814 .638 .664 r
F P
0 g
s
.57348 .75924 m .57993 .7395 L .60118 .74393 L p .741 .71 .822 r
F P
0 g
s
.57993 .7395 m .57348 .75924 L .55384 .75668 L p .726 .694 .819 r
F P
0 g
s
.37589 .52603 m .38012 .54841 L .34544 .56101 L p .57 .44 .665 r
F P
0 g
s
.35151 .58306 m .34544 .56101 L .38012 .54841 L p .577 .46 .683 r
F P
0 g
s
.64237 .71037 m .6319 .73046 L .60985 .72388 L p .771 .711 .796 r
F P
0 g
s
.60118 .74393 m .60985 .72388 L .6319 .73046 L p .763 .719 .811 r
F P
0 g
s
.4599 .71993 m .46675 .74044 L .44582 .74523 L p .641 .614 .808 r
F P
0 g
s
.44582 .74523 m .43658 .72534 L .4599 .71993 L p .641 .614 .808 r
F P
0 g
s
.67279 .47958 m .67018 .50116 L .62971 .49125 L p .79 .585 .624 r
F P
0 g
s
.62971 .49125 m .6316 .46937 L .67279 .47958 L p .79 .585 .624 r
F P
0 g
s
.4522 .44256 m .4516 .42207 L .49723 .41777 L p .658 .444 .582 r
F P
0 g
s
.4516 .42207 m .4522 .44256 L .40859 .45042 L p .621 .414 .581 r
F P
0 g
s
.41925 .68332 m .4277 .70466 L .40404 .71239 L p .611 .568 .782 r
F P
0 g
s
.40404 .71239 m .39361 .69183 L .41925 .68332 L p .611 .568 .782 r
F P
0 g
s
.4101 .47155 m .40859 .45042 L .4522 .44256 L p .627 .435 .603 r
F P
0 g
s
.60985 .72388 m .60118 .74393 L .57993 .7395 L p .748 .7 .807 r
F P
0 g
s
.51163 .73535 m .51335 .75564 L .49328 .75718 L p .678 .653 .818 r
F P
0 g
s
.49328 .75718 m .48883 .73713 L .51163 .73535 L p .678 .653 .818 r
F P
0 g
s
.55384 .75668 m .55763 .73655 L .57993 .7395 L p .726 .694 .819 r
F P
0 g
s
.55763 .73655 m .55384 .75668 L .53367 .75547 L p .711 .679 .817 r
F P
0 g
s
.58939 .42068 m .58888 .4412 L .54336 .43789 L p .727 .5 .582 r
F P
0 g
s
.54336 .43789 m .54351 .41731 L .58939 .42068 L p .727 .5 .582 r
F P
0 g
s
.38012 .54841 m .38506 .57105 L .35151 .58306 L p .577 .46 .683 r
F P
0 g
s
.35842 .60519 m .35151 .58306 L .38506 .57105 L p .584 .479 .701 r
F P
0 g
s
.69842 .55772 m .69261 .57992 L .65826 .56851 L p .81 .649 .683 r
F P
0 g
s
.65826 .56851 m .6629 .54575 L .69842 .55772 L p .81 .649 .683 r
F P
0 g
s
.4101 .47155 m .41216 .49337 L .37238 .50403 L p .595 .427 .624 r
F P
0 g
s
.37589 .52603 m .37238 .50403 L .41216 .49337 L p .601 .447 .644 r
F P
0 g
s
.53472 .73516 m .53367 .75547 L .51335 .75564 L p .695 .665 .817 r
F P
0 g
s
.51335 .75564 m .51163 .73535 L .53472 .73516 L p .695 .665 .817 r
F P
0 g
s
.63297 .44819 m .6316 .46937 L .58806 .46256 L p .76 .544 .604 r
F P
0 g
s
.58806 .46256 m .58888 .4412 L .63297 .44819 L p .76 .544 .604 r
F P
0 g
s
.65234 .6896 m .64237 .71037 L .61818 .70304 L p .778 .703 .78 r
F P
0 g
s
.60985 .72388 m .61818 .70304 L .64237 .71037 L p .771 .711 .796 r
F P
0 g
s
.53367 .75547 m .53472 .73516 L .55763 .73655 L p .711 .679 .817 r
F P
0 g
s
.41128 .66143 m .41925 .68332 L .39361 .69183 L p .606 .551 .766 r
F P
0 g
s
.39361 .69183 m .38378 .6707 L .41128 .66143 L p .606 .551 .766 r
F P
0 g
s
.38506 .57105 m .39068 .5938 L .35842 .60519 L p .584 .479 .701 r
F P
0 g
s
.36613 .62725 m .35842 .60519 L .39068 .5938 L p .59 .498 .718 r
F P
0 g
s
.49746 .43835 m .49723 .41777 L .54351 .41731 L p .694 .472 .583 r
F P
0 g
s
.49723 .41777 m .49746 .43835 L .4522 .44256 L p .658 .444 .582 r
F P
0 g
s
.48452 .71618 m .48883 .73713 L .46675 .74044 L p .661 .626 .804 r
F P
0 g
s
.46675 .74044 m .4599 .71993 L .48452 .71618 L p .661 .626 .804 r
F P
0 g
s
.45332 .69864 m .4599 .71993 L .43658 .72534 L p .638 .598 .792 r
F P
0 g
s
.43658 .72534 m .4277 .70466 L .45332 .69864 L p .638 .598 .792 r
F P
0 g
s
.54351 .41731 m .54336 .43789 L .49746 .43835 L p .694 .472 .583 r
F P
0 g
s
.40383 .63913 m .41128 .66143 L .38378 .6707 L p .601 .533 .75 r
F P
0 g
s
.38378 .6707 m .3746 .64913 L .40383 .63913 L p .601 .533 .75 r
F P
0 g
s
.69261 .57992 m .68599 .60221 L .65297 .5914 L p .806 .659 .7 r
F P
0 g
s
.65297 .5914 m .65826 .56851 L .69261 .57992 L p .806 .659 .7 r
F P
0 g
s
.67018 .50116 m .66688 .52326 L .62733 .5137 L p .788 .598 .644 r
F P
0 g
s
.62733 .5137 m .62971 .49125 L .67018 .50116 L p .788 .598 .644 r
F P
0 g
s
.39068 .5938 m .39695 .61654 L .36613 .62725 L p .59 .498 .718 r
F P
0 g
s
.3746 .64913 m .36613 .62725 L .39695 .61654 L p .596 .516 .734 r
F P
0 g
s
.57993 .7395 m .58617 .71886 L .60985 .72388 L p .748 .7 .807 r
F P
0 g
s
.58617 .71886 m .57993 .7395 L .55763 .73655 L p .732 .683 .803 r
F P
0 g
s
.66174 .66828 m .65234 .6896 L .62612 .68153 L p .784 .694 .765 r
F P
0 g
s
.61818 .70304 m .62612 .68153 L .65234 .6896 L p .778 .703 .78 r
F P
0 g
s
.39695 .61654 m .40383 .63913 L .3746 .64913 L p .596 .516 .734 r
F P
0 g
s
.61818 .70304 m .60985 .72388 L .58617 .71886 L p .754 .691 .791 r
F P
0 g
s
.68599 .60221 m .67862 .62445 L .64708 .61428 L p .801 .668 .717 r
F P
0 g
s
.64708 .61428 m .65297 .5914 L .68599 .60221 L p .801 .668 .717 r
F P
0 g
s
.4522 .44256 m .45315 .46389 L .4101 .47155 L p .627 .435 .603 r
F P
0 g
s
.41216 .49337 m .4101 .47155 L .45315 .46389 L p .632 .455 .624 r
F P
0 g
s
.41216 .49337 m .41478 .51574 L .37589 .52603 L p .601 .447 .644 r
F P
0 g
s
.38012 .54841 m .37589 .52603 L .41478 .51574 L p .608 .466 .663 r
F P
0 g
s
.67051 .64652 m .66174 .66828 L .63361 .65948 L p .79 .686 .749 r
F P
0 g
s
.62612 .68153 m .63361 .65948 L .66174 .66828 L p .784 .694 .765 r
F P
0 g
s
.45315 .46389 m .4522 .44256 L .49746 .43835 L p .663 .463 .604 r
F P
0 g
s
.50997 .71417 m .51163 .73535 L .48883 .73713 L p .68 .638 .802 r
F P
0 g
s
.48883 .73713 m .48452 .71618 L .50997 .71417 L p .68 .638 .802 r
F P
0 g
s
.67862 .62445 m .67051 .64652 L .64061 .63702 L p .796 .677 .733 r
F P
0 g
s
.64061 .63702 m .64708 .61428 L .67862 .62445 L p .796 .677 .733 r
F P
0 g
s
.63361 .65948 m .64061 .63702 L .67051 .64652 L p .79 .686 .749 r
F P
0 g
s
.55763 .73655 m .5613 .71553 L .58617 .71886 L p .732 .683 .803 r
F P
0 g
s
.5613 .71553 m .55763 .73655 L .53472 .73516 L p .715 .667 .801 r
F P
0 g
s
.44704 .67668 m .45332 .69864 L .4277 .70466 L p .636 .582 .777 r
F P
0 g
s
.4277 .70466 m .41925 .68332 L .44704 .67668 L p .636 .582 .777 r
F P
0 g
s
.58888 .4412 m .58806 .46256 L .54314 .45933 L p .729 .517 .604 r
F P
0 g
s
.54314 .45933 m .54336 .43789 L .58888 .4412 L p .729 .517 .604 r
F P
0 g
s
.6316 .46937 m .62971 .49125 L .58695 .48464 L p .76 .558 .624 r
F P
0 g
s
.58695 .48464 m .58806 .46256 L .6316 .46937 L p .76 .558 .624 r
F P
0 g
s
.66688 .52326 m .6629 .54575 L .62445 .53659 L p .786 .61 .662 r
F P
0 g
s
.62445 .53659 m .62733 .5137 L .66688 .52326 L p .786 .61 .662 r
F P
0 g
s
.53573 .71395 m .53472 .73516 L .51163 .73535 L p .698 .652 .801 r
F P
0 g
s
.51163 .73535 m .50997 .71417 L .53573 .71395 L p .698 .652 .801 r
F P
0 g
s
.53472 .73516 m .53573 .71395 L .5613 .71553 L p .715 .667 .801 r
F P
0 g
s
.48038 .69445 m .48452 .71618 L .4599 .71993 L p .66 .611 .788 r
F P
0 g
s
.4599 .71993 m .45332 .69864 L .48038 .69445 L p .66 .611 .788 r
F P
0 g
s
.62612 .68153 m .61818 .70304 L .59217 .69745 L p .76 .681 .776 r
F P
0 g
s
.58617 .71886 m .59217 .69745 L .61818 .70304 L p .754 .691 .791 r
F P
0 g
s
.41478 .51574 m .41793 .53854 L .38012 .54841 L p .608 .466 .663 r
F P
0 g
s
.38506 .57105 m .38012 .54841 L .41793 .53854 L p .613 .484 .681 r
F P
0 g
s
.59217 .69745 m .58617 .71886 L .5613 .71553 L p .737 .672 .788 r
F P
0 g
s
.49782 .45978 m .49746 .43835 L .54336 .43789 L p .697 .49 .604 r
F P
0 g
s
.49746 .43835 m .49782 .45978 L .45315 .46389 L p .663 .463 .604 r
F P
0 g
s
.54336 .43789 m .54314 .45933 L .49782 .45978 L p .697 .49 .604 r
F P
0 g
s
.44112 .6542 m .44704 .67668 L .41925 .68332 L p .633 .566 .761 r
F P
0 g
s
.41925 .68332 m .41128 .66143 L .44112 .6542 L p .633 .566 .761 r
F P
0 g
s
.45315 .46389 m .45445 .48593 L .41216 .49337 L p .632 .455 .624 r
F P
0 g
s
.41478 .51574 m .41216 .49337 L .45445 .48593 L p .637 .473 .643 r
F P
0 g
s
.6629 .54575 m .65826 .56851 L .62109 .55978 L p .783 .621 .68 r
F P
0 g
s
.62109 .55978 m .62445 .53659 L .6629 .54575 L p .783 .621 .68 r
F P
0 g
s
.41793 .53854 m .42161 .56164 L .38506 .57105 L p .613 .484 .681 r
F P
0 g
s
.39068 .5938 m .38506 .57105 L .42161 .56164 L p .618 .501 .698 r
F P
0 g
s
.63361 .65948 m .62612 .68153 L .59789 .67537 L p .765 .672 .76 r
F P
0 g
s
.59217 .69745 m .59789 .67537 L .62612 .68153 L p .76 .681 .776 r
F P
0 g
s
.45445 .48593 m .45315 .46389 L .49782 .45978 L p .667 .481 .624 r
F P
0 g
s
.50837 .69221 m .50997 .71417 L .48452 .71618 L p .68 .625 .786 r
F P
0 g
s
.48452 .71618 m .48038 .69445 L .50837 .69221 L p .68 .625 .786 r
F P
0 g
s
.62971 .49125 m .62733 .5137 L .58554 .50733 L p .759 .572 .643 r
F P
0 g
s
.58554 .50733 m .58695 .48464 L .62971 .49125 L p .759 .572 .643 r
F P
0 g
s
.43558 .63131 m .44112 .6542 L .41128 .66143 L p .63 .55 .746 r
F P
0 g
s
.41128 .66143 m .40383 .63913 L .43558 .63131 L p .63 .55 .746 r
F P
0 g
s
.5613 .71553 m .56483 .69373 L .59217 .69745 L p .737 .672 .788 r
F P
0 g
s
.56483 .69373 m .5613 .71553 L .53573 .71395 L p .719 .655 .786 r
F P
0 g
s
.47643 .67207 m .48038 .69445 L .45332 .69864 L p .659 .596 .773 r
F P
0 g
s
.45332 .69864 m .44704 .67668 L .47643 .67207 L p .659 .596 .773 r
F P
0 g
s
.58806 .46256 m .58695 .48464 L .54283 .48151 L p .73 .532 .624 r
F P
0 g
s
.54283 .48151 m .54314 .45933 L .58806 .46256 L p .73 .532 .624 r
F P
0 g
s
.42161 .56164 m .42579 .58489 L .39068 .5938 L p .618 .501 .698 r
F P
0 g
s
.39695 .61654 m .39068 .5938 L .42579 .58489 L p .622 .518 .714 r
F P
0 g
s
.43046 .60816 m .43558 .63131 L .40383 .63913 L p .626 .534 .73 r
F P
0 g
s
.40383 .63913 m .39695 .61654 L .43046 .60816 L p .626 .534 .73 r
F P
0 g
s
.42579 .58489 m .43046 .60816 L .39695 .61654 L p .622 .518 .714 r
F P
0 g
s
.65826 .56851 m .65297 .5914 L .61727 .58313 L p .78 .632 .697 r
F P
0 g
s
.61727 .58313 m .62109 .55978 L .65826 .56851 L p .78 .632 .697 r
F P
0 g
s
.59789 .67537 m .59217 .69745 L .56483 .69373 L p .741 .662 .772 r
F P
0 g
s
.64061 .63702 m .63361 .65948 L .60329 .65277 L p .769 .662 .745 r
F P
0 g
s
.59789 .67537 m .60329 .65277 L .63361 .65948 L p .765 .672 .76 r
F P
0 g
s
.53671 .69197 m .53573 .71395 L .50997 .71417 L p .7 .639 .785 r
F P
0 g
s
.50997 .71417 m .50837 .69221 L .53671 .69197 L p .7 .639 .785 r
F P
0 g
s
.53573 .71395 m .53671 .69197 L .56483 .69373 L p .719 .655 .786 r
F P
0 g
s
.45445 .48593 m .4561 .50857 L .41478 .51574 L p .637 .473 .643 r
F P
0 g
s
.41793 .53854 m .41478 .51574 L .4561 .50857 L p .641 .49 .661 r
F P
0 g
s
.65297 .5914 m .64708 .61428 L .61301 .60651 L p .777 .643 .713 r
F P
0 g
s
.61301 .60651 m .61727 .58313 L .65297 .5914 L p .777 .643 .713 r
F P
0 g
s
.49833 .48194 m .49782 .45978 L .54314 .45933 L p .699 .506 .624 r
F P
0 g
s
.49782 .45978 m .49833 .48194 L .45445 .48593 L p .667 .481 .624 r
F P
0 g
s
.64708 .61428 m .64061 .63702 L .60835 .62977 L p .773 .653 .729 r
F P
0 g
s
.60329 .65277 m .60835 .62977 L .64061 .63702 L p .769 .662 .745 r
F P
0 g
s
.54314 .45933 m .54283 .48151 L .49833 .48194 L p .699 .506 .624 r
F P
0 g
s
.60835 .62977 m .61301 .60651 L .64708 .61428 L p .773 .653 .729 r
F P
0 g
s
.62733 .5137 m .62445 .53659 L .58384 .53048 L p .758 .584 .661 r
F P
0 g
s
.58384 .53048 m .58554 .50733 L .62733 .5137 L p .758 .584 .661 r
F P
0 g
s
.4727 .64917 m .47643 .67207 L .44704 .67668 L p .658 .581 .758 r
F P
0 g
s
.44704 .67668 m .44112 .6542 L .4727 .64917 L p .658 .581 .758 r
F P
0 g
s
.4561 .50857 m .45445 .48593 L .49833 .48194 L p .67 .497 .643 r
F P
0 g
s
.50684 .6696 m .50837 .69221 L .48038 .69445 L p .681 .611 .771 r
F P
0 g
s
.48038 .69445 m .47643 .67207 L .50684 .6696 L p .681 .611 .771 r
F P
0 g
s
.4561 .50857 m .45809 .53167 L .41793 .53854 L p .641 .49 .661 r
F P
0 g
s
.42161 .56164 m .41793 .53854 L .45809 .53167 L p .645 .506 .679 r
F P
0 g
s
.56483 .69373 m .5682 .67127 L .59789 .67537 L p .741 .662 .772 r
F P
0 g
s
.5682 .67127 m .56483 .69373 L .53671 .69197 L p .721 .644 .77 r
F P
0 g
s
.60329 .65277 m .59789 .67537 L .5682 .67127 L p .744 .651 .757 r
F P
0 g
s
.58695 .48464 m .58554 .50733 L .54244 .5043 L p .73 .546 .643 r
F P
0 g
s
.54244 .5043 m .54283 .48151 L .58695 .48464 L p .73 .546 .643 r
F P
0 g
s
.46921 .62588 m .4727 .64917 L .44112 .6542 L p .656 .567 .742 r
F P
0 g
s
.44112 .6542 m .43558 .63131 L .46921 .62588 L p .656 .567 .742 r
F P
0 g
s
.53764 .66933 m .53671 .69197 L .50837 .69221 L p .702 .627 .77 r
F P
0 g
s
.50837 .69221 m .50684 .6696 L .53764 .66933 L p .702 .627 .77 r
F P
0 g
s
.62445 .53659 m .62109 .55978 L .58186 .55395 L p .757 .596 .678 r
F P
0 g
s
.58186 .55395 m .58384 .53048 L .62445 .53659 L p .757 .596 .678 r
F P
0 g
s
.53671 .69197 m .53764 .66933 L .5682 .67127 L p .721 .644 .77 r
F P
0 g
s
.45809 .53167 m .46041 .55509 L .42161 .56164 L p .645 .506 .679 r
F P
0 g
s
.42579 .58489 m .42161 .56164 L .46041 .55509 L p .648 .522 .695 r
F P
0 g
s
.49897 .50472 m .49833 .48194 L .54283 .48151 L p .701 .522 .643 r
F P
0 g
s
.49833 .48194 m .49897 .50472 L .4561 .50857 L p .67 .497 .643 r
F P
0 g
s
.60835 .62977 m .60329 .65277 L .57138 .6483 L p .748 .641 .742 r
F P
0 g
s
.5682 .67127 m .57138 .6483 L .60329 .65277 L p .744 .651 .757 r
F P
0 g
s
.54283 .48151 m .54244 .5043 L .49897 .50472 L p .701 .522 .643 r
F P
0 g
s
.45809 .53167 m .4561 .50857 L .49897 .50472 L p .673 .513 .661 r
F P
0 g
s
.46599 .60234 m .46921 .62588 L .43558 .63131 L p .654 .552 .727 r
F P
0 g
s
.43558 .63131 m .43046 .60816 L .46599 .60234 L p .654 .552 .727 r
F P
0 g
s
.50539 .64647 m .50684 .6696 L .47643 .67207 L p .681 .597 .756 r
F P
0 g
s
.47643 .67207 m .4727 .64917 L .50539 .64647 L p .681 .597 .756 r
F P
0 g
s
.46041 .55509 m .46305 .5787 L .42579 .58489 L p .648 .522 .695 r
F P
0 g
s
.43046 .60816 m .42579 .58489 L .46305 .5787 L p .651 .537 .711 r
F P
0 g
s
.46305 .5787 m .46599 .60234 L .43046 .60816 L p .651 .537 .711 r
F P
0 g
s
.62109 .55978 m .61727 .58313 L .57961 .57762 L p .755 .608 .695 r
F P
0 g
s
.57961 .57762 m .58186 .55395 L .62109 .55978 L p .755 .608 .695 r
F P
0 g
s
.57138 .6483 m .5682 .67127 L .53764 .66933 L p .724 .632 .755 r
F P
0 g
s
.58554 .50733 m .58384 .53048 L .54197 .52758 L p .73 .56 .66 r
F P
0 g
s
.54197 .52758 m .54244 .5043 L .58554 .50733 L p .73 .56 .66 r
F P
0 g
s
.61301 .60651 m .60835 .62977 L .57435 .62494 L p .751 .63 .726 r
F P
0 g
s
.57138 .6483 m .57435 .62494 L .60835 .62977 L p .748 .641 .742 r
F P
0 g
s
.61727 .58313 m .61301 .60651 L .5771 .60133 L p .753 .619 .711 r
F P
0 g
s
.5771 .60133 m .57961 .57762 L .61727 .58313 L p .753 .619 .711 r
F P
0 g
s
.57435 .62494 m .5771 .60133 L .61301 .60651 L p .751 .63 .726 r
F P
0 g
s
.53852 .64618 m .53764 .66933 L .50684 .6696 L p .703 .614 .755 r
F P
0 g
s
.50684 .6696 m .50539 .64647 L .53852 .64618 L p .703 .614 .755 r
F P
0 g
s
.53764 .66933 m .53852 .64618 L .57138 .6483 L p .724 .632 .755 r
F P
0 g
s
.49897 .50472 m .49974 .52798 L .45809 .53167 L p .673 .513 .661 r
F P
0 g
s
.46041 .55509 m .45809 .53167 L .49974 .52798 L p .675 .528 .678 r
F P
0 g
s
.50404 .62296 m .50539 .64647 L .4727 .64917 L p .68 .584 .74 r
F P
0 g
s
.4727 .64917 m .46921 .62588 L .50404 .62296 L p .68 .584 .74 r
F P
0 g
s
.49974 .52798 m .49897 .50472 L .54244 .5043 L p .702 .536 .66 r
F P
0 g
s
.54244 .5043 m .54197 .52758 L .49974 .52798 L p .702 .536 .66 r
F P
0 g
s
.57435 .62494 m .57138 .6483 L .53852 .64618 L p .726 .621 .74 r
F P
0 g
s
.58384 .53048 m .58186 .55395 L .54142 .5512 L p .73 .573 .677 r
F P
0 g
s
.54142 .5512 m .54197 .52758 L .58384 .53048 L p .73 .573 .677 r
F P
0 g
s
.49974 .52798 m .50063 .55158 L .46041 .55509 L p .675 .528 .678 r
F P
0 g
s
.46305 .5787 m .46041 .55509 L .50063 .55158 L p .677 .542 .694 r
F P
0 g
s
.50279 .59922 m .50404 .62296 L .46921 .62588 L p .68 .57 .725 r
F P
0 g
s
.46921 .62588 m .46599 .60234 L .50279 .59922 L p .68 .57 .725 r
F P
0 g
s
.53934 .62265 m .53852 .64618 L .50539 .64647 L p .704 .602 .74 r
F P
0 g
s
.50539 .64647 m .50404 .62296 L .53934 .62265 L p .704 .602 .74 r
F P
0 g
s
.53852 .64618 m .53934 .62265 L .57435 .62494 L p .726 .621 .74 r
F P
0 g
s
.5771 .60133 m .57435 .62494 L .53934 .62265 L p .728 .609 .725 r
F P
0 g
s
.58186 .55395 m .57961 .57762 L .54079 .57501 L p .73 .585 .694 r
F P
0 g
s
.54079 .57501 m .54142 .5512 L .58186 .55395 L p .73 .585 .694 r
F P
0 g
s
.50063 .55158 m .50166 .57537 L .46305 .5787 L p .677 .542 .694 r
F P
0 g
s
.46599 .60234 m .46305 .5787 L .50166 .57537 L p .678 .556 .71 r
F P
0 g
s
.50166 .57537 m .50279 .59922 L .46599 .60234 L p .678 .556 .71 r
F P
0 g
s
.50063 .55158 m .49974 .52798 L .54197 .52758 L p .703 .55 .677 r
F P
0 g
s
.54197 .52758 m .54142 .5512 L .50063 .55158 L p .703 .55 .677 r
F P
0 g
s
.57961 .57762 m .5771 .60133 L .5401 .59888 L p .729 .597 .709 r
F P
0 g
s
.53934 .62265 m .5401 .59888 L .5771 .60133 L p .728 .609 .725 r
F P
0 g
s
.5401 .59888 m .54079 .57501 L .57961 .57762 L p .729 .597 .709 r
F P
0 g
s
.5401 .59888 m .53934 .62265 L .50404 .62296 L p .704 .589 .724 r
F P
0 g
s
.50404 .62296 m .50279 .59922 L .5401 .59888 L p .704 .589 .724 r
F P
0 g
s
.50166 .57537 m .50063 .55158 L .54142 .5512 L p .704 .563 .693 r
F P
0 g
s
.54142 .5512 m .54079 .57501 L .50166 .57537 L p .704 .563 .693 r
F P
0 g
s
.54079 .57501 m .5401 .59888 L .50279 .59922 L p .704 .576 .709 r
F P
0 g
s
.50279 .59922 m .50166 .57537 L .54079 .57501 L p .704 .576 .709 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.188, 769.25},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;400030B000`400?l00000o`00003oo`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT0
0?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3I
fMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00
o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WI
fLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIk@3IfMT300000=D0fMWI
003o0=WIfF40fMWI2000001l0=WIf@P0000000<0W3M50000002X@D@01@00003@0=WIf@00o`3IfMUL
0=WIfAD00000L@3IfMT30000000406/<>P000000OQe007hM@0L0000000@0Z4540000002cBD40/dU1
1000001j0=WIf@L00000C03IfMT00?l0fMWIF03IfMT400000080VEZ300D000000:ASQ02THh@0Y6>4
000000040:i[Q0030000002hLX@0^7:40080^7:400<000000<5jP`0000001@00001/0=WIf@800000
00<0D`0`0000000000001@0000001P2WJX`000000;1aS02`LH`000000;QiS0L0000000<0aeHb0000
00000000M`3IfMT9000004/0fMWI003o0=WIfED0fMWI0`0000000`2=D840000009UJP`0309UJP`05
0000002THh@0Y6>40:ASQ0000000102^Jh@00`000000^7:40;QbQ0020;QbQ00600000031NX<0`GZ3
0<5jP`000000bX621000001Y0=WIf@030000000d0240D`0`0080000000D0TUZ;0000002MHh`0WF><
000000020:MZS0040000002`LH`0/76<00000080^7V<00D000000<5oS031Oh`000000<V6R`020000
00040<MF<P0000000000000007@0fMWI1@0000000`2O?Td0000000000004000004T0fMWI003o0=WI
fE80fMWI1000000308e@P@030000002IFX<0VEZ30080VEZ300<000000:ASQ00000003@0000020<5j
P`040000003:PH80bX620<Z1PP@00000IP3IfMT40000000408I@R@000000TUZ;00000080WF><00@0
00000:MZS02WJX`000000P2`LH`010000000^7V<0;QiS00000020<5oS00300000039QX/0bHJ;00L0
0000L@3IfMT00`000000@P0_0000000:000004T0fMWI003o0=WIfE00fMWI0`00000207i4O`050000
002=D840SE2108e@P@0000000P2IFX<400000080[82U00<000000;>6Y@2cQZD00P2cQZD00`000000
^X^U0;Z;Y@020;Z;Y@0300000031TJD0000000<000000P3:PH800`000000dhUo0=>9O`0300000680
fMWI0`0000001`1hAHL0000008I@R@26D8T00000099JR`0000000P2MHh`010000000YfZ<0:MZS000
00020;1aS0040000002hNH`0^7V<00000080`Gn<00L000000<V6R`39QX/000000=6>RP000000fYJ8
00<00000L03IfMT7000000030:aQN0000000000000D00000B03IfMT00?l0fMWIC`3IfMT3000000<0
OTAo00<0000008e@P@000000100000020:AjY@050000002/P:D0[82U0:b0Y@000000102cQZD00`00
0000^X^U0;Z;Y@020;Z;Y@0600000031TJD0`I6U0<6AY@000000b9RU0`0000030=>9O`<00000H03I
fMT40000000807Q5Q`000000QU2908I@R@000000TUZ;0000002MHh`<000000070<5oS0000000bHJ;
0<V6R`000000dHj:000000020=ZFR0<00000K`3IfMT7000000030:aQN0000000000000D00000B03I
fMT00=D0fMWI2`00001]0=WIf@040000001]=W/0KCIk00000080OTAo0`00000209]dY@030000002T
NZD0Y7ZU0080Y7ZU00D000000:b0Y@2/P:D0[82U000000040;>6Y@030000002jRjD0^X^U0080^X^U
00D000000<6AY@31TJD0`I6U000000030<RHY@<0000000@0dhUo0000003MTG`0gI5l0P00001N0=WI
f@80000000@0ISR40000001hAHL000000P26D8T4000000050:=fX@000000ZgbP0:]lX00000000P2c
PZ001@000000^XRP0;Z8X0000000`HjQ00<0000000@0bHJ;0000003ASXX000000P3JUXP00`000000
hij500000002000006`0fMWI200000000`2/HGP0000000000006000004L0fMWI003@0=WIf@D00000
0`1l2ah00`000000SATP08dI800208dI80030000002K91l0Vb@O00D00000I`3IfMT200000080KCIk
0`0000000`2BKJD0000009]dY@0209]dY@030000002TNZD0Y7ZU0080Y7ZU00<000000:b0Y@2/P:D0
0P2/P:D01@000000/hJU0;>6Y@2cQZD0000000<0^X^U00<000000<6AY@31TJD00P31TJD01@000000
b9RU0<RHY@38V:D000000080cinU0P0000030=fAO0<00000F`3IfMT020000000CbIo0000001V>8@0
000007Q5Q`000000QU290P0000001@2KL:4000000:=fX@2SMZ4000000080ZgbP00@000000;>2X02c
PZ0000000P2jR:001@000000`HjQ0<6>X@000000b9BQ0080000000T0dHj:0000003JUXP0fYJ80000
003SWXD000000>fWP0000000K03IfMT8000000030:aQN0000000000000L00000AP3IfMT00<`0fMWI
7`00001P0=WIf@040000001G97H0000006dfN`8000000`2BKJD00`000000VgBU09]dY@0209]dY@05
0000002TNZD0Y7ZU0:AjY@000000102/P:D01@000000/hJU0;>6Y@2cQZD0000000<0^X^U00<00000
0<6AY@31TJD00P31TJD01@000000b9RU0<RHY@38V:D0000000<0cinU0`0000001@3MTG`000000>JJ
M`3VVWL0000005T0fMWI0P0000000`1?9Wl0000006HhQ00400000004099YX@000000Vg2Q00000080
XgJQ00@000000:]lX02[O:0000000P2cPZ0010000000^XRP0;Z8X00000020<6>X@0300000038U:40
b9BQ00@0000000D0fYJ80000003SWXD000000>fWP002000006/0fMWI4P0000160=WIf@00bP3IfMT5
000000<0W6>=00<000000:M/SP2WK8h00P2WK8h00`000000/7>>0;1cSP030;1cSP030000002iNXh0
^GZ>00<0^GZ>00<000000<:2SP32PXh02000001L0=WIf@030000001G97H0EbAf0080000000<0QfJV
0000002BKJD00`2BKJD01P000000VgBU09]dY@2KM:D000000:AjYA8000000P31TJD01@000000b9RU
0<RHY@38V:D0000000<0cinU00<000000=JVYP3FYZH00P0000020>JJM`800000F03IfMT200000006
04lVO`000000000000000027HZ4000000P2BJJ400`000000Vg2Q000000020:=fX@040000002[O:00
ZgbP00000080/h:P00@000000;Z8X02jR:0000000P31SZ401`000000b9BQ0<RDX@000000ci^Q0000
003FXZ400P0000000`3SWXD000000>fWP002000006/0fMWI200000000`2`LH`00000000000070000
04H0fMWI00360=WIf@D0000000<0TEZ=0000002LHhd0102LHhd00`000000Yfb>0:M/SP020:M/SP03
0000002`Lhh0/7>>00<0/7>>00<000000;UjSP2iNXh00`2iNXh00`000000`X:>0<:2SP020<:2SP03
0000003:RHd0bXV=00D00000F@3IfMT20000000305LTMP00000000000080QfJV00<00000099]Y@2B
KJD00P2BKJD00`000000VgBU0000000300000080YhRc00<000000:j=/`2^SK<00P2^SK<01@000000
]96c0;BA/`2dTK<0000000<0^YJc00<000000;nK/`2oVk<0100000020<RHY@050000003?WjD0cinU
0<nOY@0000000`3FYZH4000000030?2RL0000000fMWI05D0fMWI0`0000001P1?9Wl0000007YJX@00
0000Qf:Q00000080TVVQ00@0000009]`X@2KL:4000000P2SMZ400`000000ZgbP000000020;>2X006
0000002jR:00^XRP00000031SZ4000000`38U:400`000000ci^Q000000020=JRX@<0000000@0kJN0
0000000000000000J@3IfMT9000000030;1aS0000000000000L00000AP3IfMT00<@0fMWI1@000004
095JS@030000002LHhd0W6>=01H000000P32PXh00`000000bXV=0<Z9S@020<Z9S@030000003CTH`0
000000800000EP3IfMT01P000000>@e]000000000000NejV000000<0QfJV00<00000099]Y@2BKJD0
0`0000020:64]0050000002WR;<0YhRc0:N8/`000000102^SK<01@000000]96c0;BA/`2dTK<00000
00<0^YJc00<000000;nK/`2oVk<00P2oVk<00`000000aJ6d0000000200000080cinU00<000000=JV
YP3FYZH00P3FYZH01@000000gZjV0=j^YP000000l:9`00800000E@3IfMT50000000407YJX@000000
Qf:Q000000<0TVVQ00<0000009]`X@0000000P2SMZ400`000000ZgbP000000020;>2X0060000002j
R:00^XRP00000031SZ4000000P38U:401P000000ci^Q0<nKX@000000eZ:Q00000080gJZQ1@00001Y
0=WIf@T0000000<0/76<000000000000200000150=WIf@00`P3IfMT01P0000002000000000000000
Q52;000000@0TEZ=100000020:J2[P030000002]Qjh0[HN^0080[HN^00<000000;>=[@2cSJd00`2c
SJd00`000000^Y:^0;ZB[P030;ZB[P0300000031V:h0`IR^00D000000P3:RHd010000000di6<0=>A
S03CTH`3000005<0fMWI0P0000001@0i3Fd0000007]NYP1kGZH0000000<0QfJV0`0000000`2IOkD0
00000:64]0020:64]0050000002WR;<0YhRc0:N8/`000000102^SK<01@000000]96c0;BA/`2dTK<0
000000<0^YJc00<000000;nK/`2oVk<00P2oVk<010000000aJ6d0<FQ]035XK@4000000<0eZJV00@0
00000=j^YP3N[ZH0gZjV1000001E0=WIf@<0000000@0Je2P0000001jFZ4000000P27HZ401P000000
TVVQ099YX@000000Vg2Q00000080XgJQ00<000000:]lX00000000P2cPZ001P000000^XRP0;Z8X000
0000`HjQ00000080b9BQ00<000000<nKX@0000000P3FXZ400`000000gJZQ000000020>FcX@@00000
J03IfMT9000000030;1aS0000000000000P00000A@3IfMT00<40fMWI0`00000308A@R`030000002A
FXd000000080000000<0WWf^0000002VPZh00`2VPZh00`000000[HN^0:f7[P020:f7[P030000002c
SJd0/hf]00<0/hf]00<000000;ZB[P2jTZh00`2jTZh00`000000`IR^0<6H[P020<6H[P0300000037
WZh0aij^00@000000`3CTH`400000540fMWI1000000307]NYP0400000027IZH0QfJV000000<0VGne
00<000000:64]02QQ;@00P2QQ;@010000000YhRc0:N8/`0000040:j=/`050000002dTK<0]96c0;BA
/`0000000`2jU[<01@000000_i^c0;nK/`2oVk<0000000@0aJ6d00<000000<^W]@3;YkD00P000002
0=JVYP060000003N[ZH0gZjV0=j^YP000000iKRV0`00001C0=WIf@@0000000L0Je2P0000001jFZ40
NUZQ00000027HZ4000000080TVVQ4@0000001038U:4000000<nKX@0000020=JRX@030000003MZZ40
00000080iK>Q1000001W0=WIf@X0000000<0/76<000000000000200000150=WIf@00_`3IfMT30000
000407A4R@000000Q52;08A@R`<00000102NOJh00`000000YX:^0:J2[P020:J2[P030000002]Qjh0
[HN^00<0[HN^00<000000;>=[@2cSJd00P2cSJd00`000000^Y:^0;ZB[P020;ZB[P0300000031V:h0
`IR^00<0`IR^00<000000<NN[P37WZh00P37WZh01`000000cJF_000000000000di6<0000003LVHT0
0`00001?0=WIf@8000000P1/EJH010000000NejV07]NYP1kGZH4000000@0VGne00D000000:64]02Q
Q;@0XHBd000000030:N8/`050000002^SK<0[Xfc0:j=/`0000000`2dTK<010000000^YJc0;ZF/`00
00040;nK/`0500000035XK@0aJ6d0<FQ]00000000`3;YkD00`000000d:ff0000000200000080gZjV
00@000000>FhYP3U^:H0iKRV0`00001B0=WIf@<0000000T0F4BO0000001[D:00000007YJX@000000
Qf:Q0000002BJJ400P0000001`2OO:`000000:J1[02VPJ`000000:f6[00000000P2cRj`01`000000
^Y2/0;Z@[0000000`9J/00000036W:`00P0000002P3?Vj4000000=JRX@3FXZ4000000=fZX@000000
iK>Q0000003^_J03000006L0fMWI2P0000000`2`LH`0000000000008000004D0fMWI002m0=WIf@<0
00000`1dA8T30000000309Ig[`000000WWf^00@0WWf^00<000000:J2[P2VPZh00P2VPZh00`000000
[HN^0:f7[P0;00000080^Y:^00<000000<6H[P31V:h00`31V:h00`000000aij^0<NN[P020<NN[P04
0000003=YJl0cJF_0<fU[`8000000`3LVHT3000004`0fMWI0`00000306aEYP040000001kGZH0NejV
000000<0TGZf00D0000009Uo]@2IOkD0VGne000000030:64]0050000002WR;<0YhRc0:N8/`000000
0`2^SK<01@000000]96c0;BA/`2dTK<000000080^YJc00<000000;nK/`2oVk<00P2oVk<01@000000
aJ6d0<FQ]035XK@000000080bjNe00<000000=2]]P3@[KH00P3@[KH4000000<0iKRV0`00001B0=WI
f@<0000000D0F4BO0000001[D:00000007YJX@040000000409Mg[@000000Wgb/00000080YX6/00<0
00000:f6[00000000P2cRj`01P000000^Y2/0;Z@[0000000`9J/00000080aYb/0`0000001P3FXZ40
00000=fZX@3MZZ4000000>FcX@80000000<0m/RN000000000000I`3IfMTE000004D0fMWI002l0=WI
f@@000000P1dA8T2000000<0UWN_00<0000009im[P2NOJh00`2NOJh00`000000YX:^0:J2[P050000
00<0[YJm00<000000;BJ_@2dV[d00P2dV[d00`000000^Ijm0;VN_@05000000<0`IR^00D000000<NN
[P37WZh0aij^000000050<fU[`<0000000<0g9V90000000000000P00001:0=WIf@<0000000@0FDZV
0000001/EJH0K5FV10000003095j]P050000002IOkD0VGne09Uo]@0000000`2QQ;@01@000000YhRc
0:N8/`2WR;<0000000<0[Xfc00D000000;BA/`2dTK<0]96c000000020;ZF/`030000002oVk<0_i^c
0080_i^c00D000000<FQ]035XK@0aJ6d000000020<^W]@050000003@[KH0d:ff0=2]]P0000000`3F
];L010000000iKRV0>FhYP0000020>g2YP800000D@3IfMT20000000403leW@000000000006]@X0<0
000000D0SW6^0000002GMjd0UgN]0000000209ml[0050000002VPJ`000000:f6[00000000P2cRj`0
1P000000^Y2/0;Z@[0000000`9J/00000080aYb/00<000000<bR[@0000000P000000103MZZ400000
0>FcX@3U/j42000000030?K8WP000000000006L0fMWI2P0000000`2bNiP0000000000008000004D0
fMWI002k0=WIf@8000000P1Q=XD30000000308aa/0000000UWN_00<0UWN_00<0000009im[P2NOJh0
1@0000020:VB_P030000002^U[d0[YJm00<0[YJm00<000000;BJ_@2dV[d00P2dV[d00`000000^Ijm
0;VN_@020;VN_@030000002nXkh0_Z>n00D000000P37WZh00`000000cJF_0<fU[`030<fU[`030000
003D[;00e:b`008000000P3VXXH3000004P0fMWI0P00000205U:YP040000001/EJH0K5FV000000<0
R7Jh00D00000095j]P2AN[H0TGZf0000000209Uo]@030000002QQ;@0XHBd0080XHBd00<000000:N8
/`0000003@0000020;nK/`0300000035XK@0aJ6d0080aJ6d00@000000<^W]@3;YkD000000`3@[KH0
20000000e[Bg0=Jd]`000000g;bi0000003U^:H000000P3]`ZH200000540fMWI0P0000001`0o=Id0
00000000001[D:00000008A/[`0000000P2>LJh01@000000UgN]09Mg[@000000Wgb/00l000000P3<
XZd00`000000dZR^00000002000000030>FcX@000000k[fP0080000000<0o=BJ0000003IfMT0IP3I
fMT:000000030;9kV0000000000000P00000A@3IfMT00;X0fMWI0P000003064fQ@050000002<LK00
S76`08aa/00000000`2FMjl400000080Xhjo00<000000:VB_P2YT[h00P2YT[h00`000000[YJm0:jF
_@030:jF_@030000002dV[d0]9Zm0080]9Zm00<000000;VN_@2iW[d00P2iW[d00`000000_Z>n0;jS
_P030;jS_P0300000033Z;h0000000<000000`3=YJl00`000000e:b`0=B//0020=B//08000000P3V
XXH3000004L0fMWI0P00000305U:YP80000000D0OW2j00000028M[P0R7Jh00000003095j]P060000
002IOkD0VGne09Uo]@000000XHBd100000000`2YTKd000000:nE_@020:nE_@050000002dVK`0]9Vl
0;BI_00000000P2iWKd00`000000_J:m0000000300000080aJ6d00D000000<^W]@3;YkD0bjNe0000
00030=2]]P050000003F];L0e[Bg0000003L_;T00P0000020>g2YP040000003ecJD0000000000500
fMWI00L0000001hQV0000000000005Q4W`1[D:0000000080Q6b_200000020:b1YP030000002cQjH0
/hNV0080/hNV00<000000;Z=YP0000001`0000000`3BZ:h000000=V`[`03000000050>jmX0000000
00000?cDVP000000I`3IfMT:000000030;9kV0000000000000P00000A@3IfMT00;T0fMWI0`000000
101Q=XD0000000000000000408aa/0<0000000<0WH_00000002SS[l0102SS[l01@000000ZI:n0:VB
_P2YT[h0000000D0[YJm00<000000;BJ_@2dV[d00P2dV[d00`000000^Ijm0;VN_@020;VN_@030000
002nXkh0_Z>n0080_Z>n00<000000<>X_P33Z;h00P33Z;h01P000000ajg0000000000000cJF_0000
00@0e:b`00<000000=^d/@0000000P0000000`3`[8400000000000160=WIf@0300000011>j@00000
0080FDZV00@0000007i`^P1nL;X000000`28M[P01P000000TGZf095j]P2AN[H0000009Uo]@<00000
0P2TS[h010000000ZI6m0:VA_@0000030:nE_@050000002dVK`0]9Vl0;BI_00000000P2iWKd01P00
0000_J:m0;fR_@2mX[d000000<:W_P@0000000<0bjNe0000003@[KH00P3@[KH010000000e[Bg0=Jd
]`0000030=bl^@050000003]`ZH0kL:V0000003ecJD00P00001@0=WIf@<0000000@0?cFM05Q4W`00
0000N6F`1P0000020:AkYP050000002/PJH0[86V0:b1YP000000102cQjH01@000000^XfV0;Z=YP2j
SJH0000000<0`I:V00<000000<RIYP0000000`000000103O^;0000000000003fb9h3000006L0fMWI
2P0000000`2bNiP0000000000008000004D0fMWI002h0=WIf@80000000<0Ab>00000000000000P21
Jk4010000000S76`08aa/02<LK02000000@0WH_000<000000:>>_`2SS[l00P2SS[l00`000000ZI:n
0:VB_P020:VB_P030000002^U[d0[YJm0080[YJm00<000000;BJ_@2dV[d00P2dV[d00`000000^Ijm
0;VN_@020;VN_@030000002nXkh0_Z>n0080_Z>n00<000000<>X_P33Z;h00P33Z;h010000000ajg0
0<N]`037[L02000000<0e:b`00<000000=^d/@3K];400P3K];4010000000l:b10?2/P@0000160=WI
f@0700000011>j@0000005U:YP000000LF^l0000000207i`^P0400000028M[P0R7Jh000000<0TGZf
0P0000000`2MRkl000000:B>_P020:B>_P050000002YTKd0ZI6m0:VA_@0000000P2_UKd01@000000
]9Vl0;BI_02dVK`000000080^Ifm00D000000;fR_@2mX[d0_J:m000000030<:W_P0400000037[;l0
0000000000<0d:ff00@000000=Jd]`3F];L000000`3L_;T300000080mLfU0P00001@0=WIf@<00000
00<0?cFM0000000000000`00000209aeYP060000002TNjH0Y7^V0:AkYP000000[86V2@0000020;Z=
YP0500000031TZH0`I:V0<6BYP0000000`38VJH6000000030?cDVP000000000006L0fMWI5@000015
0=WIf@00AP3IfMTF000005`0fMWI00@0000004LSP0178h0000001021Jk430000000309J7`P000000
WH_000<0WH_000<000000:>>_`2SS[l00P2SS[l00`000000ZI:n0:VB_P020:VB_P030000002^U[d0
[YJm00X000000P2iW[d01@000000_Z>n0;jS_P2nXkh0000000D0`jRn00<000000<N]`037[L000P37
[L03000000030=B//0000000fkBa00<0fkBa0P0000000`3`[8400000000000140=WIf@8000000P11
>j@0101IBZH00000075[_000000207i`^P0500000028M[P0R7Jh08Qf^02AN[H00`00000309f;_`05
0000002TS[h0Y8jn0:B>_P0000000P2YTKd010000000[iFm0:nE_@0000030;BI_0040000002iWKd0
^Ifm00000080_J:m00D000000<:W_P32Ykh0`ZNn000000030<N/_`@000000P3F];L01@000000g;bi
0=bl^@3L_;T000000080h/Fk00D000000?G=Y@000000nmVQ0000001@0=WIf@80000000<07R6H0000
000000000P2CKjL00`000000W7FV09aeYP0700000080[i_300<000000;>N``2cW/<00P2cW/<00`00
0000^:;30000000700000080b9VV00<000000<nOY`3?WjL00`0000000`3le9X000000000001W0=WI
f@P0000000D0[7jS0000002cQ:<000000;Z:X`08000004D0fMWI00120=WIfAl00000EP3IfMT20000
000304LSP0000000000000@0PF^a00<0000009J7`P2FQl800P2FQl801@000000WH_009f;`02MRl00
000000D0Xhjo00<000000:VB_P000000100000020:nPb0030000002cXlP0/j?80080/j?800<00000
0;NVb02gY/P0200000030<>X_P0300000037[L00ajg00080ajg000@000000<bc`@3</l40c;?10P00
00040=^d/@060000003R_K8000000000003h]GT00000@`3IfMT01@00000082VP00000011>j@00000
00<0LF^l00@0000007i`^P1nL;X000000P28M[P01@000000UhO109N7`@2GQl4000000080WH^o00D0
00000:B>_P2TS[h0Y8jn000000020:VA_@040000002_UKd0[iFm000000<0]9Vl00@000000;VM_@2i
WKd000000P2mX[d01@000000`ZNn0<:W_P32Ykh000000080ajbo00D000000<bb`03<//00c;;00000
00020=Jd]`060000003L_;T0g;bi0=bl^@000000h/Fk0P000000103ecJD000000?_IX@00001@0=WI
f@@000000`2CKjL3000000030:FDa0000000ZYO30080ZYO300D000000:nK``2_Vl<0[i_300000004
0;>N``050000002hX/<0^:;30;RR``0000000`2lY/<00`000000`J_400000002000000<0cinW00<0
00000=JWY`0000000P00001U0=WIf@D0000000@0W7:S0000002TNJ<000000P2/OZ<00`000000/hBS
000000020;Z:X`0400000031T:<000000<NFX`D00000@`3IfMT00400fMWI1@000003080QA@030000
002@;dP0T2m800`000000`2ZADT00`000000]De60;E=AP07000005<0fMWI0`00000207AT/P060000
0021Jk40PF^a0000002>Q<<000000`2FQl800`000000WH_009f;`00209f;`0030000002SS[l0Xhjo
00@000000P2ZWLT00`000000[j380:nPb0020:nPb0030000002cXlP0/j?80080/j?800<000000;NV
b02gY/P00P2gY/P01P000000^j[90;^Zb@2kZ/T000000;n^b@80000000<0`jRn00000037[L000`37
[L001P000000c;?10<bc`@3</l4000000=6j``80000000<0fkBa0000003R_K800P3R_K8010000000
n;Ei0?ReN@0000120=WIf@040000000P:J000000044kY08000000P1aJk`01@000000OW2j07i`^P00
0000R7Jh008000000`2GQl4010000000WH^o09f;_`0000030:B>_P040000002YTKd0ZI6m00000080
[iFm00@000000;BI_02dVK`000000P2iWKd01@000000_J:m0;fR_@2mX[d0000000<0`ZNn00@00000
0<N/_`37[;l000000`3<//03000000<0g;bi00H000000>;5^`3RaK/000000>S?_@0000020?_IX@03
0000003IfMT0fMWI04d0fMWI0P00000308QXY`040000002CKjL00000000000<0YIC400D000000:ZG
``2ZUl<0ZYO3000000040:nK``040000002cW/<0/ik3000000@0^:;300D000000;bV``2lY/<0_:K3
000000030<6[a0<0000000@0cinW0000003FYjL0eZNW0`00001S0=WIf@0500000028IJ<0000009=/
X`0000000P2LLZ<=000000030<NFX`000000cYbS00D00000@@3IfMT003d0fMWI10000000101]43l0
0000080QA@208DD6000000<0Xen000<000000:eXP@2]J8400`2]J8400`000000]g210;M`P@060000
00<0]De600<000000<1D@@30E4401000001?0=WIf@030000000U2GH0000000<0M6Bb00<00000085[
/@0000000P2>Q<<01@000000UXO209J7`P2FQl80000000<0WH_0100000020:JJbP030000002ZWLT0
ZYg90080ZYg900D000000:nPb02_X<P0[j38000000040;>Sb0050000002gY/P0]jK80;NVb0000000
0`2kZ/T00`000000_jk90;n^b@020;n^b@<000000P37[L000`000000c;?10<bc`@020<bc`@040000
003A^/<0dK[30=6j``8000000`3R_K82000000030?ReN@000000fMWI0440fMWI0P000000100P:J00
000006=T_P000003075[_0040000001nL;X0OW2j00000080T8C200D0000009N7`@2GQl40UhO10000
000209f;_aL000000P37[;l01@000000c;;00<bb`03<//0000000080d;S20`000000103L_;T00000
0>;5^`0000020>S?_@040000003kfJ400000000004h0fMWI0`00000308QXY`80000000<0Wi750000
002UU<@00`2UU<@01@000000ZYO30:ZG``2ZUl<0000000<0[i_300@000000;>N``2cW/<000000`2h
X/<01@000000_:K30;bV``2lY/<0000000<0`J_400@000000<F`a@35/<D0aK350`0000001@3FYjL0
00000=f_Z03M[jP000000640fMWI0P00000208QUX`D0000000T0Z8bg0000002^T;L0[Y2g0000002d
U;L000000;VI]`0000000P2nW[L3000000030<jLX`000000eJBS00<00000@@3IfMT003/0fMWI1000
000206d@?`@000000`2HEWl00`000000Xen00:=OP0030:=OP0030000002]J840[FR100<0[FR100<0
00000;M`P@2gL8400`2gL8400`000000`GR00<5hP00600000080`5A100<000000<UJ>00000000P00
001;0=WIf@<0000000<0I5bc0000001dI;800P1dI;800`000000SXC308j4``0208j4``040000002F
Ql80UXO209J7`P<0000000<0XIS;0000002VV/X0102VV/X01@000000ZYg90:ZMb@2ZWLT0000000@0
[j3800D000000;>Sb02cXlP0/j?8000000030;NVb0050000002kZ/T0^j[90;^Zb@0000001@2o[/T0
0`000000`[?;00000002000000<0c;?100<000000=6j``3A^/<00P3A^/<01@000000e/750000003R
_K8000000080jLNc0`0000110=WIf@80000000D082VP000000000000HfBn00000002075[_0040000
001nL;X0000000000080T8C200<0000009N7`@2GQl401000000209QFO`030000002SGh40Xen100<0
Xen100<000000:eXP@2]J8400P2]J8400`000000]g210;M`P@030;M`P@0300000031N800`GR000H0
000000@0c;;00000003@^<8000000`3E_l@00`000000h/Fk000000020>S?_@80000000<0nmVQ0000
00000000C@3IfMT010000000O66X07aQZ01lHJP4000000<0Wi7500D000000:FDa02UU<@0YIC40000
00030:ZG``030000002_Vl<0000000X000000P2lY/<01@000000`J_40<6[a031Zl@0000000<0aK35
00<000000<VeaP39]LH00P0000020=f_Z0<00000GP3IfMT20000000:07aMY000000000000000002L
Q;T000000::8^0000000Z8bg00000080[Y2g00D000000;BD]`000000^IVg000000020;jN]`030000
0034XkP000000080000000<0eJBS0000003M[:@00`00000o0=WIf@00>03IfMT40000000305@0=@00
0000KA0o0080000000@0Rdam0000002HEWl0V5Io600000030<5hP0030000003:Ogh0bWmn00D00000
00@0bEXh0000000000000000B@3IfMT30000000306AL/`000000M6Bb0080000000<0QX360000002>
Q<<00P2>Q<<00`000000UXO209J7`P02000000@0XIS;00<000000:JJbP2VV/X00P2VV/X01@000000
ZYg90:ZMb@2ZWLT0000000@0[j3800D000000;>Sb02cXlP0/j?8000000030;NVb0050000002kZ/T0
^j[90;^Zb@000000102o[/T01P000000`[?;0<:cb`32/l/000000<Jgc080000000<0c;?10000003A
^/<00`3A^/<01@000000e/750000003R_K80000000<0jLNc0P0000110=WIf@05000000003iL00000
051L`00000000P1SI;h010000000LF^l075[_000000208R0a@030000002@Q<80T8C20080000000<0
Rdan0000002HEWl00`2HEWl00`000000Xen10:=OP@0A000000<0`GR000<000000<YoOP3:Ogh01000
00020=Foa080000000T0h/Fk0000003Xckd0j<nm0000003]f[l000000?gTVP000000C03IfMT20000
0080O66X0P00000309V>a`040000002OTLD0Wi7500000080YIC41`0000020:jVd0040000002bZM00
/ZW@000000<0]Jc@00<000000;R_d00000000`0000000`31Zl@000000<F`a@030<F`a@0500000039
]LH0bKG60000003=^lP00`0000020>FhZ0030000003IfMT0fMWI05X0fMWI00<0000006iDY0000000
0P0000001P2DP;X0000009b4^@000000XXRh00000080Z8bg00T000000:j@]`000000]9Bg0000002i
VKL000000;jN]`0000000P34XkP00`000000bJRi00000002000000040=f/Y0000000i;BT000003l0
fMWI000f0=WIf@@000000P1D03D300000080Rdam100000030:9dW`030000002ZNYl0ZWZO00<0ZWZO
00<000000;:1W`2bPIl00`2bPIl00`000000^XNO0;Z7W`030;Z7W`0300000032SYl0`XjO00H00000
0`3:Ogh00`000000e8Ml00000005000004H0fMWI00<000000000IP0000000`1TG;<01@000000QX36
08J0aP26P<H0000000@0SXC30P00000209bEc@050000002QV</0XIS;0:6Hb`000000102VV/X01@00
0000ZYg90:ZMb@2ZWLT0000000@0[j3800D000000;>Sb02cXlP0/j?8000000030;NVb0050000002k
Z/T0^j[90;^Zb@000000102o[/T01@000000`[?;0<:cb`32/l/0000000<0a[O<00<000000=6j``3A
^/<00P3A^/<01@000000e/750=K1a@3F`LD0000000@0jLNc0P0000110=WIf@<000000P1@G<002000
0000HfBn0000001aJk`0000007mma`000000R8350`00000308]<OP030000002HEWl0V5Io00D00000
0`2^V/<00`000000/ik30;>N``020;>N``030000002hX/<0^:;300<0^:;300<000000;fW``2mYl<0
1@0000030<YoOP030000003CQg`000000080000000H0fLK60000003Xckd0j<nm0000003]f[l20000
00030?gTVP000000fMWI04X0fMWI00<0000006eHZ01]F:P00P0000000`2CS<T0000009V>a`0209V>
a`030000002OTLD0Wi7500<0000000<0Yj;A0000002[Y=000P2[Y=001@000000[ZK@0:jVd02^Y]00
00000080/ZW@00D000000;F/d02e[=00]Jc@000000030;R_d0030000002k/]400000008000000P35
/<D01@000000bKG60<VeaP39]LH0000000<0cK_800<000000>FhZ03U^:P00P00001J0=WIf@800000
00H0KUBT0000002<O;`0000009B0^P00000209b4^@030000002RR;P0000000P0000000@0_Yjg0000
0034XkP000000P39Z;T2000000060=>e^`00000000000000003/_Z<00000?P3IfMT003D0fMWI0P00
00000`0f02H00000000000020000000307/oN`00000000000080000000<0V6fO0000002RM9l0102R
M9l00`000000ZWZO0:YjW`030:YjW`030000002bPIl0/X6O00H000000`2jQil00`000000`XjO0<:>
W`030<:>W`030000003:UIl0bYFO00D000000P3DQg`2000000030=9O:P000000000004D0fMWI0P00
00001P1@DK@0000006AL/`000000O7c8000000<0QX3600H0000008j4``2>Q<<0000009JCcP000002
09bEc@030000002QV</0XIS;0080XIS;00<000000:JJbP2VV/X00P2VV/X01P000000ZYg90:ZMb@2Z
WLT000000:nPb0P0000000<0]jK80000002kZ/T00P2kZ/T00`000000_jk90;n^b@020;n^b@050000
0032/l/0`[?;0<:cb`0000000`36]l`010000000bKc>0000000000020=6j``060000003F`LD0e/75
0000003Jb<P000000P3Yak<00`000000km:d000000110=WIf@@000000P1@G<0010000000HfBn0000
001oOLL30000000307/oN`000000Rdan00H000000P2YUl<00`000000[Y[30:jJ``030:jJ``030000
002cW/<0/ik30080/ik300<000000;RR``2hX/<00`2hX/<00`000000_JO30;fW``030;fW``060000
0032[<@000000000003:Ogh000000`3CQg`2000000070=k>b@000000j<nm0000003]f[l000000?7V
`@02000004X0fMWI0P000000101]F:P0000008b9b`00000209><b@040000002IS/L0VHk709V>a`80
000000<0Xj3B0000002WX]400P2WX]4010000000ZjC@0:^Td00000030:jVd0040000002bZM00/ZW@
000000<0]Jc@00@000000;R_d02h[m0000000`2k/]400`000000_[KB0000000200000080bKG600H0
00000<fkb03=^lP0cK_80000003A`L/2000000030>g3Z0000000fMWI05P0fMWI0P0000001`1LBJ<0
000008=g_P000000S7bl0000002DP;X01@0000001`2ZU/8000000:nI`@000000/ig10000002hXL40
1@0000002@39Z;T000000<j_^P000000dkFk0000003I_;d000000>bnX`02000003d0fMWI000d0=WI
f@030000000f02H00000008000000P1k?g/3000000@0V6fO00<000000:9dW`2RM9l0300000030;BA
/`030000002jUk<0^YNc00H000000`32SYl00`000000bYFO0<ZEW`030<ZEW`050000003AW9l00000
0000003DQg`00`0000000`3BGbX00000000000120=WIf@<0000000H0D56d0000001TG;<0000007al
b000000308J0aP030000002>Q<<000000080UY?>00D0000009bEc@2LULd0W9G=000000030:6Hb`03
0000002VV/X0YY[:00P000000P2^Z=401P000000/J_A0;6[d@2aZm4000000;B]d@L000000`2o[/T0
10000000`[?;0<:cb`0000040<Jgc00400000039_<h0bKc>0<VlcP8000000`3F`LD01`000000f/S8
0=[8b0000000jLNc0000003_d[@00P0000100=WIf@080000000008<0000003UB`@000000D5c00000
001SI;h30000000307/oN`0000000000008000000`2STl@00`000000ZIO30:VG``030:VG``030000
002^V/<0[Y[30080[Y[300<000000;>N``2cW/<00P2cW/<00`000000^:;30;RR``030;RR``030000
002mYl<0_JO300<0_JO300@000000<:/a032[<@0`Zc4100000020=>7O0@0000000D0kMZo0000003a
i/40lNK10000001:0=WIf@040000001KCJP0000000000080S8W;00D0000009><b@2CS<T0000009V>
a`020000000509nNd`000000Xj3B0:>PdP0000000P2WX]4010000000ZjC@0:^Td00000030:jVd004
0000002bZM00/ZW@00000080]Jc@00D000000;R_d02h[m00^:o@000000020;^bd@060000002n]]80
_[KB0;jfdP000000`K[C0P0000040<fkb0040000003A`L/0dL7;00000080kL>X00<000000=WIf@3I
fMT0EP3IfMT010000000ACbR0000001hLl020000000C08al_0000000U82j0000002OT<<000000:FC
`P000000ZYK20000002_VL4000000;>M`@000000^:710000002lYL4000000<6Y`P0400000080dkFk
0P000000103NaKl000000?C9XP00000m0=WIf@00<P3IfMT01`0000003@0@000000000000J31g0000
001k?g/00P0000000`2=IIl0000009Q]W`0309Q]W`@000000`2VQk<00`000000[Hbc0:f</`030:f<
/`030000002dTK<0]96c00<0]96c00<000000;ZG/`2jUk<00`2jUk<00`000000`9bc0<2L/`060000
0080bYFO00<000000=6LW`3AW9l00P3AW9l200000080gHmh100000110=WIf@8000000`1@DK@01@00
0000O7c807alb01lO<P0000000<0QX3600<0000009JCcP2FTlh00P2FTlh01@000000W9G=09bEc@2L
ULd0000000<0XIS;0P0000020:NTd`050000002[Y]80ZjKB0:^VdP0000000`2^Z=401@000000/J_A
0;6[d@2aZm4000000080]:gA00H000000;R`dP2h/=80^;3B0000002j/m8400000080`[?;00D00000
0<Jgc036]l`0a[O<000000040<VlcP050000003=`]0000000=K1a@000000103Jb<P00`000000km:d
0>oB]00200000440fMWI10000000101@G<0000000000001Y<7L30000000309f@a@000000Xi?400D0
Xi?400<000000:VG``2YUl<05@0000020;fW``0300000032[<@0`Zc400<0`Zc400<000000<Jaa@36
/LD00`0000020=f?N08000000P3ai/42000004T0fMWI0P0000000`1KCJP0000008b9b`0308b9b`04
0000002CS<T00000000000<0WikC00@000000:>PdP2SX=8000000`2WX]4010000000ZjC@0:^Td000
00020:jVd0040000002bZM00/ZW@00000080]Jc@00D000000;R_d02h[m00^:o@000000020;^bd@04
0000002n]]80_[KB00000080`K[C00H000000<>ne@00000000000<fkb00000020=71b`050000003E
b<d000000>g3Z0000000F03IfMT01P0V:Ih0ACbR0000001hLl00000008=g_P@000000P2OT<<20000
00090:ZF`P000000[iW10000002cWL4000000;RQ`@000000_:G10080000000<0aJk300000039/lD0
0`0000001`3I_;d000000000003Sc/8000000?_FW`000000?03IfMT00340fMWI00<0000000d04000
00000P1X<7L3000000@0SFFO00H0000009Q]W`000000000009n2]00000050:J7/`030000002]S;<0
[Hbc00<0[Hbc00<000000;BA/`2dTK<00`2dTK<00`000000^YNc0;ZG/`030;ZG/`0300000030W;<0
`9bc00<0`9bc00<000000<JR]036X[@0100000040=6LW`<0000000D0gHmh000000000000ef0G0000
00100=WIf@<0000000@0D56d0000001aNL/000000P1lO<P01P000000QX36000000000000T97A0000
00@0UY?>00D0000009bEc@2LULd000000:6Hb`02000000050:BRe0000000YjCC0:NTd`0000000`2[
Y]801@000000[ZSA0:jXd@2^Z=40000000<0/J_A00@000000;B]d@2d[M4000000P2h/=800`000000
^[?B0;ZcdP020;ZcdP040000002m]m<00000000000<0a[O<00<000000<VlcP39_<h00P39_<h01@00
0000cL;@0<g2d03=`]00000000@0f/S80P000000103_d[@000000?GN]00000110=WIf@80000000<0
6dG00000000000000P1Y<7L2000000@0WI3500<000000:>Ca02STl@00P2STl@400000080ZZkJ00<0
00000:f`fP2]/=X00P2]/=X00`000000[k7J0:nafP020:nafP030000002b]=X0/[CJ00<0/[CJ00<0
00000;BffP2d]]X01@0000020<:/a00300000036/LD0a[7500<0a[750`0000000`3MSgP000000000
0003000004T0fMWI00<0000004@oY`0000000P00000408b9b`040000002KWMD0VigE000000<0WikC
00@000000:>PdP2SX=8000000P2WX]4010000000ZjC@0:^Td00000020:jVd0040000002bZM00/ZW@
00000080]Jc@00@000000;R_d02h[m0000000P2k/]401@000000_[KB0;jfdP2n]]8000000080`K[C
00D000000<>ne@33_]D0`kkE000000030=71b`060000003Eb<d0eLS=0000003dcZL00000EP3IfMT0
200000009RVN0000001/K/<0000007Qc`0000000S8O90P0000000`2JSLD000000000000@00000005
0<fiaP000000dKo80000003NaKl00`0000000`3keYl000000=WIf@0k0=WIf@00<03IfMT600000003
081LW`000000SFFO00<0SFFO0`00000409n2]0030000002VQk<0YXNc01L000000P30W;<00`000000
aZ:d0<JR]0030<JR]0060000003=ZK@000000000003AW9l000000`3JYIl6000003l0fMWI00L0000R
000000000000D56d0000001aNL/0000000<0O7c800<00000092Ad@2@TM400P2@TM401@000000UY?>
09JCcP2FTlh000000080W9G=0P0000030:BRe0050000002WY=<0YjCC0:NTd`0000000P2[Y]801@00
0000[ZSA0:jXd@2^Z=40000000<0/J_A00@000000;B]d@2d[M4000000P2h/=801@000000^[?B0;Zc
dP2j/m8000000080_KOC00H000000;nje@00000000000<Jgc00000040<VlcP060000003=`]00cL;@
0000003?b=<000000P3Jb<P00`000000gm7;0=oAb`02000000030?GN]000000000000400fMWI0`00
00001P1A7G000000000000000000Uhg7000000@0WI3500<000000:>Ca02STl@00P0000000`2W[=/0
00000:Z^fP030:Z^fP030000002]/=X0[K3J0080[K3J00<000000:nafP2_/MX00P2_/MX00`000000
/[CJ0;:dfP020;:dfP030000002d]]X0];KJ00<0];KJ00<000000;Jif`2f^M/00`0000040<Jaa@04
0000003;]lL0bkO70<^ga`80000000@0iiQb0000000000000000B03IfMT010000000A3nW04@oY`00
000208B6cP80000000@0S8W;0000002FW=L000000P2KWMD01`000000WikC09nNd`2OW]<000000:>P
dP0000000P2WX]4@00000080^k;A00@000000;jfdP2n]]8000000P31^]<02@000000`kkE0<>ne@33
_]D000000<K2e`000000dL7;000000020=G8c@040000003Hcm000000000005H0fMWI0P000000101M
J<H000000000001hLl0J000000050=G6b`000000hlk20000003Xf<D00P00000l0=WIf@00;`3IfMT2
00000080DAe`00<00000081LW`20G9l00P20G9l01P000000SFFO000000000000Ugfe000000@0Wh:d
100000020:RF`P030000002^VL80[YW200<0[YW200<000000;>M`@2cWL400`2cWL400`000000^J;2
0;VR`P030;VR`P030000002mY/80_JK200D000000`36X[@010000000cJVd0<fY]03=ZK@3000000@0
fZFO00<000000>NHLP3WV7800`00000m0=WIf@0400008P000000=TBd000000<0LGW;00D0000007al
b0000000RI3C00000003092Ad@030000002FTlh0UY?>0080UY?>0P0000020:2Qe@050000002TX]@0
Y:;D0:BRe00000000P2WY=<01@000000ZjKB0:^VdP2[Y]8000000080[ZSA00@000000;6[d@2aZm40
00000P2d[M401@000000^;3B0;R`dP2h/=80000000<0^[?B00@000000;fgd`2m]m<000000`2o^]D0
0`000000bKc>0<VlcP020<VlcP040000003=`]00cL;@00000080clSC00<000000=[8b00000000`3O
dL/00`000000mMjd0?GN]00200000400fMWI00D00000054ML01A7G00DAe`0000000409N=a`030000
002MT<D0WI3500@00000102W[=/00`000000ZZkJ0:Z^fP020:Z^fP050000002]/=X0[K3J0:f`fP00
0000102_/MX00`000000/[CJ0;:dfP020;:dfP030000002d]]X0];KJ0080];KJ00<000000;Jif`2f
^M/00P2f^M/010000000^;_L0000000000020<Jaa@030000003;]lL0bkO70080bkO70P0000020>NH
LP030000003IfMT0fMWI04H0fMWI00D0000004@oY`000000NhCA0000000308B6cP070000002FW=L0
UYcG09JLe`000000VigE0000000309nNd`030000002SX=8000000080000000@0Z:cJ0000002[[]X0
00000P2][mT010000000[k7I0:naf@0000020;:cf@030000002d]MX0];GJ00@000000P2n]]800`00
0000`K[C000000030<>ne@0500000036`]L0a/;G0<K2e`0000000`3Eb<d00`000000f<o@00000002
000005D0fMWI100000000`1/K/<0000000000004000000040:JJb@000000ZYc800000080[io800@0
00000;>Sb02cXlP000000P2gY/P01@000000^j[80;^Zb0000000_jk900D0000000<0fLg>0000003X
f<D00`00000l0=WIf@00;P3IfMT200000004054ML00000000000000000<0P5bO0`00000409Mm]@06
0000002OP[@000000000002ST/<00000102XU/800`000000[YW20:jI`P030:jI`P030000002cWL40
/ig100<0/ig100<000000;VR`P2iX/800`2iX/800`000000_JK20;fV`P020;fV`P0300000032Zl<0
`Z_300D000000`3=ZK@010000000dk2f0000000000020=ZUW`D0000000<0e5d00000003IfMT0>`3I
fMT00`000280000003I4]00200000080LGW;00<0000007alb00000000P29T=<01P000000T97A092A
d@2@TM40000009JCcP80000000D0W9oG0000002PXMD0X:7E000000030:BRe0040000002WY=<0YjCC
000000<0ZjKB00@000000:jXd@2^Z=4000000P2aZm4010000000]:gA0;B]d@0000030;R`dP040000
002j/m80^[?B00000080_KOC00H000000;nje@2o^]D0_k[E00000032_]H2000000050<VlcP000000
cL;@0<g2d0000000103?b=<010000000gm7;0=oAb`3OdL/2000000040?GN]00000000000000003l0
fMWI0P0000001@1A7G0000000000002?RLT0000000<0Uhg70`0000030:B[g0030000002W[=/0YjcK
0080YjcK00<000000:Z^fP2Z[]X00P2Z[]X01@000000[K3J0:f`fP2]/=X0000000@0[k7J00D00000
0;:dfP2b]=X0/[CJ000000050;BffP030000002f^M/0][WK0080][WK00@000000;Rkg02h^m`0^;_L
0P0000040<^ga`030000003?_LP0ckg800D00000A@3IfMT00`00000092jS0000000307^4d@050000
0024Q/h0000009:KfP0000000P2FW=L010000000VigE09^Me@00000209nNd`8000000P2UZm/02000
0000Z:cJ0:R/fP000000ZjkJ0000002][mT000000P2_/MT01P000000/[?I0;:cf@000000];GJ0000
0080][OJ00@000000;Rjf`00000000000P31^]<010000000`kkE0<>ne@0000030<K2e`0500000037
amT000000=G8c@0000000`3Hcm02000005D0fMWI200000001P2QUl/000000:JJb@2VV/T000000:ZL
b0d000000P2o[/T:000003`0fMWI000]0=WIf@@000000P1aDYh01P000000P5bO000000000000SGRf
000000@0Ugfe0`0000030:>B``030000002XU/80Z9K200<0Z9K200<000000:jI`P2^VL802`000002
0;VR`P030000002mY/80_JK200<0_JK200<000000<:[``32Zl<00`32Zl<01P000000ak7400000000
0000cJVd000000<0dk2f0P0000030>:^WPD00000>`3IfMT00`00000053>`0000000206Adc`040000
001aNL/0LGW;000000@0RI3C00D00000092Ad@2@TM40T97A0000000409bOe`040000002PXMD0X:7E
000000<0Y:;D00<000000:NTd`0000000`2[Y]8010000000[ZSA0:jXd@0000020;6[d@040000002d
[M40]:gA00000080^;3B00D000000;ZcdP2j/m80^[?B000000020;fgd`050000002o^]D0_k[E0;nj
e@0000000`32_]H010000000cL;@0<g2d00000040<o8d`050000003Bc]H000000=oAb`0000000P3R
f/h2000000030?SZ/P000000fMWI03d0fMWI00@000000344IP00000000000`2?RLT01P000000Uhg7
000000000000XJ[M000000@0Y:_L00<000000:N/f`2W[=/00`2W[=/00`000000ZZkJ0000000A0000
0080];KJ00<000000;Jif`2f^M/00P2f^M/00`000000^;_L0;Rkg0020;Rkg0040000002j_]d00000
00000080bkO700<000000<nmb03?_LP00P3?_LP010000000lJ1Y0?6PJ@0000140=WIf@040000000T
;Z<00000000000<0NhCA00D0000009:KfP2BVmX0TY_J0000000209JLe`030000002KWMD000000080
00000P2SZ]`00`000000YJ_K000000020:R/fP050000002[[]X000000:f_f@0000000P2_/MT02000
0000/[?I0;:cf@000000];GJ0000002f]mX000000P2h^]/010000000^KcL0000000000020<>ne@03
00000036`]L0a/;G008000000`37amT00`000000f<o@0=S?d004000005H0fMWI1@0000000`2LUL`0
00000:6Gb`05000000040:ZbgP000000[;?N00000080[[GN00L000000;2ggP2`]mh000000;6hgP00
0000/k[O008000000P32//X8000003`0fMWI000/0=WIf@80000000<0<@AU0000001aDYh00P1aDYh2
000000@0SGRf00H0000009Mm]@000000000009b>a00000050:>B``030000002XU/80Z9K200D00000
0P2^Y<h00`000000/ZO=0;:Wc@030;:Wc@030000002fZlh0]Z_>00D000000P2mY/800`000000`Z_3
0<:[``030<:[``0300000037/L@0ak740080ak740P0000040=>`]P8000000`3R[Yh2000000030?6P
J0000000fMWI03X0fMWI00<0000001@c/00000000`1TM<l010000000LGW;00000000000408V@d`05
0000002@TM40000009NNf@0000000`2LWmL01@000000X:7E0:2Qe@2PXMD000000080Y:;D00D00000
0:NTd`2WY=<000000:^VdP0?000000050;ZcdP000000_KOC0;fgd`0000000`2o^]D01P000000`[kF
0<:neP32_]H000000<C2f0800000103?b=<01@000000d/kF0=;>eP3Bc]H0000000<0h][>00@00000
0?SZ/P3hj[800000?@3IfMT010000000<@AV0344IP00000508n9b@030000002QZ]d0XJ[M0080XJ[M
00<000000:B[g02TZm`00P2TZm`00`000000YjcK0:N/f`0400000080Z;gX00D000000:Rmj02X_NP0
Z;gX000000040:Vnj0050000002Y_^P0ZKkX0:Vnj00000000P2Z_nP4000000<0][WK00<000000;Rk
g02h^m`00P2h^m`010000000^[kM0;Zng@2j_]d2000000@0ckg800@000000=?4b`000000lJ1Y0P00
00130=WIf@8000000P1aP]@20000000307^4d@000000000000<0TY_J00@0000009JLe`2FW=L00000
0P2PZ]d01@000000Xj[L0:>Zg0000000YJ_K018000000P2h^]/010000000^KcL0000002k_md20000
0080a/;G00@000000<O7f@37amT0alOI0`0000001`3Hcm0000000=_Gd`3Kem<000000?cUWP000000
E@3IfMT200000080UY?>00@0000009bEc000000000000P2V/=l00`000000Z;7O000000020:ZbgP09
0000002//mh000000:jegP000000/;ON0000002a^=h000000080/k[O00@000000;Blg`0000000000
0P36]l`5000003d0fMWI000/0=WIf@040000000a16D0000000000080LE:N00<0000008=b^0000000
0`2=N;H3000000@0W8k400<000000:>B``2ST/<01@0000020:ZQcP030000002^Y<h0[ZC>0080[ZC>
00<000000;:Wc@2bYld00`2bYld00`000000]Z_>0;J[cP020;J[cP030000002j[/h0^Zk>00D00000
0`32Zl<00`000000ak740<Naa0020<Naa0060000003<]lD000000000003C/;H000000P3I^;L30000
0080jkRM0`00000j0=WIf@@000000`1TM<l00`000000PXkG08:>e`02000000<0RI3C00D0000009NN
f@2GW]T0UikI0000000309bOe`040000002PXMD0X:7E00000080Y:;D1@0000001@2[[]X000000:f`
fP2]/=X000000080[k7J00@000000;6cfP2a/mX000000P2c]MX010000000][SK0000000000020;fg
d`040000002o^]D0_k[E000000<0`[kF00H000000<C2f034`]P000000<K6fP0000020<o8d`040000
003Bc]H0d/kF0=;>eP8000000P3Rf/h2000000030?SZ/P000000000003`0fMWI100000001027Q/`0
000008n9b@2?RLT20000000309jYgP000000XJ[M0080XJ[M00<000000:B[g02TZm`00P2TZm`30000
00<0YkcY00D000000:Rmj02X_NP0Z;gX000000020:Rmj0030000002Y_^P0ZKkX0080ZKkX00D00000
0:Vnj02Y_^P0ZKkX000000030:Zoj0030000002[_nT0ZkoY00@000000`2h^m`00`000000^[kM0;Zn
g@020;Zng@040000002l`Mh0000000000080ckg800<000000=?4b`3Ca</00`0000130=WIf@<00000
0`1aP]@00`000000SI_L08fKg00200000080TY_J00<0000009JLe`0000000P0000000`2PZ]d00000
0000000200000080OQdn00<0000008hZ@P000000200000020:Lo@`030000002bAcl0000000D00000
00<0^koM0000002l`]h00P0000030<O7f@0500000039bm`0bL_L0<W;g00000000P3Kem<200000003
0?cUWP000000fMWI05<0fMWI100000000`2FTlh00000000000020:B`h0040000002V/=l000000:Ra
g``000000P2c^]l010000000];cO0000002f_^0200000080bKc>1000000l0=WIf@00:`3IfMT30000
0080GTFM0P00000208=b^0060000002=N;H000000000002FRlH00000102LS/@400000080YIo?00<0
00000:ZQcP2ZXLh00P2ZXLh00`000000[ZC>0:jTcP030:jTcP030000002bYld0/ZO=0080/ZO=00<0
00000;J[cP2fZlh00P2fZlh00`000000^Zk>0;Z^cP020;Z^cP030000002m//l0_K;?00D000000`37
/L@010000000c;O50<bga@3<]lD2000000@0fKRg00@000000>^hW@3[^9d0jkRM0`00000i0=WIf@<0
000000@0Dg3B0000001TM<l0I7C?0P00000308:>e`0500000029T=<0000009>Nf`0000000`2GW]T0
1P000000W9oG09bOe`2LWmL000000:2Qe@<000000P2U[=`2000000<0ZjkJ00<000000:f`fP000000
0P2_/MX00`000000/K?J0;6cfP020;>efP050000002f^=/0][SK0000002g^]/00`0000020;nje@04
00000032_]H0`[kF00000080a<;H00H000000<K6fP36a]X000000<o8d`0000030=;>eP030000003D
eMT0e=GI008000000P3Ui=42000003d0fMWI0P00000308N6c0030000002?RLT0000000@0WZWN00H0
00000:6Zg@2QZ]d0XJ[M0000002TZm`200000080Y[cY00D000000:Nlj@2W_>T0YkcY000000030:Rm
j0040000002X_NP0Z;gX000000@0ZKkX00D000000:Vnj02Y_^P0ZKkX000000030:Zoj0050000002[
_nT0ZkoY0:^oj@0000000P2[`>T3000000@0^[kM00<000000;c1gP2l`Mh00P2l`Mh2000000@0dlC;
00<000000?RWFP000000@P3IfMT20000000406Eof000000000000762e08000000`2=Vm`00`000000
TY_J0000000=00000080[Y>j00<000000;BG^P2dUkX00P2dUkX00`000000^Ibj0000000>00000004
0<O7f@00000000000<W;g080000000@0b]3N0000003Kem<000000P3MgmL2000005<0fMWI0`000000
0`2@TM000000000000020::_h@030000002T/>00000000<0000000/0Yl7/0000002W`N`000000:O1
k0000000Yl7/0000002W`N`000000:O1k00500000080][kP00@000000;O0h@00000000000P3=`]03
000003/0fMWI000Z0=WIf@030000000505D000000080GTFM0P00000308=b^0800000102FRlH01P00
0000W8k4000000000000X9c@000000D0YIo?00<000000:ZQcP2ZXLh00P2ZXLh00`000000[ZC>0:jT
cP0>00000080^Zk>00<000000;fbc`2m//l00`2m//l00`000000`KO@0<6gd003000000@0c;O500<0
00000=2ma`0000000`3I^;L200000080jkRM0`00000j0=WIf@8000000P1CL=8200000080NhgJ0P00
000208:>e`050000002CW]/0TikK09>Nf`0000000`2GW]T01@000000W9oG09bOe`2LWmL000000080
Xj_M00<000000:F/g00000004`000000102g^]/000000;Vlg02i_=`200000080`[kF00@000000<C2
f034`]P000001036a]X01@000000d/kF0=;>eP3Bc]H0000000<0e=GI00@000000>GTd@3Ui=40iNCA
0P00000l0=WIf@80000000<0OXC>00000027Q/`00P27Q/`00`000000WZWN09jYgP0409jYgP030000
002QZ]d0XJ[M008000001@2V_>T01@000000YkcY0:Nlj@2W_>T000000080Z;gX00D000000:Rmj02X
_NP0Z;gX000000030:Vnj0040000002Y_^P0ZKkX000000<0Z[oX00D000000:^oj@2[_nT0ZkoY0000
00040:_0j@060000002[`NT000000000002j_]d000001@2l`Mh00`000000_LCP000000020=?4b`03
0000003Hblh0000000800000@@3IfMT2000000<0IGoH00<0000008NKg`27Vml00P00000208fKg0<0
00000P1E02h2000000030:6:^`000000Z8jk00<0Z8jk00D000000:jC^P2^TkX0[Y>j000000040;BG
^P050000002iW;X0^Ibj0;VL^P000000102oXKX00`000000a:Jk00000006000000030<W;g0000000
000000@0b]3N00<000000=gOe`0000000`00001C0=WIf@0400000029Sm<0RHoC00000080WjoS0P00
00002P2R[n4000000:O1k02W`N`000000:O1k0000000Yl7/0000002W`N`20000000:0:O1k0000000
00000:O1k0000000Yl3/0000002W`>`000000:O0k080000000@0]l3Q000000000000^<;R0P000002
0=37dP800000>P3IfMT002X0fMWI1@0000000`1fJkT0000008=b^0020000000308j7b0000000UX_6
0080UX_60`0000030:2Ld0030000002UWll0YIo?0080YIo?2@0000020:f^f0030000002`/=P0/;3H
0080/;3H00<000000;:bf02b/]P00P2b/]P00`000000]KGI0000000400000080_K;?00<000000<6g
d031]m000`31]m0300000080c;O500<000000=2ma`3@_LL00`0000020>31^@80000000@0m<>K0000
000000000000>@3IfMT300000080Dg3B00<0000007^=fP1kSMX00P1kSMX00`000000PXkG00000002
00000080TikK0P00000209NNf@030000002LWmL0000000T000000P1i0a<00`000000R10F08P@5P03
08P@5P030000002F6a@0UQ/D00X0000000<0^[oM0000000000000P34`]P010000000a/KJ0<K6fP36
a]X2000000040<O;g@000000d/kF00000080e=GI0`0000000`3Ui=40000000000002000003/0fMWI
0`0000000`1nQ<h0000008N6c0020000000309^Yh0000000000000D0WZWN0P0000020:Jlj@030000
002V_>T0Y[cY0080Y[cY00D000000:Nlj@2W_>T0YkcY000000030:Rmj0040000002X_NP0Z;gX0000
00<0ZKkX00@000000:Vnj02Y_^P000000`2Z_nP01@000000ZkoY0:^oj@2[_nT0000000<0Zl3Y00<0
00000:_1j@2[`NT00P2[`NT00`000000_<7N0;c1gP020;c1gP8000000P2ma>000`000000dlC;0000
00030=S;cP800000@@3IfMT40000000406Eof0000000000000000080Qi_O0P0000000`0g01l00000
00000002000000@0XHZk00<000000:R>^`000000400000020;nQ^P0300000034Y[/0a:Jk0080a:Jk
1P0000030<[@gP80000000<0bmKR0000000000000P3Mj=/200000580fMWI0`0000001@29Sm<00000
000000000000WjoS0080000000H0Yl7/000000000000Yl7/0000002W`N`;000000030:O0k0000000
Yl3/0080000000@0Y/3/0000002h`^80^<;R0P0000001@2ha>@000000=;>e@3Bc]D0000003X0fMWI
000Y0=WIf@80000000<0ASJJ0000001fJkT00`1fJkT00`000000SXO808j7b00208j7b0<000000P2K
V]800`000000X9c@0:2Ld0020:2Ld0060000002UWll000000000002VZ]T00000102Z[=T00`000000
[JkH0:f^f0020:f^f0030000002`/=P0/;3H0080/;3H00<000000;:bf02b/]P00P2b/]P01@000000
]KGI0;Fef@2e]MT000000080^;SI0`0000040<6gd00400000034^m40a;_A0<Bkd@8000001@3@_LL0
1@000000h<6i0>31^@3P`KT000000080m<>K0P00000i0=WIf@@0000000@0Dg3B0000000000000000
0`1kSMX01@000000SYgM08jMg@2>WMd0000000<0TikK00<0000009NNf@0000001@00000306D03P03
0000001i0a<0000000/000000`2F6a@00`000000XB<?0:4S3`09000000<0a/KJ00<000000<O;g@37
bmd00P37bmd010000000e=GI0=CEf@0000020=GLg@8000000P3Uk]@00`000000fMWI0=WIf@0j0=WI
f@8000000`1nQ<h00`000000VjWP09^Yh00309^Yh080000000D0WZWN000000000000YKcY00000003
0:Jlj@8000000`2V_>T00`000000YkcY0:Nlj@0C00000080ZkoY00D000000:_0j@2[`>T0Zl3Y0000
00040:_1j@060000002/`NT000000000002l`Mh000001@2ma>001P000000f<_>0=S;cP3Hblh00000
0=_Cd@800000@@3IfMT00`000000EggL05Mmg00200000080PY_S0`0000000`0g01l0000000000002
09Z6_0030000002QR[/0XHZk00@000000P2X^nL01@000000ZKcW0:Vli`2Y_>L0000000@0Z[gW00H0
00000:^mi`2[_NL0ZkgW0000002/_^L400000080a:Jk00@000000<Z/_03:[;`0bZbl1P0000030<_F
hP050000003Mj=/0gNSK0=gXf`000000D`3IfMT00`000000PXkF08:>eP0200000080WJoT0P000000
102W`N`000000000002W`N`3000000030:K?m@00000000000080000000<0W<[g0000000000000P00
00001@2F`_H00000000000000000Y/3/0080000000@0Y/3/000000000000^<CT0`0000000`3Bc]D0
00000000000j0=WIf@00:@3IfMT01@000000ASJJ0000001WI;/000000080MV^i00<0000008F4bP00
00000`2>QlP00`000000Vi[B09^JdP0209^JdP030000002PW=00X9c@00@000000`2VZ]T00`000000
ZZcI0:Z/f@030:Z/f@050000002][]P0[JkH0:f^f00000000`2`/=P00`000000/[;H0;:bf0020;:b
f0030000002e]MT0]KGI0080]KGI00H000000;Rhf@2h^=T0^;SI0000002j^mX200000080`KO@00<0
00000<Bkd@34^m400P34^m42000000<0d;g700D000000=G4bP00000000000>31^@02000000040?C3
V`0000000000000003T0fMWI0P0000000`10J]D000000000000207:<gP80000000@0NhgJ00000000
000000000P2>WMd00`000000TikK0000000300000080CP0300<0000006D03P0000001@00000309iB
L@030000002ZG780ZUab00<0ZUab00<000000;ATL@2dI7401P0000020:4S3`030000002[:0H0ZbP6
00L000000`37bmd5000000<0eMcM00D000000>G^e03Uk]@0iNkD0000000k0=WIf@80000000D0M87A
0000001nQ<h0000009NXhP02000000D0VjWP00<000000:Flj@2U_>T00P2U_>T2000000<0Y[cY00<0
00000:Jlj@2V_>T00`0000020:G:l`030000002SbO<000000080XLSd00D000000:37m02Pao@0X<Od
0000000209o6m0030000002MaO@000000080W<?c0`0000020:_0j@040000002[`NT0Zl7Y0:_1j@80
0000102/`NT00`000000_LCP0;g4h0020;g4h080000000H0_/OR000000000000f<_>0000003Kdm42
00000440fMWI0P00000205Mmg0@0000000@0400:00000000000000000P2JQ[`400000080Y[_X00<0
00000:Rki`2X^nL00P2X^nL01@000000ZKcW0:Vli`2Y_>L000000080Z[gW00D000000:^mi`2[_NL0
ZkgW000000040:bni`030000002/_nP0000000<000000`3:[;`00`000000ck>m0000000400000006
0<[Ji@00000000000000003KlMl00000D`3IfMT40000000509^_i@00000000000000002W`N`00P00
00000`2W`N`0000000000005000000050:7=m`00000000000000002Ia_L01000000209Fnl`040000
002V`>`0000000000080Y/3/00H000000;W7i@2ianD0^LOU0000003De=T2000003T0fMWI000X0=WI
f@80000000H0ASJJ0000001WI;/0000007I[^@00000208F4bP060000002>QlP000000000002FV=@0
0000102KV]82000000<0XjWJ00<000000:JZf@2VZ]T00P2VZ]T00`000000ZZcI0:Z/f@0A00000080
]KGI00<000000;Rhf@2h^=T00P2h^=T010000000^[_J0;ZkfP2j^mX2000000@0a;_A00<000000<O0
d`37`=<00P0000000`3@_LL000000=G4bP020=G4bP030000003Vb[X0i/Zj00@00000>@3IfMT30000
0003041Ze@000000LXcN00<0LXcN0P00000208VMh@@0000000<0;`000000001>00<01@0000030998
L0030000002NDW40WU9a00<0WU9a00<000000:YLLP2ZG7800`2ZG7800`000000]6Aa0;ATL@030;AT
L@030000002nK700_Va`00H000000P2[:0H00`000000/B/00000000400000080b=3P00@000000=GL
g@3Eg=d0eMcM0`000000103Uk]@0000000000000000k0=WIf@80000000@0M87A0000001nQ<h00000
0`2GZ>820000000409^Yh000000000000:BljP800000102U_>T00`000000Y[cY0:Jlj@0300000080
Y/_c00@000000:G:l`2Ub_<000000P2SbO<00`000000XLSd000000030:37m0030000002Oa_@00000
0080WLGd00@0000009c3l`2L`o<000000P2L`_<300000080Zl7Y00<000000:c1j@2/`NT00P2/`NT2
000000050:c2jP00000000000;g4h00000001@2nan8010000000fm?A0=_Cd@3Kdm4200000400fMWI
1@000000101lW>H0000001002P00000309:2_P8000000`2U^^P01P000000Y[_X0:Jkj02V^nP00000
0:Rki`l000000P2/_^L01@000000[;oX0:boj02/_nP000000080[L3X100000020<nc_@H000000P3K
lMl00`000000fMWI0=WIf@1A0=WIf@@0000000<0VK3W000000000000100000000`2W`N`000000000
000@00000080UKcb0`0000030:K0k08000000P2ibNL3000003T0fMWI000X0=WIf@030000000U8I@0
000000<0IfBk00<0000008F4bP25Q<X00P25Q<X00`000000UYSD09JHe00209JHe0060000002KV]80
00000000002OYm`000000`2SZMX00`000000YZ[I0:JZf@0500000080ZKKR00D000000:^ghP2[]n80
ZkOR000000030:bhhP030000002^^^80[[[R0080[[[R00<000000:nkhP0000001P0000040;ZkfP04
0000002l_]/0000000000080a;_A00<000000<O0d`37`=<00P37`=<01`000000eLC:0=G4bP3Ea<X0
00000=W<c00000000P3Vb[X010000000nlnF00000000000i0=WIf@H000000`1bS=h50000000302l0
000000000000008000000P24?6d00`000000TTQ`0998L0030998L0030000002NDW40WU9a00d00000
0`2dI7400`000000_Va`0;i/L0020;i/L00300000038M6h0b7A^00D000000P2a:`03000000030<SD
h`000000eMcM008000000P3Ehn42000000030>;heP000000fMWI03/0fMWI00D0000007B1d@1dPM40
M87A0000000609NXhP800000102T_>X00`000000YKcY0:Flj@020:Flj@8000000P2Xbo801@000000
Y/_c0:K;l`2Vbo<000000080YL[c00<000000:?9l`0000000P2Qb?@00`000000X<Od0000000209o6
m0030000002MaO@000000080W<?c00D0000009c2l`2L`_<0W<;c0000000209_1lP800000102/`NT0
0`000000[<;Z0:c2jP030:c2jP030000002nan80_/OR0080_/OR0`0000020=_Cd@<00000@@3IfMT0
0`000000Ag[O04Mjg`050000000509:2_P00000000000:Bjj00000000`2U^^P00`000000Y[_X0:Jk
j00300000080V]?l00D0000009KAo02FdO`0U]7l0000000209;>o0060000002?c?`0Slcl08o<o000
0000SLSl1`0000030:g0j0030000002]`NP0[L7X008000000`3D^[l6000005<0fMWI00<0000007:<
g@1bS=d00P00000209V`i`030000002X`N`0000000D000000P0h000?0000000409Jil00000000000
00000080Y/3/0P0000020;S;j0<00000>@3IfMT002L0fMWI0P0000001`0U8I@0EE^l0000001WI;/0
000007b1c@0000000P25Q<X00`000000T9OF0000000309JHe0800000102OYm`00`000000XjWJ0:>Y
fP03000000<0YkGS00D000000:VfhP2Y]^80ZKKR000000030:^ghP050000002/^>80[;SR0:bhhP00
00000`2^^^800`000000[k_R0:nkhP020:nkhP050000002a_N<0/KgS0000002b_n<00P0000020;Zk
fP040000002l_]/0_;kK0;bnf`8000001037`=<02`000000b/GF000000000000eLC:0000003Ic<`0
00000>K:^P000000kMFl00<00000>@3IfMT20000000402QSeP000000J8cR06R<hP<0000000<0Q9kT
0000000000000`0000000`1b;FP0000008@lK@0308@lK@030000002BB700TTQ`00H000000`2[PJL0
0`000000/hNW0;>7Y`030;>7Y`040000002kSJL0^hfW0;^=Y`/000000`38M6h00`000000dW]Y0000
000200000080/bX00`0000040=GSh@040000003Rn=H0h_SF000003`0fMWI0P00000207B1d@<00000
0`2GZ>800`000000Y;cZ0:BljP02000000<0Y;cZ0P0000000`2U_>T000000:W;l@0200000080Z<_b
0P0000001@2Vbo<000000:G:l`2Ub_<000000080XlWc00L000000:78m0000000X<Od0000002Oa_@0
00000080WLGd00<0000009c3l`0000000P2L`_<200000080Vl7b0P0000000`2K_o4000000:c1j@02
000000<0[<;Z0P0000020:c3jP040000002nan800000000000<0_l_T0P0000000`3Ng=@000000000
00110=WIf@D000000`2:OL000`000000Y;[X0:Bjj0020:Bjj0030000002U^^P0YK[X00<000000P2N
eO/200000080V]?l00@0000009KAo02FdO`000000P2Bc_`010000000Slcl08o<o000000308g8o004
0000002;a_/0RlKk00000080RL?j0`0000030:g1j0070000002^`^T000000000003D^[l000000=[2
`@03000005@0fMWI100000000`2G/>T000000000000:0000000708/cE`000000V3mI09PoF@000000
XdQJ000000020:iAFP030000002hFEP0000000L000000P2V`>`00`000000^<_X0000000200000003
0=KSh0000000fMWI03P0fMWI000W0=WIf@<0000000P0EE^l0000001WI;/0000007b1c@000000QHC:
00000080T9OF00@0000009JHe000000000000P2LY]d010000000WjOL09nWg02OYm`300000080YKCS
00D000000:Neh`2W]N<0YkGS000000020:VfhPl000000P2_^n801@000000/KgS0;6mh`2a_N<00000
00<0/[oS0`0000020;bnf`80000000D0_/;M000000000000al3C000000040<[5eP050000003Ic<`0
fLc<0=W<c00000000P3]eK`3000003X0fMWI1@00000206R<hPD000000P1b;FP00`000000Q3a]08@l
K@06000000<0Xg^W00<000000:^1Y`2[PJL00`2[PJL00`000000/hNW0;>7Y`030;>7Y`030000002k
SJL0^hfW00@0^hfW00<000000<:DY`32U:L00`32U:L01P000000bI^W000000000000b7A^000000<0
dW]Y0`0000020;<Z00050000003Ehn4000000000003Dj^D00`00000l0=WIf@030000001WOMD0IggE
008000000`2DZ>@20000000309NXhP000000Y;cZ00<0Y;cZ0P0000020:BljP<000000`2Ybo420000
0080Z<_b00@000000:K;l`000000YL[c3P00000209c2l`030000002K`O80Vl7b00800000102K_o40
10000000[<;Z0:c2jP2/`^X2000000D0[<?Z00<000000;o;i02obn@00`2obn@01@000000g]cD0=kL
e03Ng=@000000480fMWI10000000102:OL0000000000002S^^T200000080Y;[X0`0000020:;FnP80
00000P2NeO/@00000080RlKk00@0000008W3nP29`oX0RL?j0P0000001029_oT000000:g1j0000004
0:k2j@040000003J`/40f/;10=[2`@800000E03IfMT010000000J8_Q0000002E/N/80000000306PE
C0000000000001T000000P2hcNX00`000000e>[T0000000i0=WIf@009`3IfMT300000080EE^l00D0
000007b1c@1lPLd0O87=00000004092GeP030000002LY]d0W:KM0080W:KM00@0000009nWg0000000
00000P2S/n@010000000YKCS0:Fdh`0000020:Neh`@0000000<0Y[o/0000002W`>/00P2W`>/01@00
0000Yl3[0:O0j`2W`>/0000000<0Yl3[00<000000:S1k00000001P0000030;:oh`030000002c`N@0
/l7T008000001@2n`]d00`000000b/GF0<[5eP020<[5eP070000003=bmP000000=W<c0000000gMC?
000000020>gE_0800000>P3IfMT40000000305f;iP00000000000080000000@0G1YR0000001b;FP0
LReX1000000309YdY`030000002SNjL0Xg^W00<0Xg^W00<000000:^1Y`2[PJL00`2[PJL00`000000
/hNW0;>7Y`030;>7Y`030000002kSJL0^hfW00<0^hfW00<000000<:DY`32U:L01032U:L010000000
bI^W0<VKY`39VjL3000000<0dW]Y00<000000=b3H`0000000`0000020=CZi@040000003Io]D00000
000003`0fMWI00@0000006Mme@1WOMD0IggE0P00000409BXi08000001P2T_>X300000080Zl_`0P00
00030:W;l@80000000@0Z<_b00000000000000000P2Ne_/20000000509GAo@000000TLom0000002>
c?d00P0000000`29aO/0000008O2nP020000000309_1lP000000000000<0Vkoa0P00000209^nl@<0
0000102/`nX2000000030:c3j`000000_l_T0080_l_T0`0000030=kLe0030000003IfMT0fMWI0400
fMWI00D00000081i`P20NL80P7W2000000050:>jj@8000000P2VeoT200000080X]Kj0`00000208SQ
o0040000001lfo`0000007;Eo0@000000P1Rb?`30000000405Zlo0000000000000000080RL?j00<0
000008Von@29_oT00P29_oT200000080[/;Y0P000000102^`nT000000000003J`/43000005@0fMWI
2@0000001`1A04800000000000000000Wgn`0000002VQ;002P0000000`30VJl000000<JO/00:0000
0080]lo/0P00000j0=WIf@009`3IfMT200000080EE^l00H00000075md0000000O87=0000002:UMT2
00000004092GeP000000V:KO000000@0W:KM00<000000:>ci02S/n@00P2S/n@00`000000YKCS0:Fd
h`0300000080Y[o/00H000000:Jok02V_n`0Y[o/0000002W`>/7000000030:O0j`000000Z<7/0080
Z<7/00@000000:S1k02X`N`000000P2X`N`3000000<0/l7T00D000000;C2i@00000000000;k2g@02
000000050;o5gP00000000000<[5eP0000000P3=bmP01P000000fLc<0000003Me<l000000>gE_0@0
0000>P3IfMT00`00000035[D0000000300000080G1YR00H00000078]J00000000000091]Y`000005
09YdY`030000002SNjL0Xg^W01P000000`32U:L00`000000bI^W0<VKY`030<VKY`030000003AXZL0
00000080000000@0dW]Y0000003LPf<0g8=S1`00000m0=WIf@8000000P1WOMD010000000T:WV0000
0000000209BXi0030000002S_>/0000000<000000`2T_>X010000000[<_`0000000000020:_;l080
00000P2Ybo480000000409[Do00000000000097?o@80000000D0RlSl000000000000Ql;j00000002
08Jnn@040000002K_o40Vkoa09^ol@80000000@0Vkka00000000000000000P2K_O000`000000[<?Z
0:c3jP02000000@0[<?[0`0000030;o>iP@00000@@3IfMT01P000000M7C400000020NL8000000::j
jP80000000@0Xk[Y000000000000Z]Sg0P0000030:KGn@<000000P2CiO`90000000301fWf0000000
000000@000000`1J]o`200000080RKoi0P00000308Rmn08000001@2^`nT010000000gl[40=o:a000
001D0=WIfA00000000L0XlOb0000002Ra_80X/Kb0000002Ra_8000000080XLGb1@0000020<bU/@/0
0000>P3IfMT002L0fMWI0`0000001@1EFk`00000075md01aOM00000000@0RYGI00H0000009RVg`2H
Y]l0V:KO0000002LY]d2000000030:6ci@00000000000080Xk?T0`0000020:Jok0030000002V_n`0
Y[o/00H000000P2Qb?@01@000000WlOd09o7m0000000W/Kd00H000000P2X`N`01P000000Z<7/0:S1
k02X`N`000000:S2k080000000<0/l7T0000002d`^D00P2d`^D00`000000_lGN0;o5gP030;o5gP03
0000003=bmP0cL_H0080cL_H00D000000=gDc`3Me<l0gMC?000000020?7Q_@800000>`3IfMT40000
0080G1YR0`000003091]Y`030000002JM:L0VWBW0080VWBW100000030:RLbP030000002^X<T0[Z39
00<0[Z3900<000000;>Tb@2cY<T00`2cY<T00`000000]jS90;NXb@030;NXb@030000002l[<X0_:c:
00H000000`39VjL00`000000dJ:W0=6RY`020=6RY`8000000`3LPf<5000003h0fMWI00@0000005Uj
f@0000000000102@ZNH3000000D0Xkc[100000030:c;l0<0000000@0Zl_`00000000000000000P2/
fOLA00000080Q[_h0`0000000`2K__4000000000000609^ml08000001P2/`n/00`000000_lkV0;o>
iP030;o>iP040000003PiMP0h>GH00000400fMWI00@0000007Ada01dM<@0M7C40P0000020::jjP@0
00000`2Zf?L>0000000303/000000000000000T000000`1K/_/2000000<0R;gh0P00000208VjmP04
0000002^`nT0000000000080[/GZ00@000000=o:a00000000000E03IfMT50000000300X07P000000
0000008000000P2Ub?800`000000Y<Ob0000000=0000000309o3lP00000000000080dZbb1`000000
0`3:m^/000000=WIf@0i0=WIf@009`3IfMT20000000703e@_@000000LGg@075md0000000PiCL0000
000208ZEf@030000002DYN40000000<0V:KO00<000000:6ci@2Q/nD00`2Q/nD200000080YKo/0P00
0000102V_n`000000000000000020:C:l`030000002RbO@0000000<0XLSd00@0000009o7m02Oao@0
00000P2Na_@01@000000WLGd09g5m0000000WLCd00<000000P2X`N`00`000000Z<;/0:S2k0020:S2
k0030000002d`^D0]<;U0080000000@0]<CV000000000000_lGN0P0000000`31bN4000000<g;f002
000000030<oAf`000000gMC?008000000P3ahKd2000003/0fMWI0P0000001P100eL0000000000000
0000Q6JX000000D0T6fW00H0000009YdY`00000000000:>Ib`0000050:RLbP030000002^X<T0[Z39
00<0[Z3900<000000;>Tb@2cY<T00`2cY<T00`000000]jS90;NXb@030;NXb@030000002l[<X0_:c:
00<0_:c:00<000000<2ab`30/L/01@0000040=6RY`<0000000@0g8=S0000003VRUX0iXYJ0`00000m
0=WIf@030000001IN]T0FG[I00<000000`2@ZNH00`000000Xkc[00000003000000<0Xkc[00<00000
0:k:k`0000000`0000020:c;l0L000000P0Q00090000000305P000000000H@000080H@000`000000
0`27^?H000000000000209^ml0@000000P2K^nl00`000000[<?[0:c3j`04000000040:c4j`000000
_lkV0;o>iP80000000D0_m7X0000003PiMP0h>GH000000100=WIf@0406I_a`000000M7C400000080
XK[[100000020:kGmQ00000000<0>`000000000000004P00000508VjmP030000002^aNX0[/GZ00<0
[/GZ00<000000>CDaP000000E@3IfMT00`000000T;K`000000020000000408A_/`000000Y/Sa0:K8
lA40000000@0<jOb000000000000Wl;a0P0000020=Vc/`H00000>`3IfMT002L0fMWI00<0001d0000
000mD;d00P0000001`1aOM00000008>Dg023U=`0000008ZEf@0000000P2DYN4010000000V:KO0000
002O/nH200000080XK?U00@000000:Fok000000000000P2U_n`200000080YL[c00<000000:C:l`2T
b_<04000000209g4m0030000002L`o<00000008000000P2X`^`2000000030:S2k0000000000000D0
]<CV00<000000<79h@31bN400P31bN4020000000cm7K0<oAf`3?dM/000000=gDc`000000h=gC1000
000j0=WIf@8000000P100eL00`000000Q6JX08AVZ00208AVZ0030000002@KJL0T6fW00@00000102S
VL/00`000000Z9c:0:RLbP030:RLbP030000002^X<T0[Z3900/000000`2gZ<T00`000000_:c:0;b/
bP020;b/bP0300000030/L/0`;7;00@0`;7;00H000000<Ffc000000000000=6RY`0000030=VZZ080
00000`3VRUX3000003`0fMWI1000000208fYj@@000001@2S_>/6000000<0[/[_3000000206l00006
0000001o0080O`0207l00P000000S0/13@00000709^kk`8000001P2/a>/2000000@0_m7X0`00000o
0=WIf@030000001VKlL0IVo7008000000`2Q^^/00`000000/MOd0;7Gm00E0000000308D93@000000
0000018000000`2:^?@01P000000[/GZ000000000000[/K[00000080i=C600<000000=WIf@3IfMT0
DP3IfMT30000000407UY]@00000000000:O8lAP0000000@0W/7a000000000000gkbd0`00000m0=WI
f@009`3IfMT00`0007@000000000000206=je00300000023U=`0PiCL0080PiCL00<0000009BUh@2D
YN400P2DYN400`000000Wk?V09nciP0209nciP800000102U_n`200000080Y/_c00<000000:G:l`00
00000P0000000`2Oe?X0000009_Bn`0900000080SlSk00@0000008g6nP00000000000P2L`o<00`00
0000Vl;c09_2l`0200000080Z<;/0P0000000`2Y`n`000000;C4iP0200000080]LKW00H000000<79
h@00000000000<;=h`0000030<oAf`050000003PgM<0h=gC0000003ckK`00P00000i0=WIf@H00000
0`24IZP400000080WIK<00<000000:>Ib`2SVL/00`2SVL/010000000Z9c:0:RLbP2XW<X500000080
ZKOS00<000000:bih`2/^N<00`2/^N<00`000000[[_S0:jkh`0:000000@0`;7;00<000000<Ffc035
]/`00P35]/`2000000@0fJZX0`000000103VRUX000000>j@C000000m0=WIf@0400000018M]`00000
000000<0SJWY00<000000::mk00000000`0000030:>lj`040000002_bNh0[lW^0:o9kPL000000P13
000010000000G00005`00000000306l000030000001o0080O`020080O`0200D0000008`;0@2<2`40
S0/10000000409LB00T00000102L^^h4000000@0[<C/00<000000;oAj02odNP0100000000`3Okm/0
00000=WIf@0n0=WIf@030000001VKlL000000080X;[[1@0000040;7Gm0030000002ijOD0^NWe00X0
000000H0C@00000000000000MP0;000000252@d300000080Y1l0500000040:k6j`<00000E@3IfMT0
0`000000Jf:f000000020:S8l100000000<0c6eJ0=EcD`0000001`00000209k0l080000000<0i/Ff
0000003IfMT0?03IfMT002L0fMWI00<0000001i2^`0000000P1SN]@30000000308>Dg0000000T:GS
0080000000<0U:GQ0000002M/nL00P00000209nciP070000002T_n`000000000002U_n`000000:S;
lP02000000030:K;l`00000000000080XmGi100000000`2?fOl0000008SEo`0300000080OLgo1@00
000208c3nPD000000P2K`O82000000@0ZL?/00<000000;G6i`2ea^L00`2ea^L01P000000`/gS0<;=
h`32cN<000000<oAf`<0000000D0h=gC000000000000lnfl0000000i0=WIf@040000000J04L00000
000000<0MUfX0`0000000`2GTlh0000009fFc00409fFc0030000002SVL/0XiW;00H000000P2W]^<0
0`000000ZKOS0:Vgh`020:Vgh`030000002/^N<0[;WS00<0[;WS00<000000:jkh`2^^n<00`2^^n<0
0`000000/;gS0;2mh`020;2mh`040000002a_n@0000000000080`;7;00<000000<Ffc035]/`00P35
]/`01P000000bKc>000000000000fJZX000000<0hK>X0P0000020>j@C0030000003IfMT0fMWI03X0
fMWI00@0000004Qfg0000000RJ_[0P0000000`2=ZNT000000::mk0040::mk0`000000`1300001P00
0000G00005`0001L0000000006l000X000000P2<2`401@000000Ua8009LB002G4P00000000<0WaL0
1@00000409bik@030000002/a>`0[<C/0080[<C/1P0000030;kEj`<00000?P3IfMT010000000EFS:
0000000000030:2jj`040000002de_80]=Kb0;CFlPl0000000@0<@0004d000000000I0050P1f00/0
10000000Q@T=0000002A4``2000000030:@O00000000ZR4000<0000000<0EHo[0000000000000P00
000306bTlP030000002;]O80RkGb00<0RkGb00<000000:k6j`2^a^/00`0000020>SNb@030000003I
fMT0fMWI0540fMWI00@0000005UI^0000000ZLS`7P00000209jol0030000003/d;L0000003`0fMWI
000W0=WIf@030000000N@[/00000008000000`1kTml00`000000T:GS092Uh`02092Uh`8000000`2M
/nL300000080Y;o/0`0000020:S;lP<0000000<0Y]Kh0000000000000P2Mg_d=00000080M[om0P00
00001P2;`?T000000000002;_OL0000009_1lP80000000<0Vkoa0000002Y`n`00P0000000`2Y`nd0
00000;G6i`02000000030;G8j0000000`/gS0080`/gS0P0000030=3GgP030000003RimH0h^OF0080
0000>03IfMT0100000006P1701X0A`00000407IMZ0030000002GTlh0Ui?>0080Ui?>00@0000009fF
c02MU/`0WIK<100000030:Fei0030000002W]^<0YkKS00<0YkKS00<000000:Vgh`2Y]n<00P2Y]n<0
0`000000[;WS0:bih`0500000080[[_S00<000000;2mh`2`_N<00`2`_N<010000000/KoT0;6oi02a
_n@4000000<0aKK<00@000000<VlcP39_<h0bKc>0P0000040>6cZ080000000<0kY1<000000000000
>`3IfMT3000000<0RJ_[1@0000040::mk0040000002_bNd0[lW]0:o9k@<000000P0U000010000000
@`0004<00013000600000080T2m800<0000009djB@2M>TT00P2M>TT00`000000ZDA80:U4B0090000
000409lG00000000Y1P00:@H00/000000`2[aN`010000000_]G[0;kEj`2neN/3000000030=cgg@00
0000fMWI03d0fMWI00@0000005EXbP000000Wk[/3@0000000`34i>h0000000000005000000030340
001=0000C@0000X000000P2T7`0E00000080[/O/00@000000>SNb@0000000000D`3IfMT00`000000
FEVh0000000=00000004084`G@2??F40VdMS0:I@I0l000000P2N_nl2000003`0fMWI000W0=WIf@<0
000000<0DgGG0000001kTml00P1kTml300000080T:GS00<0000009^cj@0000000P0000030:Bok@<0
00000P2Ybo4300000080Z]Kg3`0000000`0]ZNd0000005Ngo00200000080M[_l00<0000008^mm`2;
_OL00P2;_OL00`000000Vkoa09^ol@0209^ol@030000002Y`nd0ZL?]0080ZL?]00<000000;G8j02e
b>P00P2eb>P3000000030<;Ai@000000d=ON00<000000P3RimH2000003L0fMWI0P0000000`0J04L0
00000000000207IMZ080000000<0T93@0000002GTlh00P2GTlh010000000WIK<0000000000020:>d
i@030000002U]N@0YKGT00<0YKGT00<000000:Nfh`2W]^<02P00000209g9mP030000002Lb?H0W<Sf
00D000000P2`_N<00`000000/KoT0;6oi0020;6oi0040000002c`N@0/l7T0;?1i0<000001039_<h0
1P000000cL;@000000000000hK>X00000080jKfX0`00000l0=WIf@@000000P29Zn/010000000X[g/
0::mk02R_N`:000000809@0000<0000004<0000000000`000002084RA0030000002@;dP0T2m80080
T2m800<0000009djB@2M>TT00P2M>TT00`000000ZDA80:U4B0020:U4B0030000002dC4D0]4a50080
]4a500<000000;iB@00000000P0000000`2T600000000:DF000300000080WKW/00<000000:_5k02[
aN`0102[aN`020000000_]G[000000000000_MS]0000003Lmmd00000?`3IfMT400000080Wk[/00<0
00000;KDl02fe?00102fe?0?0000000807`G=`000000S2Dk08`U>`000000VC0l0000002T>C/70000
00030:LJ00000000000000<0000000<0Mj3/0000000000001@00000208fcl0030000002^an`0[/O/
00<0000000<0jnW<0000003IfMT0DP3IfMT00`13CkP000000000000@000000030:I@I00000000000
00T0000000<0?WGN0000000000000P0000000`2O_^l000000000000l0=WIf@009`3IfMT010000000
02ne0000001CMML4000000<0S:GV0`00000309^cj@<000000P2T_nd00`000000Zl_`000000030000
00030:gFm@000000000001L000000P1h]?P5000000<0Vkka0P0000030:W3k@030000002eb>P0]LSX
008000001032dND00`000000dMkR0=7NhP05000003L0fMWI00<0000^0000000000000P1UDZP20000
00<0T93@00<0000009NCcP2GTlh00`0000050:>di@030000002U]N@0YKGT00D000000P2OboH00`00
0000W/[f09k:mP0209k:mP030000002MbOH0WLWf0080WLWf00<0000009c8mP2Lb?H00P2Lb?H00`00
0000VlOf09_7mP04000000<0/KoT00<000000;?1i02c`N@00P2c`N@010000000]<?U000000000002
0<VlcP040000003=`]00cL;@0<g2d0800000103Y_JP2000003/0fMWI0P00000208J/kQ@000000P1_
4Sh01@000000PB94084RA0218T@0000000@0T2m800<0000009djB@2M>TT00P2M>TT00`000000ZDA8
0:U4B0020:U4B0030000002dC4D0]4a50080]4a500@000000;iB@02nDT00_U90100000020:DF00`0
00000`2mf>d3000003l0fMWI00@00000041Qc0000000W[_]400000002P3Dg=h00000000000000000
E00V0000001Z1c00000007`G=`00000208`U>`070000002I<3`000000:@i>`000000[d4h00000002
0;Q7<P<0000000<0YaX00000001cS]l01@00000207NPk0030000002?/^h0Sk;^00D000000P2^b>d0
0`000000jnW<0000001B0=WIf@T0000000<0gn;F0000000000000`0000000`1K3e00000000000002
000000030:I@I0000000000000D0000000D0Oh?<000000000000GW_G04mhf`08000003/0fMWI000X
0=WIf@@000000P1cTn<2000000<0S:GV00<0000009VcjP0000000`0000020:Bok@H000000P2`eO<K
00000080N[7f1P00000209^ml0030000002Y`nd0ZL?]00@0000000<0]L[Z00000032dND00P000000
1P32eNP000000=7NhP3Ag^8000000>7af@<00000=P3IfMT00`000000000^0000000306EBZ0030000
002@T=00T93@00<0T93@0P0000030:2ciP040000002S]>D0XkCU0:>di@@000000`2QboH00`000000
Wl_f09o;mP0209o;mP030000002Nb_H0000000`000000`2KaoH00`000000VlKf09_6mP05000000<0
/l7T00@000000;C3i@2d`nD0]<?U0P0000040<g2d0030000003Ab=80000000<0jKfX0`00000k0=WI
f@8000000`26[>h00`000000XKg]0:6mk@050:6mk@D000000P1I03D01@000000Ka8n06lB?P1_4Sh0
000000@0PB9400<00000090_B02@;dP02P0000030:U4B0030000002dC4D0]4a50080]4a500H00000
0;iB@02nDT00_U9000000037F3P3000000040:DF000000000000000000H0ZlG]00<000000;gHk@2m
f>d0100000100=WIf@800000102N^nd00`000000^=;]0;SBk@0500000080b=_W0P0000001@39e^@0
0000000000000000=`0G0080000000L0JPL`0000001l5cL0O1Lg0000002<9C/000000080VC0l00H0
00000:@i>`2T>C/000000:m1>00000020;Q7<PH0000000D0PYgU000000000000000007bNj0050000
0080Sk;^00<000000:k8k@2^b>d01000001B0=WIf@H0000000<0cn7U0000003Oh]H050000000101o
Pl`0000006]md`1NNmL8000003/0fMWI000X0=WIf@80000000H0@73J0000001cTn<0Li?S00000027
Y^T4000000<0VK?Z00<000000:>ok@0000000`0000020:c:l0030000002ce?40000001d0000000@0
OJkc0000002=]_80SKKb200000020:W4k@030000002eb^X00000008000000`32eNP4000000040>7a
f@000000goV[000003D0fMWI1000000206EBZ00300000028S]<000000080T93@0P0000000`2M/^L0
00000:2ciP030:2ciP<000000`2Rc?D00`000000XL_f0:7;mP0800000080QmGo00<0000008;Ao`22
dOl00P22dOl01P000000O/go07k=o`1ncOl0000007[9o`@000000`2Ka_H010000000V/Gf09[5mP2J
aOH3000000@0]<?U00@000000;G6iP00000000000P3=`]000`000000dLSB0=78dP03000000030?78
Y`000000000003/0fMWI1000000208J/kP040000002Q_Nd0XKg]0:6mk@D0000000<0?00W0000001I
03D00P1I03D01P000000Ka8n06lB?P1_4Sh00000084RA0H000000P2SGh000`000000[FR10:eXP@02
0:eXP@030000002gL800]g2000/0000000H0_U9000000037F3P0aePh0000003?G2/=000000030;_J
l000000000000440fMWI2@0000030;W@j`0300000038fnL0000000P0000000H0E00V0000001Z1c00
000007`G=`00000208`U>`040000002I<3`0VC0l00000080Y3Tk00<000000:m1>00000000P2hAc80
1@000000`D/Y000000000000bdh800<000000`22WND300000080TK3/1@0000020:k8kP800000DP3I
fMT200000080[<K]400000000`2[GgH00000000000070000000307n3c0000000000000P00000>`3I
fMT002P0fMWI0P0000000`10L=X0000000000002000000<0QjKY00<0000009Ndk00000000`000003
0:>ok@030000002]b^l0000002D000000P2?]?001P000000W;c_09blk`2L_>l000000:W4k@@00000
0P2ec>`00`000000`]GX0<;Ej00200000080d>GV1000000f0=WIf@040000001?AJL0CdFW04m5Y`80
00000P28S]<00`000000T93@0000000409fbi`050000002P/nH000000000002Sc?D00P0000030:;<
m@<000000`2Dfoh00`000000SMSo08gHo`0>00000080N/Wo00<0000007S5oP1haOh01000000309[5
mP80000000D0V/Ce000000000000]<?U000000040;G6iP8000001@3Ab=800`000000lLRW0?78Y`02
000003/0fMWI0P0000000`23[_4000000000000700000080?00W00H0000005T0=@1I03D0F@0e0000
001_4Sh5000000<0V5Io00<000000:=OP02SGh000P2SGh000`000000[FR10:eXP@020:eXP@030000
002gL800]g2000<0]g2000<000000<1gO`30Mgl00P30Mgl00`000000bGmn0<UoOP0300000080aePh
00<000000<mL:`3?G2/0100000030:_6k@030000002kf_00^m[`0080^m[`00<000000=WIf@3IfMT0
@03IfMT2000000<0WK_^00@000000;W@j`2id>/0^M3[1`0000020<WBh@<0000000<0=`0G0000001D
02H00P00000207`G=`030000002<9C/0000000P0000000@0[d4h0000002hAc80^4Lb0P0000000`37
CQ/00000000000050000000308:Mi@000000TjoZ00<000000P2A/>`00`000000[/S^000000030000
05<0fMWI1P0000001@3?eMh00000000000000000e<;900P0000000<0Zemf0000000000001P000000
0`28QLT0000007n3c0020000000607nEgP00000000000000002P_>d00000?03IfMT002T0fMWI1000
00000`1YT^L000000000000208NVj@060000002G]>`0UkC/09Ndk0000000Xko]500000000`3BbM80
00000000000L00000080Z<C]00<000000;G<k02ec>`0100000001031fN/000000=3UiP3@iNH40000
03D0fMWI0P00000304m5Y`0300000028S]<0R8kC0080R8kC00<0000009fbi`2M/^L00`2M/^L20000
00D0Xlce0`00000209[Mo@8000000P2Dfoh300000080JmOe2P00000204Njm@<000000P1haOh20000
0080Ml7n0`00000509[4m@030000002ea^H0]LKV00<0]LKV00<000000;K8j00000000`3Ab=801000
0000e<oE0000003ab:L2000003`0fMWI100000000`23[_4000000:6nk@0400000080?00W00<00000
05T0=@0000000`00000208]<O@030000002HEWl0V5Io00<0V5Io00<000000:=OP02SGh000P2SGh00
0`000000[FR10:eXP@020:eXP@030000002gL800]g2000<0]g2000<000000<1gO`30Mgl00P30Mgl0
0`000000bGmn0<UoOP020<UoOP@000000`3?G2/00`000000e5dI0000000900000480fMWI2@000003
0;[>j@8000000P39d^430000000401800P000000000005@09PL0000000D0VTAO0000002UCF00YDeP
000000020:mFG`030000002iGEh0000000@0000000H0`D/Y000000000000bdh80000002<WMh20000
000408NMh@0000000000000000@0TjoZ0`0000020:g9kP030000003IfMT0fMWI05<0fMWI0`000000
0`3?eMh0000000000002000000030=C2b@000000000000L0000000<0Zemf00000000000010000000
1P3ZT5/0lII<00000028QLT0000008bFf080000000<0OiGN0000002Q_>`00P00000l0=WIf@00:@3I
fMT20000000502UZfP000000000000000023Yn`0200000020:>ok@060000002]bNh0[LW^0:g9kP00
0000]m7^0`0000000`31e^X0000000000005000000030<g9eP000000c;g=00P0000000<0VI;;0000
000000005`0000020;C>k@0300000031fN/0`MW[00H00000=P3IfMT00`000000<SBT000000020000
000307n;eP000000R8kC0080000000@0Vk;X000000000000WK;W0P0000020:G<m080000000<0Xlce
0000000000000P2Qgo`200000080V]gm2`0000001@3=Z;@00000000000000000UWbd00@000000`14
]OH6000000<0Mkkm0P000000102Ja?D000000000002J`o@200000080]LKV00L000000;K8j02fb>P0
]/SX0000003Ab=8000000080e<oE0P0000000`3heJD000000000000k0=WIf@0400000000H]L00000
07n`l`@0000000<05`0C0000000l02L01000000207a0N`050000002;C7d0Rdam08]<O@000000102H
EWl00`000000Xen00:=OP0030:=OP0030000002]J840[FR10080[FR100<000000;M`P02gL8000`2g
L8000`000000`7Mo0<1gO`020<1gO`0300000039Ogh0bGmn0080bGmn00<000000=>6N`3CQW/00P00
00020<mL:`030000003DGAT0e5dI00<000000`2hgO<2000004@0fMWI0P00000309blk`030000002j
c^T000000080000000<0^/cW00000039d^401P0000001P0g01L0E00V000000000000ORaI00000080
SCUM00@0000009Y4G`2JA5l000000P2UCF0010000000[eIO0:mFG`0000020;UMGP0300000033I5X0
`fAJ00D0000000@0bdh80000002<WMh0S9gN0P00000209J^j0<000000P2C[nX00`000000[LW^0:g9
kP02000005D0fMWI1@0000000`3<bML000000<[4e@050000000307`hK`2:A78000000080000000<0
Zemf0000000000001@000000203aUT`000000000002AUmD0000008bFf0000000QYGK0`00000m0=WI
f@00:P3IfMT010000000:F[J0000001OT^X30000000308>Wk0000000UKG]0080UKG]00<000000:?0
kP0000004@0000000`3=bMH000000<Rnd@05000000030;6OaP2]W<H0000000D0000000<0RiCG0000
000000001`00000209:ak0050000002M^nd0WK_]09fkk@0000000`2Xa>h01P000000]<k]0;C>k@2d
c^d000000<7Ij`80000000@0c^_Y0000000000000000=`3IfMT00`000000<SBT0000000407n;eP03
0000002K/^P0Vk;X00<0Vk;X0P0000050:G<m0800000102Qgo`@000000030;6>/@000000UWbd00X0
00000P17[?P200000080Mkkm0`00000509[3m08000001@2fb>P00`000000e<oE0=C?e@020=C?e@04
0000003heJD0n=FU000003`0fMWI0P00000307n`l`80000000D05`0C000000000000JS5g00000004
07a0N`050000002;C7d0Rdam08]<O@0000000P2HEWlF00000080`7Mo00<000000<UoOP39Ogh00P39
Ogh010000000dhIk0=>6N`3CQW/3000000040<mL:`000000e5dI0=AM6@H00000A@3IfMT7000000D0
^/cW00<000000<S=g@0000000P000000200B00800000000000000000K1aC0000001n;5T000000P2=
>Ed010000000VTAO09Y4G`0000020:E=H0040000002_EUl0[eIO00000080^EeN00L000000<=TFP33
I5X000000<a[E@000000eG1=00@000000P2<WMh3000000<0UZkX1P00001F0=WIf@090000002/aN`0
00000000003<bML000000<[4e@000000akoB0080000000@0E1MS000000000000RTAb0`0000001@2[
GgH00000000000000000aWEc00@0000000H0iI0B09NHd`000000TIOE0000002<U]P4000003d0fMWI
000[0=WIf@<0000000<0Gi;Z0000001nZ>l03`0000020;W=jP8000000P32cn@3000000030<O8f`00
0000b;kA00X0000000<0X9[>0000002FUm800P0000000`2@WM`0000008bLgP0F000000030;oLkP00
0000000000<00000=`3IfMT010000000<SBT00000000000207n;eP040000002H/^T0000000000080
Vk;X00<000000:K<m02Vc?@00P0000020:G<m0030000002Wh?/0Yn3k02L00000101g^_/3000000<0
VL;d0P000000102fb>P000000000002gbnT2000000060=C?e@000000emOH0000003heJD00000?@3I
fMT50000000301L04`000000JS5g0080JS5g00D0000007a0N`1l@7/0O41k0000000208]<O@D00000
0P2UQK800`000000[HZa0:f:/@030:f:/@030000002dT;40]92a0080]92a00<000000;ZF/@2jU[40
0`2jU[400`000000`Ibb0<6L/P0500000080bGmn00D000000=>6N`3CQW/0dhIk000000020=f>N080
00000P3DGAT00`000000e5/000000002000004L0fMWI0P00000209bmk`030000002jc>L0^/cW00<0
00000P2jbND50000000405H8B`000000K1aC00000080ORaI00@0000008diG@2=>Ed000000P2JA5l0
10000000YDeP0:E=H00000030:mFG`030000002iGEh000000080`fAJ00D000000<a[E@3<JeD00000
0=E`C@0600000080V:kV0P00000209J^j0050000002/b^l0[<[_0:c:k`000000E`3IfMT010000000
[<C[0:c4j`0000020<[4e@0300000037_m80000000@0000000D0RTAb00000000000000000:]OMP03
000000030<IeL`000000000000@0000000@0UiSC0000002AUmD000000P2R_>/00`000000fMWI0=WI
f@0l0=WIf@00:`3IfMT01@0000003V7H0000001OT^X000000080OZS_00D0000009>fk`2C]^l0TkK_
000000030:?0kP040000002_an`0[lO/0:o7k0<0000000L0^L_X00000000000000000<7;hP000000
alSK0080000000<0a<3G0000000000000P0000000`2k[/`0000000000002000000030:VNc02TW<d0
X9[>0080000000<0VIkG0000000000000`0000000`2BYN8000000000000209N_j0<000000`2N^^`0
1@000000Z<C^0:S4kP2Xa>h0000000<0/m3_100000000`39l>d000000000000h0=WIf@8000000P1e
RMT00`000000Oh_F0000000309Rbj@<00000102Vc?@L0000000309R2^@0000000000010000000`1i
]oT010000000VL;d09W2m02I`_@3000000D0]l_Y00<000000=OGf03GemP00P0000000`3lhJ000000
0=WIf@0l0=WIf@H000000`1Z<GL00`000000O41k07a0N`0400000080WGnb00<000000:F5/P2UQK80
0P2UQK800`000000[HZa0:f:/@030:f:/@030000002dT;40]92a0080]92a00<000000;ZF/@2jU[40
0`2jU[400`000000`Ibb0<6L/P020<6L/P0300000038X[80b::b00D000000P3CQW/00`000000gHih
0=f>N003000000040=AM6@0000000000000004T0fMWI1P0000030;[9i@D0000000<0>@0m00000000
00000P1/75<00`000000ORaI0000000308diG@040000002JA5l0VTAO00000080YDeP00D000000:mF
G`2_EUl0[eIO000000020;UMGP0600000033I5X0`fAJ0000003<JeD000000P3EL4d300000080VZgT
0`0000000`2H[^H0000000000005000005P0fMWI00<000000:c3jP2/`nX00P0000001037_m800000
0000000g05P30000000308Y4LP000000000000D0000000<0aWEc00000000000010000000102GV=<0
00000000002S_>/2000003l0fMWI000/0=WIfA<000000`2ibnP01@000000`L_R000000000000`LSO
0080000000@0a<3G000000000000_kSC2P0000001@2RXM@00000000000000000VIkG0080000000@0
UZGP000000000000VJoV0P0000000`2G[nP0000009njj`0<000000030;gOl@000000bO3]00800000
>03IfMT00`0000002ajM0000000307F9f@8000000`2H/^T00`000000Ylcc0:O<l`05000000<0[>3i
00<000000:k_m`0000003`0000000`3<ZkT000000000000900000003055_dP000000000001400000
0`2J`O<01P000000]l_Y000000000000]lg[000000<0emOH00<000000?cQX0000000?@3IfMT30000
0080Dai`00@0000006XaM`1Z<GL0JS5g0`0000000`2DNK<0000009eo/P0309eo/P030000002UQK80
YHFb00<0YHFb00<000000:f:/@2]R[400P2]R[400`000000]92a0;B@/@020;B@/@030000002jU[40
^YJa0080^YJa00<000000<6L/P31W;800`31W;800`000000b::b0<RR/P020<RR/P030000003?ZK<0
cjVc00<000000P3MSWP00`000000iYMb0>JGLP02000000030=AK00000000000004T0fMWI00H00000
09^nl02K__00Vkk`0000002jbND2000000040;[6i000000000000180:P80000000P0EPQ;0000001/
75<0K1aC0000001n;5T0000008diG@h0000000L0^EeN00000033I5X0`fAJ0000003<JeD000000080
eG1=00<000000=ee@@0000000P00000309Z]i0<000000P2[bo02000005X0fMWI0P0000020:c2jP/0
000000<0[ff60000000000002@0000020:BljP800000@03IfMT002d0fMWI1000000207ZZl@050000
002B^?40T[Sa09:hl@0000000P2R`>h00`000000[lK[0:o6j`0400000080^LWV00<000000<78g`00
00000P0000001@2n`M`000000<6le@000000_kSC00<0000000<0]ZkA0000000000000P0000001@2Y
Y=4000000000002RXM@0WYoE0080000000D0WJKL000000000000000009^_i@020000000309V_iP00
0000000000@000000`2XaNh010000000/]7`0;;Al02bdO07000003P0fMWI00H0000000/NW@000000
000007F9f@00000209Fbj`@000000`2Wc?<010000000/Mog0;7Om`2agoL5000000030;O^m@000000
000000L0000000<0hm_>0000000000001`000000102/S[L0YHZh0000002HP[T?00000080FJ?f00<0
000007^dm`1k]?L00P1k]?L010000000V/7c09[1l`2J`O<3000000@0]lg[100000000`3lhJ000000
0=WIf@0k0=WIf@@000000P1C7W000`000000JS5g00000002000000<0U7Vc00<0000009eo/P2MOk80
0`2MOk800`000000YHFb0:F5/P0D00000080`Ibb00<000000<RR/P38X[800`38X[800`000000cjVc
0<nY/`020<nY/`<0000000@0gHih0000003VUg80iYMb1000001:0=WIf@D0000000<0^/KT00000000
00000`0000001`0i03d0000005H8B`000000K1aC0000001n;5T00`00000209UGO`040000002TGgl0
Y5mo00000080[FN000H000000;M_P02gKh00]fn00000002oMWl6000000050<a[E@000000eG1=0000
003MMD401000000209Z]i0030000002Zbo40Z/_a00<00000G@3IfMT2000000030:c2j@0000000000
00@0000000D0TEB400000000000000000:m]QP03000000030<R1Q0000000000000L00000@P3IfMT0
02h0fMWI00<005O@000000000000300000030:o5jP8000000P2ia^@00`000000_lCN0;o4gP020000
00030;bnfP00000000000080000000@0^K7A000000000000/j_A0P0000000`2]Y]40ZJCA00000003
00000080X:OK00@0000009fVg0000000WJoS0P000000102K[nD000000000000000020:2ij`030000
002WaNh0000000P000000P32m>l2000003T0fMWI0P00000206V6g0030000002E/^/0UK;[0080UK;[
00<000000:S<lP2Xc?805@0000000`3Sflh000000000000@0000000306mgb`1QLll0000000L00000
0P1PXO<:00000080V/3c00<000000;O=j`2gcN/00`0000030=WOf`800000>`3IfMT200000080=0IV
00<0000005<NL00000000P00000208Uc]0030000002DNK<0U7Vc0080U7Vc00<0000009eo/P2MOk80
1@0000020:Nch@030000002Z]>40Z[CQ0080Z[CQ00<000000:fgh02]]n000P2]]n000`000000/;WP
0;2ih0020;2ih0030000002b_>40/[cQ00D000000P38X[800`000000cjVc0<nY/`020<nY/`040000
003F/K@0e[6d0=Ja]08000000P3VUg800`000000l9mY0?2OJ@02000004X0fMWI00<0000009^nl@2K
__400P0000001P2ia>8000000000000B02X0000003T0?@80000000H0K1aC000000000000000008e=
O@00000309UGO`040000002TGgl0Y5mo00000080[FN000D000000;M_P02gKh00]fn0000000020;mf
O`0500000038OGd0b7em0000003AQG/00`000000103EL4d000000000003SN3020000000309f]h`00
000000000080Z/_a00<000000=WIf@3IfMT0G`3IfMT700000005095DQ000000000000000002_KHH0
0`0000000`38PH@0000000000004000004D0fMWI000_0=WIf@0400000017T_00Ai;`00000080MJcd
00@00000092ilP2@^O8000000P2R`Nl400000080[lCY0P0000020;S4h`<000000P2l_]X200000003
0;Vhf0000000000000L0000000<0ZJ[H0000002VZMP00P000000102PYm/000000000002P[n820000
000509f_h`00000000000000002Q^NX00`0000030:O5kP040000002`d_80/=;b00000080^N;d1000
000j0=WIf@8000000P1YQ]`300000080UK;[00<000000:S<lP2Xc?800P2Xc?800`000000]Mkd0;GN
m0020;GNm0030000002nk?<0000000D0000000H0d^gW000000000000gN?H0000003Lf]@600000003
0<V^_`000000000000H0000000<0VXRo0000000000000P0000001@1_Ml/00000000000000000DWcM
00L000000P1PXO<00`000000O[;e07jbm@0207jbm@030000002J`?<0V/3c00@000000P2gd>d00`00
0000fMoK00000003000003X0fMWI0`0000001P0d1VH00000000000000000OFff000000@0RG>d00<0
000009Ai/`000000100000020:>ahP030000002W/n40Yk?Q00<0Yk?Q00D000000:Zdh@2Z]>40Z[CQ
000000040:fgh0030000002`^N00/;WP0080/;WP00<000000;:lh@2b_>400P2b_>400`000000];kQ
0;Bnh@04000000<0cjVc00<000000=Ja]03F/K@00P3F/K@400000080l9mY0`00001:0=WIf@800000
0P2J`?840000000303T0?@00000000000080000000D0Od9k0000002=CGd0SDem0000000309UGO`04
0000002TGgl0Y5mo00000080[FN000D000000;M_P02gKh00]fn0000000020;mfO`0400000038OGd0
b7em00000080dHEk00<000000=Z<N00000000P000000103SN30000000000000000020:W;lP800000
H`3IfMT600000005095DQ000000000000000002_KHH00`0000000`38PH@0000000000005000004@0
fMWI000`0=WIf@/000000P2R`Nl01@000000[lCY000000000000[l?Y00<0000000<0^<;R0000002g
_n400P0000001@2k^mT000000;Vhf0000000][GG0080000000D0/K3G000000000000[:cG00000002
0:VZf0040:JYf0000000XjSI00000080XZoQ00@000000:2_hP00000000000`2R^NT3000000030:O5
k`000000000000T00000?03IfMT500000080T[;]3P0000001@34j>l00000000000000000d^gW00<0
000000<0gN?H0000003Lf]@00`0000000`3G`/D000000000000:0000000309Z8_`000000000000<0
000000H0Mh?B000000000000H7kI0000001TS>@?00000080V[ob00@000000;O@k@2gd>d0]m3]0P00
00020=WXg`800000>P3IfMT30000000303@6IP000000OFff0080OFff00@0000008Uc]029Lk@0RG>d
0`0000030:2_h`030000002S/N80Xk7R0080Xk7R00<000000:Nch@2W/n404P0000020;:lh@030000
002d_^40];kQ0080];kQ00<000000;O2hP2g`^800`0000040=Ja]0050000003L^KD0g;Ve0=bi]@00
00000P3`WfT00`000000mjIK0000001;0=WIf@80000000D0V/3b0000000000h0000003T0?@020000
000506hdM`000000Od9k07m2N`0000000P2=CGd010000000VEMo09UGO`0000030:AOO`040000002]
Ih00[FN0000000<0]fn000@000000;mfO`2oMWl000000P38OGd010000000dHEk0=65N`0000020=Z<
N0H000000P2Ybo800`000000fMWI0=WIf@1R0=WIf@H0000000D0TEB409aMQ@00000000000:m]QP03
000000030<R1Q0000000000000D00000A03IfMT00340fMWI0P0000001@0jT_000000076^m`1a[_L0
00000080Sk_d00<000000:;1k`2R`Nl00P0000020:o3j@80000000@0[l;X000000000000]koQ0P00
00000`2e_N00000000000003000000050;Bbe`000000/K3G0000002_[]L01`0000000`2T/>000000
0::_h@0200000080XkWX0P000000102R^NT000000:O5k`2WaNl300000080[]?c00<000000;GTmP2e
i?H00`00000m0=WIf@8000000P1LPn0200000080T[;]00<000000:W;lP2Ybo800P2Ybo800`000000
^Mcb0;WLlP020;WLlP0500000034j>l0000000000038i>`02`0000001@3C`l/00000000000000000
bJjo0080000000L0^inl000000000000/INl0:bC_02VSkd0XHbn0080VXRo00<0ThG1000000000000
0P0000000`1gPm80000006b0eP030000000506B<i000000000000000001^WNd01@000002086_lP03
0000002J_o80V[ob0080V[ob0`000000102fd^h000000=WXg`3Ij=l2000003T0fMWI0P000000100:
05H0000000000000000407e]]P<000000P2L[^@01@000000X:oS0:2_h`2P[n<000000080Xk7R1@00
000208cGo`0500000027e?l0QmCo08ODo`0000001023dOl00`000000Olko07o>o`0207o>o`030000
001mbol0000000<000000`2d_^401P000000]l;R0;O2hP2g`^8000000;W5i08000000P3F/K@01000
0000g;Ve0=bi]@3L^KD4000000030?NVF`000000000004`0fMWI1@000000101I8g40000006hdM`00
000207m2N`040000002=CGd0SDem00000080VEMo00D000000:AOO`2TGgl0Y5mo000000020:eWP005
0000002gKh00]fn00;M_P00000000P2oMWl010000000b7em0<QmO@0000020=65N`070000003JS7P0
fXah0000003TU7<000000>=h<004000006D0fMWI1`000000102LGHD000000000002_KHH300000003
0<R1Q0000000000000D00000A03IfMT00380fMWI2`0000020:;1k`8000000P2_`^P2000000030:k1
j000000000000080]KgP00@000000;Bkg`000000/[WN1`0000001`2[/mh000000:VagP000000Yk3O
0000002T/>000P0000020:Bij080000000@0XkWX00000000000000000P2WaNl00`000000[=Ce0:cD
m@06000003l0fMWI0P00000205b3h0030000002?/nl0000000<000000P2Ybo800`000000^Mcb0;WL
lP0500000080b>C/100000020=GOg`80000000H0f];A000000000000dl?;0000003?_LP500000007
0;^O_000000000000;6G_02/Tk`0YXnm0:6<_P030000000309J<a`000000000000<0000000<0Mh?B
0000000000000P0000000`1TS>@0000007FLj@020000000406jMk@000000Q:k`08B^l0P00000102f
d^h4000003T0fMWI0P0000001@0:05H000000000001_IKL0000000<0OFff00<0000009b^i02L[^@0
0P2L[^@00`000000X:oS0:2_h`04000000<0TMWo00<0000008cGo`2<eol04P00000307_7o`@00000
0`2g`^8010000000^LGT0;W5i02iaN@300000080g;Ve00H000000>C3]P3T`kH0i<>f0000003gYU/2
000004`0fMWI00@0000000003P00000000000P1I8g400`000000KSAg0000000207m2N`050000002=
CGd0SDem0000002IEgl03P0000001@2oMWl000000<QmO@38OGd0000000<0dHEk00@000000=Z<N000
0000i9Ac1@00001V0=WIf@L0000000@0W5f5000000000000[ff60`0000000`38PH@0000000000005
000004@0fMWI000d0=WIf@@0000000@0KK7i0000002?_OD0Skge0`0000020:;2k`8000000P2^`NP0
0`000000[/3W0:k0i`02000000040;Bkg`000000/[WN00000080/KON00D000000:nfgP000000[KCN
000000020:^cgPD000000P2U^NL2000000040:Bij0000000000000000080Y/G_0`0000020:cDm@04
0000002_iOT0000000000440fMWI1000000408nck`030000002Zbo40000000@000000`2kfNl60000
0080eMoO0`0000001P3Jd]4000000000003C`l/000000<nmb080000000<0ak750000000000002000
0000102RT/@000000000002FS<L20000000908R7c0000000P8G>0000001oS]P0000007N=g0000000
KXgP008000000`1eW>T400000080Q:k`00D0000009^ol@2K_o40Vkoa000000020;KBkP<0000000<0
f?3R000000000000>03IfMT01@000000000l00X0EP0:05H000000080KfFg00H0000007e]]P000000
000009V]i@00000409b^i0800000102Gfoh9000000030=Vg]P000000000000X000000`07U=D30000
00<0N/Cn100000030;W5i0030000002jb>D0^/SU00<000000`3T`kH5000004/0fMWI1000000205TS
L@040000001^=7L0000007m2N`H0000000<0XgRS0000002[OZ<00P2[OZ<010000000/hBS0;>4X`00
00030;Z:X`0300000032T:<0000000D000000P3AQG/01P000000fXah0000003TU7<000000>fLJ`<0
0000IP3IfMT>000000030<R1Q0000000000000D00000A03IfMT003D0fMWI1`00000208jom`800000
00<0X/;_0000002R`^l00`0000020:k0i`030000002]_nL0000000d000000P2X^^H00`000000Yk[W
000000020:Fii`8000000`2VaNl2000000<0ZMCf1@0000120=WIf@80000000<0C83S000000000000
0P2?/nl00`000000Z/_a0:[;l@020:[;l@030000002kfNl0^mW_00@0000000@0b]oX000000000000
bm[U1@0000001@3CdML000000000003C`l/000000080ckg80`0000001033[<@000000000002jY<82
000000090;6L`P00000000000000002RT/@0000009b?a@000000UXc70080000000H0R8O<00000027
SmD0000007n>f000000207N=g0030000001lVnD000000080000000@0MIcY00000027[>d0Qjc]2@00
00020;GDl0030000003Hl>80000003T0fMWI1@00000306mU]`030000002I[ND0VJgU0080VJgU00@0
000009b^i000000000000P2LgOd>000000030<jX/`000000000000X0000000<0FUfl000000000000
1P00000307[1o@<00000102jb>D00`000000^lcW00000002000000<0jljh0P00001:0=WIf@800000
00D05`1J000000000000FB=a0000000206hdM`80000000D0T6ZS0000002JLJ<0VW6S000000020:=h
X`050000002[OZ<0ZgjS0:]nX`0000000P2cQ:<01@000000^XZS0;Z:X`2jRZ<000000080`Y2S00D0
00000<VGX`39Uj<000000=2NX`03000000040=Z<N0000000i9Ac0>BDL`80000000<0mJ=N00000000
0000I@3IfMT7000000040:1[U000000000000;5iU@/00000A03IfMT003L0fMWI1P00000208jom`80
00000P2R`^l00`000000X/;`0:;2l00300000080[KoW00<000000:fniP0000000P2/_NH01@000000
ZkcV0000002Z^nH000000080ZK_V00D000000:RjiP2X^^H000000:Nji`0300000080Y/G`00D00000
0:K5k`00000000000:KDn003000000030:SUn`000000000004D0fMWI00@0000004b0h`000000SKCa
2P0000020;gGk@<000000P3;f^D2000000030=CHf`000000dm7G00<0000000@0c/CA0000003?_LP0
ckg80P0000000`37/LD000000<>/a002000000040;ZT`P00000000000;6L`P80000000<0YiG30000
002RT/@00P0000002`2FS<L00000092:b@000000SI7B00000027SmD0000007n>f0000000MhgL00<0
00000P1lVnD400000080Qjc]00<0000009bnl02L__000P2L__000`000000]MC`0;GDl004000003T0
fMWI0P00000305eL^0<0000000<0U:gW0000000000000P2I[ND3000000<0W=gm300000001@3I]kH0
0000000000000000`Yfb00@0000000D0Y8Bb000000000000000008=a]P0=000000<0N[kl0P000000
0`2jb>D000000;_<i`030;_<i`040000003[c[P0jljh0>_>^0<00000B@3IfMT20000000401L0FP0m
36P0000005TSL@@000000P2@JZ<010000000VW6S09YaX`0000030:=hX`040000002[OZ<0ZgjS0000
0080/hBS00D000000;Z:X`2jRZ<0^XZS000000020<:@X`0400000039Uj<0bINS000000<0d9jS1000
0000103TU7<000000000003eXeh2000006@0fMWI20000000102PJi@000000000002aNID300000003
0<R<U0000000000000D00000A03IfMT003T0fMWI1P00000208k1n0<000000P2R`_000`000000Xl?`
0:?3l005000000060:bmiP000000ZkcV0:^liP000000Z[_V200000020:G5l0030000002VaO00Y/G`
008000000P2Ve?P2000000030:3Uo0000000000004L0fMWI1000000208fdl@030000002[b_00Zl[`
0080Zl[`00<000000;gGk@0000000P0000000`2ndnX000000<_Ji@0200000080bmGQ00P000000=?A
e`000000d<_D0000003>a=4000000<^oc`80000000@0bkO6000000000000`jc40P0000003@2jY<80
00000;JO`P000000/Ic20000002/V<80YiG30000002RT/@0000009b?a@2FS<L00P0000001`2CT]00
000008fAdP000000QhoE0000001oS]P00P00000208:KhP040000001lVnD0O9_U00000080Rj_[1@00
000209bnl0050000002ee?0000000000003Cmn@00P00000i0=WIf@<000000P1MG;P00`000000U:gW
09B]i`0309B]i`8000000`2RgO`C000000030<:M/P00000000000080000000<0Y8Bb000000000000
100000000`1JGK`00000000000060000000301Z@j@00000000000080N[kl0`0000030;_<i`800000
00D0_<oX0000003[c[P000000?7J^002000004P0fMWI10000000100m36P0000000000000000208AR
X`050000002@JZ<0T6ZS091ZX`0000000P2JLJ<010000000XgRS0:=hX`0000020:]nX`040000002c
Q:<0/hBS000000<0^XZS00@000000<:@X`32T:<000000P39Uj<020000000d9jS0=2NX`3@WZ<00000
0=RVX`000000h:nS0P0000000`3]W6/0000000000002000006<0fMWI20000000102PJi@000000000
002aNID3000000030<R<U0000000000000D00000A03IfMT003/0fMWI1P00000308o3n@<000000P2S
`o001@000000Xl?`0:?3l0000000Xl?`00H0000000D0Y<C`0000002Ta?00Y<C`000000020:G5l0H0
00000P2SdoT5000004T0fMWI0P0000000`0iO>D0000000000008000000<0_]?Z0`0000020<_Eh@80
000000@0b]3N0000003@bm@000000P3>a=4010000000bko?00000037^/d30000000:0<>/a0000000
00000;ZT`P000000]Yo20000002aW<8000000:bH`P80YiG300@0XY;400000000000000000P2IU<h0
1`000000Ti;@0000002=TM80000008N?e@0000000P28Vml200000080PY_R0`00000308^[j`030000
002L_O00W;g`00@0000000@0/mKb0000003Cmn@00000>P3IfMT01P000000AU2h0000001MG;P00000
092/j@8000000P2D[NL00`000000Y]kk0:KNn`0A000000030=Vg]P000000000000D0000000<0/Hja
0:^9/@2TQ;80100000001023LKH000000000001UK/H<000000<0Nkck00<000000;_<i`0000000`2l
cnP010000000jljh0000003af[P2000004P0fMWI1P0000000`1gFJ<0000008ARX`0208ARX`040000
002@JZ<0T6ZS00000080VW6S00<000000:=hX`0000003`0000001@39Uj<000000=2NX`3@WZ<00000
0080f:JS00<000000>2_X`3P[j<01P00001S0=WIf@P0000000@0X6^D000000000000/GVE0`000000
0`38S9@0000000000005000004@0fMWI000n0=WIf@L000000P2@aOXD0000000409gAnP000000X=;i
0:3Bn@L00000C03IfMT3000000<0R[Gb00D000000:_9k`2[bNl0ZlW_000000020;kCjP80000000<0
_]3X0000003;eN400P0000001@3:d=h0000000000039bm/000000080c/CA00L000000<^oc`3;_ll0
00000<Njc@000000a;G;00h0000000H0XiW;0000002NUl`0000009VDcP00000209>Bd0040000002=
TM80000008jKg08000000P28Vml300000080SZ[X1@00000309bml0030000002ce_80000000800000
>P3IfMT200000080AU2h00<00000092/j@2@[>T00P2@[>T3000000<0Y]kk0`0000000`2bmo000000
00000007000000030>3:``00000000000080000000<0cZRc0000000000000`0000000`2aS[40ZhVa
0:B4/P020000000309Ik/`2=M[D0000000<0000000@0IFk6000000000000:5S=0P0000000`00H]P0
000000000008000000D0_<oX00<000000?7J^00000000P0000180=WIf@80000000H05`1J0000001V
Cj<0000007MIX`00000308ARX`030000002@JZ<0000000D0000000D0Z:SF0000002/ZmH0[:_F0000
00020;2^e@050000002d/MH0];7F0;BaeP0000000P2h]=H00`000000^kSG00000002000000040=2N
X`000000f:JS000000<0h:nS00<000000>RhX`0000000`00001S0=WIf@L0000000D0UfBD00000000
000000000;5iU@03000000030<R<U0000000000000D00000A03IfMT00480fMWI00@0000006O0oP1W
`?h0Il3n1`00000209;:n`040000002Ec?/0ULck00000080Ulkk00<0000009[@nP2Jd?X02P00001A
0=WIf@@000000P2:]O800`000000ZlW_00000003000000@0_]3X00@000000<[@gP00000000000P39
bm/010000000alKI0000000000020<^oc`0500000037^/d000000<Beb`0000000P30/<X20000000:
0;VXb@000000]JG80000002aX/P000000:fNb@000000Z9c900000080XiW;0P00000209VDcP060000
002CT]0000000000002CW=T000000P2>Vm`01@000000R9_O08RKg`000000TZWV008000000P2>Z^P0
0`000000WKg_09fmk`06000000030<[li0000000fMWI03T0fMWI00@0000002U1]`000000AU2h0`00
0002092/j@030000002[gOT0Zmgi00d0000000<0j=k80000000000000P0000000`3F^[h000000000
0002000000060<:M/P00000000000000002aS[40ZhVa0P2TQ;801@2MP;800000000000000000R7^n
00D0000000<0@F7<02QHc@0000000`0000001@10TO0000000000000cTO00000000<0OKWi00X00000
0;c?j000000000000;gCj`000000lMZh0000003fi[L00000B03IfMT40000000606I?X`000000MeVS
07MIX`000000Q6:S0`0000001@2OY=P000000:BVe`2TY]L000000080Z:SF00@000000:b[eP2/ZmH0
00000P2`[]D010000000];7F0;BaeP0000020;RdeP040000002k^=L0^kSG00000080_[cH0P000000
1@3HYZ<000000>2_X`3P[j<000000080j;RS0P0000000`3hZ4X000000=WIf@1R0=WIf@@0000000@0
L4NA07mBTP2<Fi<0UfBD0`0000000`2aNID0000000000004000000030>6ST@000000000000800000
A03IfMT004L0fMWI1000000206c9oQ000000E`3IfMT00`0000008gOT0000000400000080[<S_00<0
00000;k@j02nd>P00P0000020;k=i@0500000039bm/0bL_K0<W;f`0000000P37a]T010000000aL7G
0000000000020<Njc@0?00000034]L/000000<2`bP000000_Jc90000002iZ<T000000;FUb0000000
/J;80000002]W/T000000080Z9c900H000000:>Ib`000000WYO<0000002IU<h200000080V9gG00D0
000009>Lf@000000000008jKg002000000@0TZWV0`00000309fmk`040000002af?@0/MSd0;7Hm080
0000>`3IfMT010000000:D6g00000000000308b/j`/0000000<0d_gM0000000000000`000000103X
g/P000000000003Pb/<3000000030=6c_0000000000000d0000000D0R7^n000000000000000006E^
aP0200000003045Qc0000000000000@000000P10TO06000000@0_M?[00@000000?KV]`0000000000
B03IfMT2000000040512XP000000ITnS06I?X`@000000P2JX]X010000000WjCH09nTf00000020:BV
e`l000000P2k^=L01@000000_[cH0;jlf0000000`L7I00<0000000D0h:nS0000003X^:<000000?33
XP03000006<0fMWI0P0000001P14:8X0GCZ>0717T@1oDY80S5^C09MTU0<0000000<0/GVE00000000
00001P0000000`3c]X/00000000000140=WIf@00C03IfMT30000000301BSc0000000000000L00000
G03IfMT200000080R;Od00<000000:c8k`2/b>l0100000020;k=i@80000000@0_/[S00000039bm/0
00000P37a]T01@000000aL7G0<G1e`000000`[gE0080000000@0a;G;00000030/<X0`;3:0P000002
0;VXb@030000002eYLP000000080/J;800D000000:fNb@000000Z9c9000000020:>Ib`0309jGc000
000000000080W9kE00<0000009RMe`0000000`2CW=T00`000000UJWT09FYi00200000080TZWV00<0
000009jmkP2N_Nh02000000l0=WIf@80000000<0:D6g0000000000000P2<[>/00`000000[mgg0:oM
m`020:oMm`@0000000<0ao;]00000000000010000000103Xg/P000000000003Pb/<2000000040=Jj
_P00000000000<^]^`80000000D0`J:i00000000000000000;6C^002000000040:F;^@0000000000
09R3^`80000000D0R7^n000000000000000006E^aP020000000405Mhf00000000000035`g@H00000
101o]oP00`000000_M?[00000002000000040?KV]`000000mO6c000004H0fMWI0`0000020512XP03
0000001VCj<000000080UJ3L00D0000009ZRfP2JX]X0000009nTf00A00000080?K?b0`0000020;jl
f00300000031`MT000000080a<GK0P0000001P3X^:<000000?33XP000000n<nO000006<0fMWI0P00
00001P14:8X0GCZ>0717T@1oDY80S5^C09MTU0d0000000<0olYi0000003IfMT0@`3IfMT00;H0fMWI
1P0000030:c8kP030000002ncND0000000@0_/[S00@000000<O6f@37a]T000000P35`ML01@000000
`[gE0<:me@000000`;WC00@0000000L0_Jc90000002iZ<T0^JS90000002eYLP000000080/J;800@0
00000:fNb@000000Z9c9100000020:6Od`030000002LW]D000000080V9gG00@0000009>Lf@000000
VJWR0P00000209FYi0@000000`2N_Nh00`000000[mWf0:oImP02000003d0fMWI0P0000000`0Y@KL0
000008N/kP0800000080ao;]1@0000001@3Qi]L000000=oMd`000000iMC60080000000@0fl;00000
00000000dK>l0P0000000`36YkX000000<6R^@03000000060;6C^000000000000:F;^@000000WhNj
0`0000001P28Nkh0000007ig`@1cL/<0000006E^aP@0000000@0AGCK035`g@000000FI7[2@000003
0;cGk@040000003elK<0mO6c000004H0fMWI0P0000000`0d<Ih000000512XP020000000608nNgP00
0000UJ3L09FPg0000000VZ;J4P0000000`2:LK4000000000000303j_m08000000P31`MT020000000
a<GK0<C5f`000000a/_M0000003``j8000000P3hcil200000680fMWI00D000000000M014:8X0GCZ>
0717T@06000000030;>5Y0000000000000T00000A03IfMT00;L0fMWI0P00000208FhmP030000002/
b>h0[<S^00<000000P2nb^<200000080_LKQ0P0000020<G1e`0500000032_MD0`[gE0<:me@000000
0P30^M<00`000000_KGB0000000=000000040:RSd@000000YJ7B00000080XIoC00D0000009bNe@2L
W]D0000009RMe`02000000@0VJWR0P000000102EZN@0000009nlk@2O_>d7000003h0fMWI10000002
08N/kP030000002bfoD0/]_e0080/]_e00<000000<Obk@0000001@0000001`3Qi]L000000=oMd`00
0000g=C@0000003Pb/<00P000000203F^[h000000000003;[K/000000<JW^P000000`J:i0`000000
202aTkP000000000002URkT0000009n7^P000000V8>k0P0000002`28Nkh000000000001cL/<00000
075nd@000000IG_D0000001GN=P0AGCK008000000`1ITN/300000080P[Gf00<000000;cGk@000000
0P0000000`3elK<00000000000160=WIf@060000000>6YP000000000001@@Z8000000`2?W]h00`00
0000UJ3L00000004000000030?K[]P000000000000<0000000<0cjN`000000000000400000020<C5
f`0400000036bmd000000<S@h080000000@0n<nO0000000000000000HP3IfMT00`000000001d04@X
RP08000000030;>5Y0000000000000T00000A03IfMT00;P0fMWI1P0000030:c7k@8000000`2ma^42
000000040;c3h0000000000000000080`[gE00H000000<2id`30^M<000000;fedP0000020;Zad@06
0000002g[]40]jkA0000002cZm0000000P2`Z=000`000000[:KA000000020:RSd@040000002UXM80
YJ7B00000080XIoC00@0000009bNe@00000000000P2LZ^02000000<0VJWR0`00000209nlk@800000
0P2/f_P2000003l0fMWI0`0000000`22[O000000000000090000000<0=3Wi`000000hNKG0>7Ve`00
0000gmgC0000003Le=0000000=W<c@000000fl;00P0000000`3A/k`000000<^]^`0200000080`J:i
0`000000202aTkP000000:^?^@000000YH^i09n7^P000000V8>k0P0000003@28Nkh0000007ig`@00
0000O87=0000001aO]40000006Eke0000000EgSH0000001TTNP00`000000101ITN/0000008Fdl`25
]?<3000000<0_=[_0P0000170=WIf@060000000>6YP0000003@aWP000000RIgQ0P0000000`2?W]h0
000000000006000000030>oC]P000000000000X0000000<0W7b_0000000000001P000000101<YoP0
00000000000000020<K;g@0500000038d>00b=3P0000003hcil00`00001S0=WIf@030000M0000000
000000L0000000<0/hFT0000000000002@0000140=WIf@00^@3IfMT200000080Pk[h00@000000:c7
k@00000000000P2/a^d00`000000_LKQ000000030;c3h0030000002j`=h0^/3N00<000000P30^M<0
0`000000_KGB000000020;Zad@060000002g[]40]jkA0000002cZm0000000P2`Z=000`000000[:KA
000000030:RSd@030000002UXM8000000080XIoC0P00000209n[g`040000002LZ^00W:[P09bZh0<0
00000`2P_>d300000080[=[h0P0000100=WIf@04000000005:<0000000000080PZg`00<000000;CI
l`0000000`0000020=3Wi`<0000000/0hNKG0000003OgM<000000=cDd0000000fLc=0000003EaLX0
00000=Jj_P0200000080bjfk0P0000000`31X[T00000000000020;NH^0070000002aTkP0Zhni0000
002URkT0WhNj0000000209R3^`0:095o_@000000000000000025Q</0000007b1c@000000LGkA0000
0080IG_D0`00000206BAj0@000000P25]?<00`000000_=[_00000003000004L0fMWI0P0000000`0>
6YP0=36N000000020000000308VMh@000000000000D0000000D0m^^f00000000000000000=^f/P0:
0000000309al[`000000RW6a0080000000<0I5fe0000000000001`0000001P38d>00000000000039
eN<000000?gKVP800000H`3IfMT20000000305Y;Y@00000000000080000000<0W7BU0:AjY02/Oj@0
0`0000000`38UjD0000000000002000000030>g1YP000000000004D0fMWI002j0=WIf@D000001@2/
a^d200000080_<?P00D000000;[0gP2j`=h0^/3N000000020;Vmg@80000000D0_KGB0000002j/M40
^[7A000000020;N^d@040000002cZm00/j_@00000080/:S@00D000000:bVd@2/Y]4000000:RSd@06
00000080XZ_M00<0000009n[g`2OZml00P0000000`2LZ^0000000:6lk00200000080X;c]00<00000
0:SKn@2XfoT00`0000110=WIf@<0000000<0OJgb0000000000000P0000020;KGl@040000003@inL0
000000000080dN7S0P0000002@3OgM<000000=cDd0000000fLc=0000003EaLX000000=6na`030000
00050<^]^`000000aZNj00000031X[T00P0000020;NH^0050000002aTkP0Zhni0000002URkT00P2O
QkX03P2HPk/000000000002DR/H0000008f7b0000000QHC;0000001lPLd00000075nd@000000IG_D
0P0000001@1^TN@000000000001TTNP000000080R;;a100000020;[NlP030000003IfMT0fMWI04H0
fMWI0P0000000`0>6YP000000000000208>Mh`L0000000<0j>_@0000003_dkH010000000103?Yk00
00000000002mUJh3000000030:Z6[P2SPJl0W7b_00l0000000<0bMGS0000000000001000001S0=WI
f@@0000000H0O5jV08QVY@2BKJD0W7BU0:AjY02/Oj@6000000050=f^YP00000000000?_HXP000000
A@3IfMT00;`0fMWI0P0000001022_?X000000000002/a^d200000080[<G/0`0000020;[0gP060000
002i_Md0^KgM0;Vmg@000000]k_L4P0000000`2X[]`000000:F]g0020:F]g0050000002RZmd0XZ_M
0::[g@0000000P2OZml2000000@0XKc/0P0000020:SKn@800000A03IfMT30000000307f]lP000000
]]Oa0080]]Oa0`0000020=7Qh`8000000P3Af]l00`000000g=C@000000020=W<c@060000003EaLX0
00000=6na`000000cKO51@0000000`31X[T00000000000020;NH^0030000002aTkP0Zhni00D00000
00@0Vhg40000002DR/H000000P2=QlP01`000000QHC;0000001lPLd00000075nd@0000000P1gT^00
0`000000KY7T06jAi00400000080R;;a00<000000;[NlP0000000P0000180=WIf@<000000P1kW>L8
000000030>S[d000000000000080000000@0fkJb000000000000cjN`0P0000001`2mUJh000000000
002`Rjh0ZXJ^0:>1[`2LO:l00`0000000`1oK;80000006AM]@040000000302aPdP000000000000<0
00000`3:fnH3000006<0fMWI100000001P1lGZH0R6JU099]Y@2LM:D0Y7ZT0:aoY0/00000A@3IfMT0
0;h0fMWI1@0000020:c5k08000000P2[a>`300000080^KgM00D000000;Nkg02g^m`0]k_L00000002
0;Fhf`040000002b]]/0/[KK00000080/;?K00@000000:jaf`2^/M/000000`2[[m/010000000Z:kL
0:R^g00000020:F]g0030000002RZmd0XZ_M00@000000P2R_N`2000000040:6lk000000000000:CK
n`<00000AP3IfMT00`000000N:ke0000000400000080^=G_0`0000020=7Jg`80000000/0d=CL0000
003Ic<d0fLc=0000003EaLX000000=6na`000000cKO5000000020<Rba00300000034[<<0000000T0
000000@0Yi?20000002QT<<000000P2KSL@01@000000U8[60000002=QlP000000080QHC;00@00000
07b1c@000000Oi?L0P00000207NBh080KY7T00<0000008^ak`2;/Nl0100000020;OQm0030000003I
fMT0fMWI04L0fMWI100000000`1kW>L000000;k[l`04000000030>S[d0000000000000@0000000<0
eJja0000000000000P0000001P2mUJh000000000002`Rjh0ZXJ^0:>1[`80W7b_1@000000201dMlP0
0000000000000000A6OA02aPdP000000JZ7a100000000`39hNT000000000001T0=WIf@@0000000@0
O5jV08QVY@2BKJD0W7BU3@0000150=WIf@00`03IfMT200000004086on`0000000000000000<0ZlC/
00<000000:_3j`2[`n/00`0000020;Nkg0050000002e^=/0]KSK0;Fhf`0000000P2b]]/010000000
/;?K0;2cf`0000020:jaf`050000002[[m/0ZjoK0:^_f`0000000P2X[]`00`000000YJgL0:F]g003
000000<0Xkg[00<000000::mk02R_N`01`0000180=WIf@8000000P1h[_D00`000000^=G_0;SEk`03
000000<0dM[O00<000000=3Dg03@e=`00P000000103Ic<d000000=G5bP0000020=6na`070000003=
]lD000000<Rba0000000a:c3000000020;nW`P8000000P2fWl402`000000/I_10000002/Ul400000
0:NC`P000000XI330000002KSL@000000080U8[600@0000008f7b0000000QHC;0P0000001026U=T0
000007nCg01oTm`20000000407NBh00000000000000000<0Rk7_1000001:0=WIf@<0000000<0LicZ
000000000000100000000`3Xjm00000000000002000000050=[4a000000000000000003?Yk000`00
00001P2mUJh000000000002`Rjh0ZXJ^0:>1[`80W7b_0`0000001@29Ol<000000000001dMlP0Ig;;
0080000000D0A6OA000000000000000006ZQl@05000006D0fMWI0P0000000`1JBjD000000000000>
000004H0fMWI00310=WIf@8000000`20`O`400000080Zl?[00<000000:_2j`2[`^/0100000000`2e
^=/000000;:ff`020;:ff`040000002`/m/0/;?K000000<0[[7K00<000000:^_f`0000001P000002
0:Bmj`8000000P2S_N/3000000040:3Ko00000000000000004`0fMWI1P0000020;WBk@050000003A
f]l000000000003@e=`00P0000020<k=f@080000003EaLX0eLG:0000003A_/L000000<fga@000002
0<Rba00700000034[<<000000;nW`P000000^j?1000000020;JO`@090000002aVl4000000:bG`@00
0000Yi?20000002QT<<000000080Vhg400@0000009B:aP000000SHO80P00000208fEeP0400000026
U=T0000000000080Oi?L0P00000208n`k@@0000000<0]>?g0000003IfMT0BP3IfMT9000000040>S[
d000000000000>?FbP<0000000<0eKc2000000000000100000001@2mUJh000000000002`Rjh0ZXJ^
00H0000000<0RGo30000001oNlD00P0000000`1WL//000000000000500000080b>K/00<000000=WI
f@3IfMT0I03IfMTC000004H0fMWI00330=WIf@@000000`20a?d3000000<0Zl;[00<000000:[1j`2Z
`N/03P0000020:JnjP050000002U_N/0YKg[0:Fmj`0000000P2T_N/40000000409_Jo@0000000000
00000500fMWI00@0000007>_m`1c[oL000000P2id^d300000080d=CL00H000000<k=f@3>cMT0c/gI
0000003<amH200000080dKk700D000000<fga@000000b;;4000000020<B/``050000002oYl800000
0;^S`@0000000P2fWl401`000000/I_10000002/Ul4000000:NC`P0000000P2QT<<010000000Vhg4
0000002DR/H200000080TiOD00@0000008fEeP2=UMH000000P26U=T010000000Oi?L0000002B/>/2
00000080Sk3]0`00001=0=WIf@030000001QW?000000008000000P37g^T3000000090>?FbP000000
00000000003E_<8000000=2f`0000000bjnn00X0000000<0Wh^m0000002HQkl00P0000002029Ol<0
00000000001dMlP0000006Mbb`000000OioW1@0000000`35jnl000000=WIf@1V0=WIfA400000A`3I
fMT00<L0fMWI100000020876oP@000000`2Z`N/01@000000ZL3Z0:W0jP2Y`>X000000080Z;oZ00D0
00000:NojP2W_nX0YkoZ000000040:JnjP030000002U_N/0000000<0000000<0UmSn000000000000
0`00001C0=WIf@D000000`2icn/2000000<0c/gI00D000000<c7eP3<amH000000<W2d`0400000080
b;;400P000000<B/``34[<<000000;nW`P000000^j?100000080]Yo100D000000;6K`@000000[9O1
000000020:NC`P80XI3300@0000009^=a000000000000P2IV=8010000000TiOD09>Ge000000208fE
eP0400000026U=T00000000000@0T[3[1000001>0=WIf@80000000<0HIc`00000037g^T010000000
1P3Se/X000000000003Ja<@000000=Fl`P80000000H0bjnn000000000000`JBl0000002lWk`20000
00060;6F_000000000000:J>_0000000Wh^m0`00000208Uo``0607mka@000000M7O800000026Wn@0
00000P1oWnL3000000030;o_lP000000fMWI06H0fMWI3`0000000`3]j/P000000=WIf@160=WIf@00
b`3IfMT400000080P/Wn5@0000000`2Be_h0000000000003000005P0fMWI00D0000006jan@1^/OT0
00000;W?j`0200000080^LgY00<000000<k=f@0000000P3<amH01`000000bL;C0<W2d`000000a[gA
00000033^=000`0000001034[<<000000;nW`P0000020;^S`@060000002fWl40]Yo10000002aVl40
00000P2/Ul400`2WTl8000000000000300000080WY[@00H0000009VHdP2IV=80000009>Ge0000003
08fEeP030000002E/>T0UK3Y008000000P2B/>/300000500fMWI1P0000020<ODh`090000003NcLL0
00000000003E_<8000000=2f`0000000bjnn0080000000<0`JBl0000002lWk`00P000000202aU[`0
00000000002VS[`0000009n;_@000000V8No0P0000002029Ol<0000007mka@000000RioQ00000026
Wn@000000P1oWnL3000006T0fMWI100000000`2AOk`0000000000008000004P0fMWI003@0=WIfAL0
0000GP3IfMT4000000D0^LgY00@000000<c7eP3<amH000000P39`]<010000000a[gA0<Jmd@000002
0<>hd0030000002o/lh0000000h0000000D0Yio>0000002SWLl0Xig?0000000209jJd0040000002I
V=80VISB00000080TiOD00@0000008fEeP000000V;3X0P00000209F`j@@00000D@3IfMT01@000000
Bicd000000000000amCS008000000P36cn4200000080eKc200D000000=2f`000000000000<JY_@02
00000080_9nl0P000000202aU[`000000:bB_02VS[`0000009n;_@000000V8No0P0000001P29Ol<0
00000000002AX=h0000008^Oh@80000000@0QYoT0000000000000000JP3IfMT;000000030>7:`P00
0000000004T0fMWI003o0=WIfDL0fMWI00D0000006Vcn`1Y/o/000000;W=j@0200000080^<[W0P00
00020<W2d`0400000036_M40a[gA00000080`kS@00L000000;nccP2o/lh0_k?>0000002l[ld00000
0080^:c=00H000000;BXc@2dZ<d000000;2Uc@0000020:bRc@040000002WWlh0Yio>00000080Xig?
00@0000009jJd02NV]0000000P2IV=8010000000TiOD00000000000409R`j0D00000D`3IfMT40000
0080a/oQ0`0000002033aM`000000000003@]/0000000<^__P000000aZVm0P0000002@2lWk`00000
0;JK_0000000/IJl0000002/T[`0YXjl0000000209n;_@80V8No00H0TH?10000002FXM`0UZ7L0000
002AX=h20000000308^Oh@000000000006d0fMWI3000001:0=WIf@00o`3IfMU80=WIf@@000000P2h
b^L200000080^<OV0`0000020<Jmd@0400000033^=00`kS@00000080_k?>00@000000;b_c@2l[ld0
00000P2h[<d01P000000]:S=0;BXc@000000/:G=00000080[:;=00@000000:NOcP2WWlh000000P2S
WLl010000000WY[@09jJd000000209VHdP8000000P2K/>H200000080V;3X00@000000:?Vn`000000
0000E@3IfMT5000000060<G:gP000000`lGL0<?5g0000000`L7J0`0000002`36ZKd000000<6T_000
0000_9nl0000002fVk`000000;6F_0000000[9:l0080YXjl00<0Wh^m0000000000000P0000001P2K
X]X0000009JQg02FXM`00000096PgP80000000<0X?7c0000003IfMT0KP3IfMT:000004X0fMWI003o
0=WIfDX0fMWI100000040;S7iP030000002ga>@0]lCT00<0000000<0`kS@0000002o/lh00P2o/lh0
0`000000_:o=000000020;R/c@050000002dZ<d0]:S=0;BXc@0000000P2`YLd010000000[:;=0:bR
c@0000020:NOcP030000002SWLl0Xig?0080WY[@0`00000209jai@8000000P2K/>H4000005T0fMWI
100000020<?5g00500000031`MX0`L7J0000002n_MP03`0000020:>Ve`060000002OY=T0000009^R
fP000000UZ7L1@00001a0=WIf@P00000B`3IfMT00?l0fMWIC03IfMT4000000030;S7iP000000]lCT
0080]lCT00<000000;G2h`2e`^<01P0000001@2l[ld000000;R/c@2h[<d0000000<0]:S=00@00000
0;2Uc@2`YLd000000P2/X/d00`000000Yio>0000000500000080XK7T0P00000209jai@D00000G@3I
fMT400000080`L7J00<000000;jmf00000000P2k^ML02`000000^KKF0000002f/]H000000;:_e@00
0000[jcE0000002[Z]H000000080YjSF00H000000:>Ve`000000WjCI0000002KX]X5000007H0fMWI
0P00001>0=WIf@00o`3IfMU>0=WIf@@000000P2ga>@01@000000]L;S0;G2h`2e`^<000000080/koS
00<000000;:mhP2b_N80400000020:JdhP030000002T/^<0Y;;S008000000P2Q/N@30000000309?S
o@00000000000640fMWI100000020;jmf0050000002k^ML000000;VfeP0000000P2f/]H01@000000
/ZoE0000002_[=D000000080Zj[F00@000000:NXeP000000XjKG1`0000380=WIf@00o`3IfMU@0=WI
f@D000000`2e`^<010000000/koS0;>oh`0000030;:mhP040000002`^n80/;_R000000<0[[WQ00@0
00000:^gh@2[]n4000000P2Y]N801@000000Y[CR0:JdhP2V]>8000000080Y;;S10000000102:hOd0
000000000000001V0=WIf@T0000000@0][;F0000002b[mD000000P2_[=D800000<d0fMWI003o0=WI
fE@0fMWI200000020;:mhP050000002`^n80/;_R0;2khP0000000`2^^N401@000000ZkOQ0:^gh@2[
]n4000000080ZKGR00<000000:JdhP0000000`0000000`21gO`0000000000002000006l0fMWI0P00
00000`0LY]P000000000000900000=00fMWI003o0=WIfEL0fMWI0`00000205g3o1P00000o`3IfMUB
0=WIf@00o`3IfMUP0=WIf@`00000o`3IfMUJ0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0
fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WI
fOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3I
fMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWI
o`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT0
0?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfEh0fMWI3@00001o0=WIf@D00000
eP3IfMT00?l0fMWIFP3IfMT300000080I`0C00<0000007X76@0000003@00001i0=WIf@030000000X
0000000000H00000e03IfMT00?l0fMWIE`3IfMT:000000030:9MO@000000[FEm0080[FEm00H00000
0;I]O@2fKGd0]Vem0000002oM7`6000007@0fMWI1`0000000`2YADT000000000000200000=<0fMWI
003o0=WIfEH0fMWI00H0000002l000000000000008]9NP00000309MCO0040000002RGGd0XUem0000
00<0[FEm00D000000;I]O@2fKGd0]Vem000000020;mdO00300000039O7X0000000@00000L@3IfMT3
00000005070C@0228dH000000000002N>dX01`00003A0=WIf@00d03IfMTE000006h0fMWI00<00000
00L0000000000P00000208]9NP050000002GDg`0Ue=l0000002RGGd0200000020;I]O@040000002o
M7`0_gAl000000<0bGaj00<000000=:4N00000000P00001^0=WIfA400000d03IfMT00<`0fMWI1000
000207LB=@03000000298ST0RB8i00/000000P2U>CX00`000000/D8f0;52=P04000006P0fMWI1000
00000`1k?GL0000008]9NP0700000080ZWJJ00H000000;9mVP2bOIX0/WfJ0000002jPiX700000080
bGaj00<000000=:4N03BQ7P01000001[0=WIf@H0000000@0U4Ya000000000000ZUac0`0000000`36
Lfl000000000000300000<l0fMWI003:0=WIf@80000000@0HP0]0000001g4SD0Ma8e1@0000030:EV
R0030000002_KXP0[fj80080[fj800<000000;QfR02hMXP01P0000020;52=PD00000H`3IfMT30000
000306T^LP000000Nceg008000000P2HJ9X010000000XG2J0:5`VP0000030:YfVP050000002bOIX0
/WfJ0;9mVP0000000`2jPiX01@000000`HVJ0<69VP000000bI2J00@0000000@0dXAh0000003LRg@0
g8]d0P00001Z0=WIf@@0000000H0Qcm^000000000000X5Ab0000002ZG7<3000000030<IcK`000000
000000<00000c`3IfMT00<L0fMWI0`0000000`1R02d000000000000300000080VUj700<000000:EV
R02UIXP00`2UIXP00`000000[fj80:m^R0020:m^R0030000002hMXP0^7J800<0^7J800<000000<5m
R031OHP02@00001P0=WIf@<0000000<0JBib0000000000000P00000309QXVP040000002QL9X0XG2J
000000<0ZWJJ00D000000;9mVP2bOIX0/WfJ000000030;Z3VP0400000031RIX0`HVJ000000<0bI2J
00@000000=2GV@00000000000P3LRg@3000006P0fMWI00H0c>El000000000000IB9U00000027?fh7
000000030;e/L@000000000000D00000cP3IfMT00<D0fMWI1P00000208iDQP030000002JGXL0VUj7
0080VUj700<000000:EVR02UIXP02`0000030;QfR00300000031OHP0`Gf80080`Gf800<000000<Z5
Q`3:QHL01`00001L0=WIf@040000001B6V`0000006T^LP8000000P2=HIT01@000000V6RJ09QXVP2H
J9X0000000<0XG2J00@000000:YfVP2ZMYX000000`2bOIX01@000000^X>J0;Z3VP2jPiX000000080
`HVJ00D000000<V@VP39T9X0bI2J000000020=2GV@@0000000<0iI=^000000000000I`3IfMT80000
00030:IWR0000000[fj800D0000000<0d7Y/0000000000000P00003>0=WIf@00``3IfMT400000003
0859Q0000000SUB600<0SUB600<0000009YNQ`2JGXL01@0000030:b0Y@030000002cQZD0/hJU0080
/hJU00<000000;Z<Y@2jS:D02P0000030<Z5Q`030000003CSHD0000000<00000FP3IfMT200000005
058JK00000000000085HV@0000000`2=HIT01@000000V6RJ09QXVP000000XG2J00l0000000D0`HVJ
00000039T9X0bI2J000000030=2GV@050000003HWiT0f9nI0000003UTfh00`00001U0=WIf@H00000
00H0TEJ6000000000000YVN80000002_KXP2000000030<1lQ`000000000000H00000c@3IfMT00<40
fMWI100000030859Q0030000002>E8H0SUB600D000000P2TNZD00`000000[82U0:b0Y@030:b0Y@03
0000002cQZD0/hJU0080/hJU00<000000;Z<Y@2jS:D00`2jS:D00`000000`I:U0<6BY@020<6BY@06
00000038VJH000000000003:QHL000000`3CSHD4000005L0fMWI00<0000003<2H@0000000P000002
085HV@060000002=HIT0SF6I08eQV@000000V6RJ0`0000020:EnZ@040000002]Q:T0[HBY000000<0
/hVX00H000000;Z>Z@2jSZT0^XjY00000030U:T3000000030<V@VP000000d9NI0080d9NI00<00000
0=ROV@3HWiT01P00001T0=WIf@H0000000H0TEJ6000000000000YVN80000002_KXP2000000040<1l
Q`00000000000=6:Q@D00000c@3IfMT00<00fMWI100000030859Q0@000000P2KM:H00`000000Y7ZU
0:AjY@020:AjY@030000002/P:D0[82U00<0[82U00<000000;>6Y@2cQZD00P2cQZD00`000000^XbU
0;Z<Y@030;Z<Y@0300000031TZD0`I:U0080`I:U00@000000<RIYP38VJH0b9VV0`0000030=>=Q@@0
0000EP3IfMT01@000000<`9Q0000001bCYP0000000<0PERI00<0000008eQV@0000000P0000000`2M
NJT000000:EnZ@020:EnZ@040000002]Q:T0[HBY000000<0/hVX00D000000;Z>Z@2jSZT0^XjY0000
00020<2DZ@0300000037VZT00000008000000P3@UiT010000000f9nI0=ROV@0000020>6WV0<00000
I03IfMT600000006095FQP00000000000:IWR0000000[fj80P0000001030O8L000000000003ARXD5
00000<d0fMWI002o0=WIf@8000000P1_?8401P000000PDV4000000000000TFfV000000@0VgBV00<0
00000:AjY@2TNZD00P2TNZD00`000000[82U0:b0Y@0;00000080^XbU00<000000<6BY@31TZD00`31
TZD00`000000b9VV0<RIYP020<RIYP060000003?X:H000000000003CSHD000000P3MUH83000005<0
fMWI10000002079>V00300000021F9T0PERI0080000000D0UG>Z0000002MNJT0WGVY000000030:En
Z@040000002]Q:T0[HBY000000<0/hVX00D000000;Z>Z@2jSZT0^XjY000000020<2DZ@0500000037
VZT0aiZY0000003=XJX00`0000000`3HWiT000000>6WV0020>6WV0@00000HP3IfMT700000003095F
QP000000000000D0000000@0`7b7000000000000dHZ51P00003<0=WIf@00_P3IfMT2000000<0Kcb1
0P000003095]YP030000002KM:H0VgBV0080VgBV00<000000:AjY@2TNZD01@0000030:j?]@030000
002dTkD0]9>e0080]9>e00<000000;ZH]@2jV;D01@0000030<6BY@0300000038VJH0b9VV0080b9VV
00@000000<nPYP3?X:H0cj2V0P0000030=fEPP@00000D03IfMT01@000000201@0000001P@IH00000
0080LTjH1000000209EcZP040000002MNJT0WGVY000000<0YGjY00@000000:f4Z@2]Q:T000000`2c
RJP010000000^XjY0;Z>Z@0000030<2DZ@0400000037VZT0aiZY000000<0cJ6Z0`0000030>6WV004
0000003Y/IH0000000000680fMWI2P0000000`2YLiH000000;5iUP05000000030=6:Q@0000000000
00@00000c03IfMT00;d0fMWI0`000000101_?8400000000000000004095]YP030000002KM:H0VgBV
00D000000P2WR[H00`000000[Xne0:j?]@030:j?]@030000002dTkD0]9>e0080]9>e00<000000;ZH
]@2jV;D00P2jV;D00`000000_iff0;nM]P0600000080b9VV00<000000<nPYP3?X:H00P3?X:H30000
00030=fEPP000000iiin00<00000CP3IfMT400000080H46F00<00000079>V00000000P2<KJ/01000
0000UG>Z09EcZP00000309eiZ@040000002UOZT0YGjY00000080[HBY00D000000;>9Z02cRJP0/hVX
000000020;Z>Z@0400000030U:T0`9BY000000<0aiZY00@000000<fQZP3=XJX000000P3DZ:X40000
0080jK6F0`00001Q0=WIf@L0000000H0UfFE000000000000ZG>F0000002aNIH2000000030<66U@00
0000000000L00000c03IfMT00;`0fMWI00<0000005X[O01J:g`00P00000208IVYP040000002AKJH0
TFfV095]YP@000000P2QQKL00`000000YhZf0:N:]P020:N:]P030000002^SkD0[Xne00<0[Xne00<0
00000;BC]@2dTkD00P2dTkD00`000000^YRe0;ZH]@020;ZH]@030000002oWKH0_iff00<0_iff00<0
00000<FS]P35XkH00`0000040<nPYP030000003GYjH0ejNV008000000`3WWWh2000004d0fMWI0P00
00001018<I<000000611UP1P@IH300000080S6f[00D0000009EcZP2ELjX0UG>Z0000000209eiZ@05
0000002UOZT0YGjY0000002]Q:T01`0000001@2jSZT000000<2DZ@30U:T000000080aiZY00D00000
0<fQZP3=XJX0cJ6Z000000020=BXZP040000003K[j/0fjn[00000080jK6F0`00001Q0=WIf@L00000
00H0UfFE000000000000ZG>F0000002aNIH2000000040<66U@00000000000=2CU0H00000c03IfMT0
0;/0fMWI0P00000205X[O00300000026IZH0QVJV0080QVJV0`0000000`2IPKP000000:65]`030:65
]`030000002WR[H0YhZf00<0YhZf00<000000:j?]@2^SkD00P2^SkD00`000000]9>e0;BC]@020;BC
]@030000002jV;D0^YRe0080^YRe00<000000;nM]P2oWKH00`2oWKH00`000000aJ>f0<FS]P020<FS
]P<0000000<0cj2V0000003GYjH00`3GYjH200000080iiin0`00001<0=WIf@8000000P18<I<30000
0080P6J[00@0000008a]Z`2<KJ/000000P2ELjX00`000000WGVY00000005000000030:j=/`000000
]96b0080]96b00<000000;ZF/`0000001@0000000`37VZT000000<fQZP020<fQZP040000003DZ:X0
e:RZ00000080fjn[0`000000103b^i@0000000000000001P0=WIf@L0000000<0UfFE0000002QK9D0
0P000000102aNIH0000000000031QYD2000000030=2CU0000000000000@00000c03IfMT00;X0fMWI
00<0000003hFM@0000000`00000308IVYP800000102IPKP00`000000XHFg0:65]`020:65]`030000
002WR[H0YhZf0080YhZf00<000000:j?]@2^SkD00P2^SkD00`000000]9>e0;BC]@020;BC]@030000
002jV;D0^YRe0080^YRe00<000000;nM]P2oWKH00P2oWKH00`000000aJ>f0<FS]P020<FS]P040000
003;ZKL0bjVg0<^Y]`800000103GYjH00`000000g[2W00000002000000030?2WM`000000000004/0
fMWI0P00000204PaT`030000001cGZ`000000080P6J[00D0000008a]Z`2<KJ/0000009EcZP030000
00050:63]0000000Z8Rc0:R8/`0000000P2^SK<01@000000]96b0;BA/P2dTK8000000080^YJc00D0
00000;nK/`2oVk<000000<FQ/`03000000050<fQZP000000e:RZ0=BXZP0000000P3K[j/020000000
h[R/0>:h[0000000l[^D0000003jaXl00000H03IfMT60000000408eMU000000000000:5/U@800000
00L0/GVF00000000000000000<R=U@000000d9>D00H00000c03IfMT00;T0fMWI00@0000003hFM@0n
5WD000000`1jGZL300000003095l^@000000VH6h00<0VH6h00<000000:65]`2QQKL00P2QQKL00`00
0000YhZf0:N:]P0D00000080_iff00<000000<FS]P35XkH00P35XkH00`000000bjVg0<^Y]`020<^Y
]`<0000000<0ejNV0000003N/:L00`3N/:L010000000l:Mg0?2WM`00001;0=WIf@030000000Y7Hd0
0000008000000P1cGZ`00`000000P6J[0000000208a]Z`80000000D0VWnd0000002QPk@0XH>d0000
00020:R8/`040000002^SK<0[Xfc000000<0]96b00@000000;ZF/`2jU[<000000P2oVk<01@000000
aJ6c0<FQ/`000000bjJd00<0000000D0e:RZ0000003K[j/0fjn[000000020>:h[0<0000000<0n/J?
000000000000G`3IfMT500000005085DT`2=GI@000000000002QK9D01P0000001@38SID000000000
00000000h:>B00@00000c03IfMT00;P0fMWI0P0000000`0n5WD000000000000307YNY`030000002A
O;T0TGbi0080TGbi00D0000009V1^02IPKP0VH6h000000030:65]`@000000P2YUL400`000000[iW1
0:nI`@020:nI`@030000002cW<00/ic00080/ic000<000000;RQ`@2hXL400P2hXL400`000000_JG1
0;fU`@0400000080aJ>f00<000000<^Y]`3;ZKL00P3;ZKL010000000d:nh0=2_^03@[kP2000000@0
g[2W1@0000190=WIf@80000000L0:Af=000000000000HeF]0000001cGZ`000000080P6J[0`000003
09Yo]0030000002QPk@000000080Z8Rc00@000000:j=/`2^SK<000000`2dTK8010000000^YJc0;ZF
/`0000020;nK/`0400000035XK<0aJ6c00000080bjJd00@000000=2]]P00000000000P3K[j/00`00
0000h[R/000000020>W2[@040000003jaXl00000000005l0fMWI1@0000000`21E9<0SEfD00000004
000000030;>2X0000000000000H0000000@0j:b@0000000000000000c03IfMT004`0fMWI2`00001Q
0=WIf@<0000000@0JUBW0000001jGZL0NUjW0P000004095l^@030000002IPKP0VH6h0080VH6h0`00
00000`2TT/8000000:VE`@030:VE`@030000002_VL40[iW10080[iW100<000000;>L`02cW<000P2c
W<000`000000^:710;RQ`@020;RQ`@030000002mYL40_JG10080_JG100<000000<:Z`P0000000P00
00040<^Y]`030000003@[kP0d:nh0080d:nh0`0000000`3N/:L000000>JiY`020>JiY`<00000B03I
fMT010000000006202TMS@00000206=E[@040000001cGZ`0Lej/081VZ`8000000P2BN[H01P000000
VWnd09Yo]0000000XH>d000000<0Z8Rc00@000000:j=/`2^SK<000000P2dTK800`000000^YJc0000
00030;nK/`0600000035XK<0aJ6c0000003;Y[@000000`3@[KH300000080h[R/00<000000>W2[@00
00000P0000000`3odHD000000=WIf@1N0=WIf@T0000000@0Y7JP000000000000/h:P0`0000000`37
Tj00000000000004000000030?[0Q`000000fMWI0</0fMWI00160=WIfAL00000FP3IfMT00`000000
601Y0000000306YDY`8000000P28N;X00`000000TGbi095l^@02095l^@030000002IPKP000000080
0000102TT/801@000000ZIG10:VE`@2YUL40000000@0[iW100<000000;>L`02cW<000P2cW<000`00
0000^:710;RQ`@020;RQ`@050000002mYL40_JG10;fU`@0000001032Z/83000000030<^Y]`000000
d:nh00<0d:nh00@000000=Jg^P3F]kX0e[Nj0P0000030>JiY`<00000B03IfMT010000000006202TM
S@00000206=E[@060000001cGZ`0Lej/00000029M[L000000P2BN[H010000000VWnd09Yo]0000002
0:63]0040000002XR;<0Z8Rc00000080[Xfc00H000000;BA/P2dTK8000000;ZF/`0000020;nK/`04
00000035XK<0aJ6c00000080bjJd00@000000=2]]P3@[KH000000P3F];L00`000000h[R/00000002
0>W2[@050000003acJd000000?oAQ@000000G`3IfMT00`000000:AN5000000020000000308QRX000
0000000000P0000000<0ai>P0000000000001P00003<0=WIf@00@P3IfMTP000005D0fMWI0`000003
06YDY`0500000028N;X0R7Rj08Qh^P0000000`2AO;T300000080WXk300<000000:BB`P2TT/800P2T
T/800`000000ZIG10:VE`@020:VE`@050000002_VL40[iW10:nI`@000000102cW<001@000000^:71
0;RQ`@2hXL40000000@0_JG100D000000<:Z`P32Z/80`Z[2000000030<J_``800000103@[kP01`00
0000e[Nj0=Jg^P3F]kX000000=bo_00000000P3V^JL4000004L0fMWI00D000000001PP000000CdZ]
0000000206=E[@0307=N[000000000000080RGJg00H00000099j]P2BN[H0000009Yo]00000020:63
]0040000002XR;<0Z8Rc00000080[Xfc00H000000;BA/P2dTK8000000;ZF/`0000020;nK/`040000
0035XK<0aJ6c00000080bjJd00@000000=2]]P3@[KH000000P3F];L3000000040>W2[@000000lLf]
0?7=[@<00000G`3IfMT00`000000:AN50000000F00000<`0fMWI000n0=WIf@L000000`26;e@00`00
0000UCaG09DlE`0<000000<0[U1G00<000000;UHE@2iF5D02@00001@0=WIf@@000000P1ZE:L20000
00@0R7Rj0`0000000`2HRlD0000009j>``0309j>``050000002TT/80Y9;20:BB`P000000102YUL40
1@000000[iW10:nI`@2_VL40000000@0/ic000D000000;RQ`@2hXL40^:71000000040;fU`@050000
0032Z/80`Z[20<:Z`P0000001036[l<3000000030=2_^0000000e[Nj00<0e[Nj00<000000=bo_03L
_k`00P0000020>k4YP800000A`3IfMT01@00000000620000001?BZd000000080HeF]00H0000007m`
^@1oL;T0000008Uf]`000002099j]P070000002JOk@0VWnd0000002QPk@000000:R8/`0;00000005
0;nK/`000000aJ6c0<FQ/`0000000P3;Y[@00`000000d:ff000000020=Jd]`090000003L^kT0g;^i
0000003Y`Zd000000?7=[@000000mmV/00800000G`3IfMT9000000060:b1YP000000/hJU0;>6Y@00
0000^XbU2P00003<0=WIf@00?03IfMT50000000407DOC`000000QRmD08H_E0H000000`2SGh000`00
0000[FR10:eXP@030:eXP@030000002gL840]g2100H000000`2iF5D00`000000a61@0<APD0050000
04h0fMWI00@0001D0000001FBJH0ETVV0P00000207eb_00500000028N;X0R7Rj08Qh^P000000102H
RlD01@000000WXk309j>``2NS/<0000000@0Y9;200H000000:VE`@2YUL40ZIG10000002_VL4=0000
0080_JG100<000000<:Z`P32Z/800P32Z/801@000000aZo30<J_``36[l<0000000<0bkC40P000003
0=Jg^P030000003L_k`0g;nl0080g;nl00H000000>k4YP3^a:H000000?bfFP0000160=WIf@800000
00@0=Cb/0000001?BZd0HeF]0P00000207m`^@0300000029M[L0000000<0TWZf00<0VWnd00000000
00000`0000000`2YT;/0000000000007000000030;jQ^`000000000000<0000000D0bjJd0000003@
[KH0d:ff000000020=Jd]`050000003L^kT000000>;4^`0000000P3acJd4000005d0fMWI1@000000
1@2LMJH000000:EkYP2UNjH000000080[86V00<000000;>6Y@0000000P0000001P2jS:D000000<6B
YP31TZH000000<NHYPD00000b`3IfMT003X0fMWI1@00000207DOC`@000000`2HEWl00`000000Xen0
0:=OP0030:=OP0030000002]J840[FR100<0[FR100<000000;M`P@2gL8400`2gL8400`000000`GR0
0<5hP00600000080a61@00<000000<iVB@0000000P00001;0=WIf@<000000P1FBJH01P000000OG:l
07eb_01mL[`0000008Qh^P<00000102HRlD00`000000WXk309j>``0209j>``030000002TT/800000
00L000000P2_XLX00`000000/jC90;>Tb@020;>Tb@060000002gYlT0]jO90;NWb@000000^Z_:1000
00020<:Z`P0300000036[l<0aZo30080aZo300H000000<^da03;]<@0bkC40000003?^/H200000003
0=Jg^P000000g;nl0080g;nl00@000000>;8_P000000k/BV0`0000160=WIf@@0000000D0CdZ]0000
001cJk/0Lf^k0000000207m`^@0400000029M[L0TWZf099j]QT0000000D0d:ff0000003F];L0e[Bg
000000020=bk^@030000003Ra;/000000080000000@0mmV/0000000000000000F`3IfMT400000003
09A_YP000000W7FV00T0000000<0]9Rk0000002iW;/01P0000000`37V:H000000<jNYP0400000<T0
fMWI000h0=WIf@@0000000<0G`a70000001e7dl00P000000102;C7d0000009QFO`2HEWlH000000<0
`GR000<000000<YoOP3:Ogh01@000000103>ITT000000000000000190=WIf@<0000000<0ETVV0000
00000000101mL[`01@000000THS60968aP2AR<H0000000<0V8_500@0000009j>``2NS/<0WXk30`00
00020:JKb`050000002ZW/X0ZYk:0:ZNbP0000000`2_XLX00`000000/jC90;>Tb@020;>Tb@050000
002gYlT0]jO90;NWb@0000000`2jZlX00`000000_Zo;0000000300000080aZo300<000000<^da03;
]<@00P3;]<@01@000000ck[60<njaP3?^/H0000000@0g;nl00D000000>;8_P00000000000?K@Y@03
000004D0fMWI0`0000001P0e?:`0CdZ]000000000000Lf^k00000080Og2i00<0000008Uf]`000000
0`00000209UHP@030000002THH80Y6620080Y66200<000000:iYP`2^JH<00P2^JH<00`000000]g62
0;MaPP030;MaPP0300000031NH80000000@000000P3F];L01@000000g;^i0000003Ra;/000000080
iljm0P0000000`3jiJT000000000001J0=WIf@<0000000<0RFVW0000002DKjH00P0000001@2SS;`0
00000:V@^`2YT;/000000080[YBk00@000000;BH^`2dV;/000000P2iW;/01@000000_Z6k0;jQ^`00
0000`jJl008000000P3>WZH500000<L0fMWI000f0=WIf@@000000P1O34L300000080Rdam10000003
0:1_VP030000002YMYX0ZGJJ00<0ZGJJ00<000000;9mVP2bOIX00`2bOIX00`000000^XBJ0;Z4VP03
0;Z4VP0300000032RiX0`X^J00D00000103:Ogh00`000000e8Ml00000005000004H0fMWI0P000002
03`jY080000000L0LFfn0000001mL[`0OG:l00000029QLT000000080THS600<0000009R;a@2HRlD0
0P2HRlD3000000030:6Ic0000000YY_;00<0YY_;00@000000:ZNbP2ZW/X000000`2_XLX00`000000
/jC90;>Tb@020;>Tb@050000002gYlT0]jO90;NWb@0000000P2jZlX00`000000_Zo;0;j_b`020;j_
b`0300000032/l`00000008000000`3;]<@01P000000ck[60<njaP3?^/H000000=?1b080000000<0
g;nl0000003Rb;h00P3Rb;h00`000000m]2U0?K@Y@02000004H0fMWI00H00000018YY`0000000000
06AT_@00000207=[^`@0000000@0S4j00000002IF840VER15@0000001031NH8000000<Z0P03:P803
000000050=bk^@000000h/Bk0000003Wc[d00`0000000`3jiJT000000=WIf@1I0=WIf@040000001n
HJL0000008UYY`<0000000D0WHRm0000002SS;`0Xhbl000000020:V@^`030000002^U;/000000080
]9Rk00H000000;VL^`2iW;/000000;jQ^`0000030<>V_0<000000P3EYZL400000<H0fMWI000d0=WI
f@<0000000<0@`0k0000001O34L00P0000000`1k?g/00000000000020000000309IWVP000000X6nJ
00@0X6nJ00<000000:UfVP2YMYX00`2YMYX00`000000/WfJ0;9mVP06000000<0^XBJ00<000000<:;
VP32RiX00`32RiX00`000000bY:J00000002000000030<YoOP000000e8Ml0080e8Ml0P0000000`3G
K3h00000000000150=WIf@8000000P0l>Z@01P000000LFfn075]_P000000OG:l00000080RHG900D0
00000968aP2AR<H0THS60000000309R;a@030000002QVL`0XIW<0080XIW<00D000000:JKb`2VVl/0
YY_;000000020:ZNbP030000002_XLX0[j7:0080[j7:00@000000;>Tb@2cY<T000000`2gYlT01@00
0000^Z_:0;Z[bP2jZlX0000000<0_Zo;00<000000<:cc032/l`00P32/l`3000000030<^da0000000
ck[60080ck[600D000000=?1b03C`LP0dl78000000030>;8_P040000003Wd/0000000?K@Y@800000
AP3IfMT:00000080S4j0100000020:N<^0030000002^TKP0[Y6h0080[Y6h00<000000;BE^02dUKP0
0P2dUKP00`000000^YZh0;ZJ^0030;ZJ^0030000002oWkP0_inh00@000000P3:P80400000080iljm
0P0000000`3jiJT000000000001I0=WIf@80000000D0OV6W000000000000UXFo0000000309f8_A40
000000@0`jJl00000038Zkd0b:^m10000000103L[ZL000000000000000350=WIf@00<P3IfMT30000
0080@`0k0`000000101k?g/0000000000000000409IWVP030000002PKiX0X6nJ00`000000`2cS:`0
0`000000^Y6/0;ZA[006000000<0`X^J00<000000<ZBVP3:TYX00P3:TYX400000080e8Ml0`000000
0`3GK3h00000000000130=WIf@80000000<0?3ZT0000000000000`1aKKh00`000000RHG908V5b@02
08V5b@050000002AR<H0THS60000002HRlD00P0000000`2LUlh000000:6Ic0020:6Ic0050000002V
Vl/0YY_;0:JKb`0000000`2ZW/X01@000000[j7:0:nQbP2_XLX000000080/jC900D000000;NWb@2g
YlT0]jO9000000030;Z[bP050000002n[l/0_Zo;0;j_b`0000000`32/l`01@000000aKS=0<Fhc@35
^<d0000000<0ck[600L000000=?1b03C`LP0dl780000003Gb</000000080h/Rn00H000000>OB`000
000000000?cLX@0000160=WIf@80000000<04RVW0000000000000P00000207i3O@<0000000<0XHRi
0000002WS;P0102WS;P01@000000[Y6h0:jA^02^TKP0000000@0]9Fh00<000000;ZJ^02jV[P00P2j
V[P00`000000_inh0;nO^0030;nO^00300000035YKT0000000<0000000<0dhQn0000000000000`00
00000`3jiJT000000000001H0=WIf@80000000@0L5VX0000002>PL4000000P2FQKl01P000000WHRm
000000000000YYW900000080Zic800<000000:nOa`0000000P2cX/L01`000000]jK70;NVa`000000
^jW80000002o[LP00P0000001P38Zkd000000<fa_P3=/Kh000000=6g`080000000<0i;NX00000000
0000a03IfMT00340fMWI0P0000001@0N02T00000000000000000J31g00<0000000<0RUnI0000002F
IiX00`2FIiX4000000<0YH2/00<000000:b6[02/QZ`00`2/QZ`00`000000/hb/0;><[0030;><[003
0000002jTJ`0^Y6/00<0^Y6/00<000000<6G[031Uj`01P0000030<ZBVP030000003BVIT0dYVI00<0
00000P3MSgP400000480fMWI00X0000001XVW`0000000000069V`@000000LFfn00000021P/`00000
0`29QLT00`000000THS60968aP02000000<0W9O>00<000000:6Ic02QVL`00P2QVL`010000000YY_;
0:JKb`0000030:ZNbP050000002_XLX0[j7:0:nQbP0000000P2cY<T01@000000]jO90;NWb@2gYlT0
000000<0^Z_:00D000000;j_b`2n[l/0_Zo;000000030<:cc00500000035^<d0aKS=00000038_<l0
0P0000001@3?^/H000000=?1b03C`LP000000080elS;00<000000>;8_P0000000`3Wd/000`000000
o=bQ000000170=WIf@<0000000<0K3Aj0000001n@gd00`0000040:68^@030000002WS;P0Yhbh01<0
00000P2oWkP00`000000aJFi0<FU^@020<FU^@030000003;ZkX0000000L00000F03IfMT01`000000
GdnX000000000000QWg30000002>PL4010000000102QUlX000000:JIb@0000020:^Lb0080000002_
WlL0[io70000002cX/L000000;NVa`0000020;^Yb0040000002o[LP000000<:bb@80000000T0cK6n
0000003A]l00dKO00000003F_/8000000>_1Z0000000a03IfMT00300fMWI0P000000100N02T00000
0000001X<7L3000000@0RUnI00H0000009IWVP000000000009ak[@0000050:F0[0030000002/QZ`0
[8J/00<0[8J/00<000000;><[02cS:`00`2cS:`00`000000^Y6/0;ZA[0030;ZA[00300000031Uj`0
`IN/00<0`IN/00<000000<RN[@38WZd0100000040=:IV@8000000P3MSgP2000000030=i`;P000000
fMWI0400fMWI00<0000001XVW`0000000P1RI/400`000000LFfn000000020862c00400000029QLT0
RHG908V5b@8000000P2GUM001@000000W9O>09bGcP2LUlh0000000<0XIW<00H000000:JKb`2VVl/0
YY_;0000002ZW/X>000000030;Z[bP000000_Zo;0080_Zo;00D000000<:cc032/l`0`[?<00000003
0<Fhc@0500000038_<l0b;c?0<Rlc`0000000`3C`LP01@000000elS;0=O8b`3Gb</0000000<0im;0
0P0000000`3lg:4000000=WIf@150=WIf@8000000P1/=7X300000080VH>j00@000000:68^@2QR;T0
XHRi100000020:ZTd0050000002^Y]00[ZK@0:jVd0000000102bZM000`000000]Jc@0;F/d0020;F/
d0030000002i[m00^Jo@00@000000P35YKT00`000000bj^j0<^[^P020<^[^P80000000@0g91k0000
000000000000F03IfMT00`000000GdnX0000000208Im``030000002>PL4000000080W9C;00T00000
0:6GbP2QUlX000000:JIb@000000Zic80000002_WlL01P000000202kZLP000000;n]b02o[LP00000
0<:bb@000000a[K;0P0000020=6g`0030000003F_/80000000<00000``3IfMT00300fMWI1P000000
0`1mEIP0000008YOV@0308YOV@<00000102LNjd00`000000YH2/0:F0[00G00000080`IN/00<00000
0<RN[@38WZd00`38WZd00`000000cjF]00000002000000030=:IV@000000fj:I00<0000000@0iiQb
0000000000000000@03IfMT0100000006RJO000000000002069V`@0500000021P/`0PH;<0862c000
00000P29QLT00`000000TI?B0000000309NEd0050000002LUlh0W9O>09bGcP0000000`2QVL`00`00
0000YY_;00000002000000030:^VdP000000[ZSB0080[ZSB00@000000;6[dP2aZm8000000`2d[M80
0`000000]k3B0000000600000080`[?<00@000000<Fhc@35^<d000000`38_<l01@000000bl;A0000
003C`LP0000000<0elS;00<000000=_@cP0000000P3Wd/0010000000k=g20000000000140=WIf@80
000000H0ER9d0000000000000000095o^`00000409V3^P<0000000<0YZ;A0000002ZY=000`2ZY=00
1@000000[ZK@0:jVd02^Y]00000000@0/ZW@00<000000;F/d02e[=000P2e[=000`000000^Jo@0;V_
d0020;V_d0030000002l/m40000000<00000103;ZkX6000005H0fMWI00H0000004Q2Y`000000O7[5
00000026OL<20000000509NBc@000000W9C;0000002QUlX01`0000001@2^Z=4000000;6Zd@000000
]:gA00D000000P32//T010000000a[K;00000039^ld2000000070=Jn`P000000flK50=_6a@000000
llbW000000320=WIf@00;`3IfMT200000080DAe`00<0000007eEV01mEIP00P1mEIP01P000000RUnI
000000000000TgB]000000@0W7^]100000020:N>^P030000002^T[X0[Y:j00<0[Y:j00<000000;BG
^P2dUkX00`2dUkX00`000000^Ybj0;ZL^P030;ZL^P030000002oXKX0_j6j00D000000`38WZd00`00
0000cjF]0<nU[@020<nU[@8000000`3KXYT010000000iiQb0>NHLP3WV783000003h0fMWI0P000002
04mN``040000001RI/400000000000<0PH;<00<0000008V5b@0000000P2ATm8010000000UiG@09NE
d000000309bGcP030000002QVL`0XIW<00<0000000<0YjCC0000002[Y]800P2[Y]8010000000[ZSB
0:jXdP0000020;6[dP050000002d[M80]:gB0;B]dP0000000P2g/=801P000000^[?C0;Zcd`2j/m<0
00000;fge08000000P35^<d01@000000b;c?0<Rlc`38_<l0000000<0bl;A00D000000=O8b`3Gb</0
elS;000000020=_@cP030000003Wd/0000000080k=g20P0000130=WIf@030000001F8W@0ER9d0080
00000`2AOk/00`000000VH>j09V3^P03000000<0YZ;A00<000000:ZTd02ZY=000P2ZY=000`000000
[ZK@0:jVd0020:jVd0050000002bZM00/ZW@0;:Yd0000000102e[=000`000000^Jo@0;V_d0020;V_
d0060000002l/m40_;?A0;bcd@000000_kOB0P0000000`3;ZkX000000=2a^`020=2a^`80000000<0
iYQe000000000000E03IfMT01P000000B4:W000000000000O7[500000080TI3?00/0000009NBc@00
0000W9C;0000002TX]<000000:NSdP000000ZjGA000000020:jXd@080000002aZ]4000000;B]d@00
0000^;3A0000002j/m8300000080a[K;00@000000<Vkc@000000cL7?0P0000001@3Ka/D000000000
003cc:L000000<80fMWI000^0=WIf@80000000@0DAe`00000000000000000`1mEIP3000000<0TgB]
00<0000009ak[@0000000P0000000`2QRK/000000:N>^P030:N>^P030000002^T[X0[Y:j00<0[Y:j
00<000000;BG^P2dUkX00`2dUkX00`000000^Ybj0;ZL^P020;ZL^P030000002oXKX0_j6j00<0_j6j
00<000000<FW^`35Yk/01@0000040<nU[@<0000000D0fj:I00000000000000000>NHLP0200000003
0>1`5P000000fMWI03`0fMWI0P00000304mN``040000001gOll0Mgo?000000<0PH;<00D00000096C
dP2ATm80TI?B0000000309NEd0030000002LUlh0W9O>00<0000000<0Y:?D0000002WY=<00P2WY=<0
10000000ZjKB0:^VdP0000020:jXdP040000002aZm80/J_B000000<0]:gB00<000000;N`dP000000
0`2j/m<020000000_KOD0;fge0000000_k[E00000035^<d000000`38_<l020000000bl;A0<_2d@00
0000c/OD0000003Gb</00000103Kd<h00`000000k=g20>cM`P0300000480fMWI100000000`28N[d0
0000095o^`02095o^`<000000P2RWm800`000000YZ;A0:JRd@020:JRd@030000002ZY=0000000140
00000P2i[m000`000000_;?A0;bcd@020;bcd@040000002o]m80_kOB0;ngdP<000000P3@/K/00`00
0000e[Vm0000000400000580fMWI00D0;3:T0000001aM/P0000007aja@0200000003096@c`000000
Ui;=0080000000D0X:3D0000002TX]<000000:NSdP0200000080[ZSA00@000000;6Zd@0000000000
0P2h/=4010000000^[?B0000002m]]<300000080bK_=00D000000<g1c`000000d<OA000000020=o?
a`800000`P3IfMT002d0fMWI1000000206a9U`060000001mEIP0000000000029KZh000000`2CM:d3
000000@0XHVk00<000000:N>^P2WS[X00`2WS[X00`000000[Y:j0:jB^P0@000000<0_j6j00<00000
0<FW^`35Yk/00`35Yk/01P000000bZfl000000000000cjF]000000<0eZb^0P0000020>B[V0800000
00@0lJ1X0000000000000000?03IfMT300000080Cek30P00000207Moc`0500000021P/`0000008^B
e00000000`2ATm8010000000UiG@09NEd02GUM0200000080X:7F00@000000:BSe02TXm@000000P2W
Y=<010000000ZjKB0:^VdP0000020:jXdP040000002aZm80/J_B00000080]:gB00@000000;N`dP2g
/=8000000`2j/m<010000000_KOD0;fge00000020;nje@8000000P38_<l010000000bl;A0<_2d@00
00030<k7e0030000003Kd<h0fm3>0080fm3>0P0000020>cM`P<00000@P3IfMT2000000@0R7Zm0`00
000209fNe0060000002RWm80XYoB0::OdP000000YZ;A100000020:Vdh0030000002[]N00ZkGP0080
ZkGP00D000000:ffh02]]^00[KKP000000040:nhh0030000002a^^00000000<000000P2l/m400`00
0000_kOB0;ngdP020;ngdP0300000032^m<0`[_C00800000103F^Kd010000000l:5]0?2QK@00001A
0=WIf@0502`bY00000000000075fb00000000P2:Sm800`000000TI3?0000000209bOeP80000000D0
Y:;C0000002WXm8000000:^Ud@06000000090;R`d@000000^[?B0000002m]]<000000<2je0000000
`[gF0080000000<0cL7?0000003@am400P0000000`3OclL000000>CHb`0200000<40fMWI000/0=WI
f@80000000<0<@AU0000001/BIL00P1/BIL2000000@0RFj^0`0000000`2IQK`000000:69^`040:69
^`030000002WS[X0Yhjj00H000000P2^WLH00`000000/j750;>Qa@030;>Qa@030000002hYLD0^:G5
0080^:G500<000000;bYaP2lZLH01@0000040<FW^`040000003:[K`0bZfl0<Z]_0800000103F[:h2
00000080i:^H0P0000020?6PJ0030000003IfMT0fMWI03X0fMWI0P0000000`0hEL@0000000000002
06]ldP040000001gOll0Mgo?000000<0Ri;D0P000002096CdP050000002GUM00000009bPe`000000
0P2PXMH010000000Y:?D0:BSe00000020:NTd`040000002[Y]80ZjKB00000080[ZSB00@000000;6[
dP2aZm8000000P2d[M8010000000]k3B0;N`dP0000020;Zcd`040000002m]m@0_KOD00000080_k[E
00<000000<:ne`32_]L00P0000030<_2d@060000003>am@0c/OD0000003@c]L000000P3Kd<h00`00
0000g]WA0=kId@02000000030>oXa000000000000440fMWI0P0000000`1nM[l0000008Qj_@0208Qj
_@030000002MW]@0WIkD0080WIkD00<000000::OdP2RWm800`0000020:Nch@030000002Y]>00ZKCP
0080ZKCP00D000000:^eh02[]N00ZkGP000000030:ffh0030000002_^>00[kSP0080[kSP00H00000
0;6jh02a^^00/K[P0000002b^n4400000080_kOB00<000000<:kd`32^m<00P32^m<300000080e[Vm
1@00001?0=WIf@8000000P1TLL/03@000000PhkE000000000000RXoB0000002HW]P0000009bOeP00
0000X:3D0000002TX]<0100000000`2][mX000000:naf@06000000030;ffd`00000000000080`[gF
00D000000<C2f0000000d<OA000000020=;=e0030000003Tf</0000000800000`@3IfMT002`0fMWI
00@000000344I@00000000000P1/BIL2000000@0RFj^0P00000409V5_0030000002QRK/0XHVk00D0
00000`2YVLH00`000000[Yg60:jMaP020:jMaP030000002cXLD0/j7500<0/j7500<000000;RUa@2h
YLD00P2hYLD00`000000_:W60;bYaP030;bYaP0600000031[/L0000000000035Yk/000001@3:[K`3
000000040=J/[P000000gKB_0=fd[`<0000000<0kKBE0000000000000P00000k0=WIf@8000000P0h
EL@01P000000JgcB06]ldP1[O=80000007Moc`800000102;T]@010000000TI?B00000000000309bP
e`040000002PXMH0X:7F00000080Y:?D00@000000:NTd`2WY=<000000P2[Y]800`000000[ZSB0000
00020;6[dP060000002d[M80]:gB0000002g/=8000000`2j/m<00`000000_KOD000000020;nje@09
00000032_]L0`[kG0<:ne`000000a<;I0000003;`]4000000080c/OD00H000000=3>e`3@c]L00000
0=_@cP0000030=kId@030000003_j<@0000000800000@03IfMT30000000307if_`000000R7Zm0080
000000<0VIcF0000002MW]@00P2MW]@300000080YK;Q00D000000:Nch@2W/n40Yk?Q000000030:Vd
h0050000002[]N00ZkGP0:^eh00000000`2]]^001@000000[kSP0:nhh02_^>00000000<0/K[P00D0
00000;:kh@2b^n40/[_Q000000020;>mh@8000001032^m<010000000aKoE0<Foe@35_mD2000000<0
fl6o0P00001?0=WIf@<0000000/0I77;000000000000000008>>e@000000TigJ0000002HW]P00000
09bOeP04000000030:R]fP000000000000D0000000@0];GJ000000000000]k[K0P0000020<:meP06
00000034`]P000000<K6fP000000d/gD0P0000000`3DdmP000000>KRcP0200000<40fMWI000[0=WI
f@<000000P1G>iD200000080OFN_00H0000008U^[P00000000000961_P00000309V5_0@000000P2T
U/L00`000000ZIW60:VIaP030:VIaP030000002^WLH0[Yg60080[Yg600<000000;>Qa@2cXLD00`2c
XLD00`000000^:G50;RUa@020;RUa@030000002lZLH0_:W600<0_:W600@000000<6^a`31[/L0`Jk7
100000020<Z]_0040000003@/kd0d;>m0=2c_@800000103M]:l010000000kKBE0>fdU@3]]9D30000
03X0fMWI0`0000000`0hEL@000000000000306]ldP0300000024TMP0Q97H008000000`2;T]@01000
0000V9oI09ROf@00000209bPe`080000002PXMH0X:7F0:2QeP000000Y:?D0000002WY=<@00000005
0;Zcd`000000_KOD0;fge00000000P2o^]D010000000`[kG0<:ne`0000030<C2f@040000003>am@0
c/OD000000@0d<kG00<000000=kId@3NfM40100000000`3_ll@000000=WIf@100=WIf@030100G000
0000OWJo0080OWJo00H0000009VLeP2IW=H0VIcF0000002MW]@200000080Xk7R00@000000:Fbh@2U
/^4000000`2W/n400`000000ZKCP0:Vdh00?00000080/K[P00D000000;:kh@2b^n40/[_Q00000002
0;>mh@040000002d_n80000000000080`[_C00X000000<Foe@35_mD0aKoE00000037a=L000000=_1
_`000000hLW10P00001>0=WIf@@000000`1kS=T020000000SigM0000002CWMX0000009RNf0000000
X:[N40000000102j_md0000000000034`]P3000000030<O;g0000000e=?H00H00000`@3IfMT002X0
fMWI0`00000205LkU@8000000`1mIjl2000000@0TH6n0`00000209jCb0030000002TU/L0Y9K70080
Y9K700<000000:VIaP2YVLH05@0000020;bYaP0300000031[/L0`Jk700<0`Jk700<000000<Fcb035
/lP00`0000040=2c_@8000000`3M]:l200000080kKBE0`00000k0=WIf@060000000IB<<000000000
001NNMH000000P1[O=82000000<0Q97H00D0000008^Be0000000TikK0000000209ROf@040000002L
X=L0W:3G00000080X:7F00H000000:BSe000000000000:R]f`0000020:^^fP030000002]/=X00000
0080[k7J00L000000;6cfP2a/mX000000;>ffP000000][SK00@000000P2o^]D01@000000`[kG0<:n
e`32_]L000000080a<;I0P0000000`3>am@000000=3>e`030=3>e`80000000D0g]WA0000003Ph]D0
h>;E000000020>oca0030000003IfMT0fMWI03h0fMWI0`0000001@1nM[l000000000002DVmP00000
00<0VIcF00<000000:>ahP2S/N800P2S/N801@000000YK;Q0:Fbh@2U/^4000000080Yk?Q0`000002
0:K1k@040000002V`Nd0Y/7]000000<0Y/7]00H000000:K1k@2V`Nd0Y/7]0000002V`Nd300000080
/[_Q00D000000;>mh@2c_N40/kgQ000000030;BohP<000000P35_mD01`000000alCG0<O4e`000000
fl6o0000003QbL400`00001>0=WIf@0300000010Im4000000080000000@0NhcI000000000000SigM
6P0000001@37bm`000000<S?g`38cml000000080e]_K00<000000>O]d@000000`P3IfMT002X0fMWI
1@0000000`1^Gk00000007eW[`020000000308Ql_`000000TH6n0080TH6n0P00000409jCb0030000
002TU/L0Y9K700D000000P2ZY=000`000000[ZK@0:jVd0020:jVd0030000002bZM00/ZW@00<0/ZW@
00<000000;F/d02e[=000P2e[=000`000000^K3@0;V`d00500000080`Jk700<000000<Fcb035/lP0
0P35/lP01P000000bKS9000000000000d;>m00000080eKZo0`0000020>Bn/080000000@0m[nB0000
000000000000>P3IfMT20000000401U8``000000GWWF05iieP8000000P1mT=/200000080Q97H00D0
000009>Nf`2CW]/0TikK0000000209ROf@050000002LX=L0W:3G0000002PXMH00P0000000`2V[=`0
00000000000B000000030;Vlg0000000000000<0`[kG00@000000<C2f@00000000000P35a]/01000
0000d<kG0=3>e`3@c]L200000080d]CJ00<000000>3Re@3Ph]D00P0000000`3_ll@000000000000o
0=WIf@8000000P1bL<800`000000U9_H09BKf00209BKf0050000002IW=H000000:6ah`000000102S
/N800`000000YK;Q0:Fbh@03000000030:K1k@000000Y/7]0080Y/7]00@000000:K1k@2V`Nd00000
0`2V`Nd010000000Y/7]0:K1k@0000030:K1k@030000002V`Nd00000008000000P2c_N4010000000
];oR0;BohP2d_n8200000080]/7S0P0000040<O4e`040000003QbL40hLW10>79`@800000CP3IfMT4
0000000407><g0000000RYgP08ZMh080000000<0G`Dl0000001c64@00`0000001@2RM9h000000:]j
WP2[NYh000000080/X2N00D000000;Z6WP2jQYh000000<6=WP0:000000030<WDhP00000000000080
000000<0iOKC0000003IfMT0`@3IfMT002T0fMWI1000000406iO/00600000028O;l0R7bo08Ql_`00
0000TH6n0P0000000`2GT<X0000009jCb00309jCb0<000000`2UXM400`000000ZZC@0:ZTd0020:ZT
d0030000002^Y]00[ZK@0080[ZK@00<000000;:Yd02bZM000P2bZM001@000000]Jc@0;F/d02e[=00
000000D0^K3@00<000000;bcd@2l/m40100000030<Fcb00400000039^<T0bKS90<Vhb@800000103E
^[l01@000000i;j`0>Bn/03T_[0000000080m[nB0P00000k0=WIf@040000000IB<<0000000000080
GWWF00<0000007f@f`1mT=/00P1mT=/00`000000Q97H0000000200000080TikK0P0000000`2HWmT0
000009bPe`08000000<0F`0000<0000006`0001/00000P1/00000`000000NP0007X0000207X00003
000000250000Q@0000D0000000@0`[kG00000034`]T000000P35a]/2000000040<O;g@000000d<kG
00000080d]CJ0`0000000`3Ph]D000000>7[f@03000003l0fMWI0`000000101bL<80000008jJfP00
000409BKf0040000002Q/N<0XK7S0:6ah`8000000P2S/N8300000080Yl7]00@000000:K1k@2V`Nd0
00000`2V`Nd010000000Y/7]0:K1k@0000020:K1k@040000002V`Nd0Y/7]00000080Y/7]00@00000
0:K1k@2V`Nd000000P2V`Nd300000080];oR00@000000;K1h`2f`N<0]/7S0P0000000`2f`n@00000
0<O4e`02000000050<W9fP000000hLW10000003Vdl@00P00001>0=WIf@<0000000H0JH_Q00000000
0000000004D0<01O1C`30000000309U]WP000000XWBN00l0000000<0b9>N0000003@VYh010000000
0`39e>8000000000000400000<80fMWI000Y0=WIf@<0000000@0G5Fa0000001^Gk00KUn`0P000003
08Ql_`800000102GT<X01P000000WY?8000000000000XIoB000000@0YJ7A00<000000:ZTd02ZY=00
4`0000020;V`d0030000002l/m40_;?A0080_;?A00<000000;nhdP2o^=800`0000040<Vhb@030000
003>_//0000000<0eKZo0`0000001`3T_[0000000000003f_i8000000?NZ@P000000>P3IfMT30000
000304iff@000000000000<000000`1mT=/01@000000SikN08nNgP2?W]h0000000<0TikK70000002
08D000030000002<0000000000<0000000<0aLKK00000037bmd00`37bmd010000000d]CJ0=;DfP00
00020=?KgP8000000P3QjmT00`000000io^o0000000o0=WIf@80000000<0Hf[40000000000000P2>
V]X01P000000U9_H000000000000Wk7T000000@0XK7S0P0000020:O1k@070000002W`Nd0Yl7]0:O1
k@000000Y/7]000000020:K1k@/000000P2V`Nd00`000000Y/7]000000030:K1k@030000002V`Nd0
Y/7]00<000000P2f`N<00`000000]/?T0;K3i0020;K3i00300000039bMX0bLWJ0080bLWJ00<00000
0>KCa03Vdl@00P00001>0=WIf@80000000@0GX_U0000000000008P0N2@0000001@2ZXLd000000:jS
c@2^Xld000000080/ZK<00@000000;JYc02fZL`000000P2j[Ld00`000000_K7>0000000200000003
0=2JWP000000000000<000000P3DjN@200000<<0fMWI000X0=WIf@@0000000@0G5Fa0000001^Gk00
00000P1nN<8300000080T8g<00@0000009N@bP2GT<X0Ui3:0P0000040:6OdP030000002UXM40YJ7A
00@000000P2Y[MX00`000000[JoJ0:f_fP020:f_fP030000002_/MX0[k7J0080[k7J00D000000;:c
fP2b/mX0/[?J000000020;BffP@000000`2l/m401P000000_kSB0;nhdP2o^=8000000<>le0800000
0P39^<T00`000000c[k;0<jnb`03000000<0fl?100<000000>c8/03/b;001000000k0=WIf@800000
0`1>M]T00`000000MHoO07F?g`020000000407f@f`000000000000000080SikN2000000307/F>003
0000002;9C`0RbDl0080RbDl00<0000009Ta?@2I<Cd00`2I<Cd00`000000YC/l0:Dk?0030:Dk?003
0000002a@cT0/D<i00H0000000D0S00000000000000000000<O;g@02000000040<O?h00000000000
000000<0dm_N00<000000>7[f@0000000`00000o0=WIf@8000000P1SJ/@00`000000SY[J08jJfP02
08jJfP030000002O/N@0Wk7T0080Wk7T0P0000000`2Q/N<000000:O1k@0200000080Yl7]0P000000
0`2W`Nd0000000000003000000050:3=m`000000W/ch09k<n00000000P2Kb_P010000000VLSh0000
002Ha_L500000080Y/7]00<000000:K1k@2V`Nd00P0000020:K1k@8000000`2f`n@2000000070;O5
i@000000bLWJ0<W9fP000000blkL000000020>KCa0800000C@3IfMT60000000508ANWP0000000000
0:6Lc`0000000P2VW/h@00000080_K7>00D000000<6ec`00000000000=NRWP0600000<@0fMWI000X
0=WIf@<000000`1LEK401@000000OWS207ih`P1nN<80000000@0T8g<00H0000009N@bP0000000000
09bMe00000030:6OdP@000000P2V[=/00`000000ZJgJ0:V]fP020:V]fP050000002][mX0[JoJ0:f_
fP0000000`2_/MX00`000000/[?J0;:cfP020;:cfP030000002d]]X0];KJ0080];KJ00<000000;Ni
f`0000000`0000030;nhdP0400000033_=@0`kcD0<>le08000001@3>_//010000000fl?10=_3`@3K
`l4200000080k<R`0`00000k0=WIf@<000000P1>M]T300000080MHoO0P0000000`2:W^4000000000
000400000080I`@a00<0000007/F>01k5SP00P1k5SP00`000000RbDl08/U?00B000000<0/D<i00<0
00000;]9<`2kBC<01P0000020<O?h0040000003Cfmh0dm_N0=?KgP@0000000@0g_CL000000000000
0000?`3IfMT30000000706=Za000000000000000002>V]X0000009faiP02000000@0Wk7T0P000003
0:O1k@80000000<0Yl7]0000000000000P2UcoH00`000000Xlog000000020:3=m`030000002Nc?P0
00000080Vl[h00L0000009W8n0000000V<Kg0000002Fa?L000000080UL;f0P0000020:K1k@040000
002V`Nd0Y/7]0:K1k@80000000@0Y/7]0000002f`n@000000`2gaND00`000000bLWJ000000020<_>
g0030000003Vdl@0000000800000CP3IfMT30000000607IDW@000000000009bJd0000000XIc?0`00
00001@2V`N`000000:K1k0000000Y/7/00D000000P2W`N`00`000000Yl7/0:O1k00400000080`KG?
0`0000020=nZW@<00000a03IfMT002L0fMWI0P000000100G48P0000005aE/@1LEK4200000080OWS2
00<0000008V:cP0000000`2@SL`2000000<0W9gD00@000000:6OdP00000000000P2SZ]`00`000000
YZcK0:J/f`020:J/f`030000002Y[MX00000010000000P2d]]X00`000000]kWK0;Nif`020;Nif`03
0000002i_=/00000008000001033_=@01@000000a/7F000000000000c[k;0080000000@0d/G>0000
0000000000000P3Pc<@00`000000k<R`00000003000003/0fMWI1@00000206b?h`030000001eSml0
MHoO00@0000000<0CP0V0000001W13400P1W13400`000000NaHh07/F>006000000<0XEUh00<00000
0:aRN@2/HWT00`2/HWT00`000000]VYi0;IZN@030;IZN@030000002oLWP0_g9h00D000000`2kBC<0
0`000000a4lY00000004000000030=?KgP00000000000080dn7R00<000000=kdg03Nm=`00P000010
0=WIf@040000001AHlH0DF?6000000<0R9WM0P00000309faiP80000000@0Wk7T0000002W`Nd0Yl7]
0P0000020:O1k@8000000P2Xd?D03P000000YLof0:G?mP000000Xlog0000002PcOL0000009k<n000
0000Vl[h0000002Ib?P000000P2Ha_L200000080UL;f0P0000000`2D`?D00000000000020:K1k@80
0000102V`Nd00`000000]lGU0;O5i@030;O5i@030000003;c]`0blkL0080blkL00@000000>_NaP3[
g/H00000CP3IfMT500000080W9[@0P000000102V`>`000000:K1k02V`N`40000000408oDoP000000
Rm3n08_@oPP000000P2W`N`200000080a;W@0`0000000`3X/id00000000000340=WIf@009`3IfMT3
0000000304E8/000000000000080LG;40P00000208V:cP040000002@SL`0000000000080Ui_F00<0
000009bMe02LWM@00P0000040:>Zg0030000002V[=/0YZcK00@000000P2X]n<01@000000Z[SS0:Zh
h`2Z^><0000000<0[;WS00<000000:fjh`2]^^<00P2]^^<00`000000[kcS0000000300000080]kWK
00H000000;Vlf`2i_=/0^KcK0000002k_md200000080`kcD00D000000<K1eP36`MH0a/7F00000005
0=;5cP060000003Pc<@0h<c40>3<a0000000lmBa0`00000k0=WIf@8000000P0kLM`200000080K8oS
1000000204h09P030000001W1340I`@a00D000000`2ECgL00`000000XEUh0:5IN0030:5IN0030000
002/HWT0[69i00<0[69i00<000000;IZN@2fJWT00`2fJWT00`000000_g9h0;mbN0030;mbN0030000
0039NGH000000080000000@0^dTc00000034CbT0a4lY100000020=?QhP@0000000<0f?_M0000003I
fMT0@03IfMT00`000000DF?6055SaP030000000308RIg@000000Vk7W008000000P2M/NH3000000@0
Yl7]0`000000102[d?@000000000002Xd?D2000000030:G?mP000000000000/000000P2E`_H01000
0000U<3e00000000000209Bnm08000000P2V`Nd300000080Y/7/00@000000;O5i@00000000000P2g
b>L00`000000blkL00000002000000030>_NaP000000000004d0fMWI1000000209NHdP80000000<0
Y/3/0000000000000`0000000`2JfOd000000000000:000000030875o@000000Ol7l008000000P2W
`N`200000080akkB100000340=WIf@009`3IfMT30000000304E8/0000000LG;40080LG;400<00000
08V:cP29R/h00P29R/h00`000000Ui_F09NKeP0309NKeP8000000P2PZMd00`000000Xj[L0:>Zg004
00000080YkKT00<000000:Rgh`2X]n<00P2X]n<010000000Z[SS0:Zhh`0000030:bih`050000002]
^^<0[K[S0:fjh`0000000`2__><00`000000/;gT0;2mi00400000080^KcK00@000000;^og@2k_md0
^koM0P0000030<K1eP0300000038a]P0000000<0d/G>00P000000=G<d0000000h<c40000003Ue/H0
00000??D/@800000?03IfMT40000000606:?i`00000000000000000^01D000000P1>02H400000080
Qd=e00<0000009E?M`2ECgL00`2ECgL00`000000XEUh0:5IN00=000000<0]VYi00<000000;mbN02o
LWP00P2oLWP00`000000bGUf0<UiMP020<UiMP@0000000<0a4lY0000000000000`000000103Bj>H0
00000=Skg@3Hnmd200000440fMWI0`00000308:Ih08000000`2K/NL300000080Yl7/0P0000020:O1
k@030000002]d?80[M3b0080000000P0Zm3d000000000000Z=3e0000002Pg?`0000009[Jo@<00000
00<0R=3o00000024cOl00`0000000`1l`?`00000000000020000000409Bnm0000000000000000080
U;cc0P0000060:K1k0030000002gb>L0]lSW00<0]lSW00L000000<cDg`3<e=l0c=CO0000003]j/P0
000004`0fMWI0`00000209:Fe@80000000D0Y/3/00000000000000000:GLn`0>00000080?k;d0`00
000207nmn`8000000P2W`^`200000080b/?D00<000000?2mV`000000``3IfMT002L0fMWI0P000002
04E8/00506=/a`000000LG;400000020R=400P0000000`29R/h0000009:Jf0020000000509NKeP00
0000000009bXgP0000000`2PZMd2000000<0YKGT00H000000:Nfi02W]^@0YkKT0000002X]n<?0000
0080[kcS00D000000;2mi02`_N@0/;gT000000020;6oi0800000102k_md01P000000_L;N00000000
0000a/7F00000080b<KH00<000000=;5cP0000000P3Ec=001P000000h<c40000003Ue/H000000??D
/@800000?@3IfMT00`002i@000000000000200000080;P0E00H0000004h09P000000000007LfL@00
000408M3M@030000002ECgL0UDmg00H000000`2ZO:400`000000/X:Q0;:2X@030;:2X@040000002j
RJ40^XVQ0;Z9X@H000000`2oLWP00`000000bGUf0<UiMP020<UiMP030000003CPG80dh5b00<00000
00<0be8J0000000000001@0000120=WIf@030000000jF/P0000000<0PYWP00@0000009Vaj0000000
00000P2K/NL00`000000Yl7/00000002000000030:O1k00000000000008000000`2]d?8900000003
09[Jo@00000000000080000000<0O/Cm0000001l`?`00P00000207bhn@80000000@0U;cc00000000
000000000P2D^_400`000000Y/7/0:K1k003000000040:K1k0000000]lSW0;O8i`80000000<0]l[X
0000003<e=l00`0000000`3]j/P000000=WIf@1;0=WIf@D000000P2V`>d3000000030:_Mn@000000
000001@000000P1o^_T200000080Yl;/0P000000103<bML000000000000000320=WIf@009`3IfMT4
00000080Hfc700<000000828d@20R=400P20R=400`000000TY[H09:Jf00209:Jf0060000002LZ=h0
W:SN09bXgP000000X:WM0P0000000`2S]ND000000:Fei0020:Fei0030000002W]^@0YkKT00<00000
0P2V`N`010000000Y/7/0:K1k00000030:K1k0060000002W`N`0Yl7/0:O1k0000000Yl7/1P000003
0;6oi0060000002b`ND000000000002k_md00000102m`]h00`000000b<KH0<S6f0020<S6f0030000
003Ec=00eLc@0080eLc@00L000000>GFaP3Ue/H0iMK60000003hhJl0000003h0fMWI00<000^D0000
000000000P0^01D3000000<0McIa00<0000008M3M@27@gD01@0000030:5eX@030000002ZO:40ZWbQ
00<0ZWbQ00<000000;:2X@2bPZ400`2bPZ400`000000^XVQ0;Z9X@040;Z9X@0300000032T:40`Y2Q
00H000000P39NGH00`000000dh5b0=>1LP020=>1LP<0000000<0be8J0000000000000P0000130=WI
f@030000000jF/P0000000<00000102I/NP4000000<0Yl7/6`00000307fem`8000001P2D^_420000
00D0Y/7/0P0000040;O:j0030000003=f^<0cM[S00<00000C03IfMT200000080S9GG100000020:oM
m`P0000000<0;00304X0500000001P0000000`0aJ]T000000000000500000080P;Og0P0000020:O2
k@040000003>cmX0000000000<80fMWI000W0=WIf@80000000H09cV^0000001SK<L0000007N5e000
00020828d@030000002<VM/000000080TY[H00<0000009VXh00000000`2LZ=h00`000000XkGU0:>e
i@020:>ei@030000002U]N@0YKGT00<000000P2V`>d01P000000Y/7/0:K1k02V`N`000000:K1k0H0
000000<0Yl7/0000002W`N`00P2W`N`01@000000Yl;/0:O2k0000000Yl;]0080000000<0/KoT0000
002b`ND00P2b`ND200000080_L;N0P0000001P2na^00000000000038a]P000000<_;fP80000000D0
eLc@0000003Ie=@000000>GFaP02000000030?SQ[`000000000003d0fMWI00<0000000@000000000
0P0000000`1R9F`0000007LfL@0207LfL@@000000P2HKZ400`000000XGFQ0:5eX@030:5eX@030000
002ZO:40ZWbQ00<0ZWbQ00<000000;:2X@2bPZ400`2bPZ400`000000^XVQ0;Z9X@030;Z9X@030000
0032T:40`Y2Q00@0`Y2Q00<000000<ZGX@3:Uj40100000030=>1LP030000003MRFd0gHU]00800000
00<0cU44000000000000@`3IfMT300000080O9WT0`00000309Vaj0030000002W`N`0Yl7/00L00000
00<0/Lo`000000000000200000001P0f0000000004`000000000G@0000000080J`001@00000307nb
m@@00000102E^O03000000<0Y/7/00<000000;O:j02gb^P00P0000001`2gc>X000000<gJh`3=f^<0
00000>ceb0000000B`3IfMT20000000308FDfP00000000000080YL3]00<000000;?Lm00000007`00
00000`2W`^d000000<k?fP0300000<40fMWI000W0=WIf@0:0000G00000009cV^0000001SK<L00000
07N5e0000000P8SA00000080S9WK00<0000009:Jf00000000P2IZ>001@000000W:SN000000000000
XKCV008000000P2S]ND300000080YL3]00<000000:K0k@2V`>d01P0000001P2PbOD0000009k8m@2N
b?D0000009g7m@H000000P2W`^`010000000Yl;]0:O2k@2W`^d200000080//7U00<000000;?3iP2c
`nH00P0000050;k6h0030000003;bmX0bl_J0080bl_J00L000000=WDe03Ie=@000000>GFaP000000
jN3900<00000?03IfMT0100000001000000000000002068UK0030000001g=W4000000080000000<0
SFJQ0000002HKZ400`2HKZ400`000000XGFQ0:5eX@0H000000<0`Y2Q00<000000<ZGX@3:Uj400`3:
Uj401P000000dYjQ000000000000dh5b000000@0gHU]00@000000<iA103>D@@00000@P3IfMT01P00
000074k7000000000000O9WT00000080Uk;Z1@0000040:O1k0040000002bc^h0//k^0;;>kPP00000
00<06`000000000000005@00000309Jgk`040000002V`N`0Y/7/0:K1k0D000000`2gc>X400000003
0>ceb0000000fMWI04X0fMWI100000000`2U`>d000000000000U00000080d=GM00<000000=WIf@3I
fMT0_`3IfMT002L0fMWI00D0001L000000000000D6G90000000307N5e0030000002<VM/0S9WK0080
S9WK00<0000009VXh02IZ>000P2IZ>000`000000XKCV0:6diP030:6diP8000000P2U`>d00`000000
YL3]0:G0k@03000000030:?;m0000000X/[e00/000000P2La_D00`000000VlGd0000000200000080
Yl;]00<000000:O2k@2W`^d00P0000020;?3iP80000000@0/lGW000000000000_/KP0P0000000`2o
bN8000000<_;fP03000000<0fMCD00<000000>WPb@3Yh<T00`00000j0=WIf@D000000P1R9F`30000
00@0SFJQ00@0000009Q^X@2HKZ40V6jQ100000030:NB_`030000002^U[l0[YJo00<0[YJo00<00000
0;>K_P2cVkh00`2cVkh00`000000^J2o0;VP_`030;VP_`030000002oYKl0_jFo00H000000`3:Uj40
10000000dYjQ0=:NX@3BWZ43000000<0gHU]1@0000110=WIf@040000000LC/L0000007BIi`@00000
0P2G/^X00`000000Yl7/0:O1k00B0000000506<01@000000M@0;07D02`0000000P242@d010000000
TA<<094C3000000209`K1a0000000`2V`N`00`000000]lcZ0;O<jP0300000080c=oV0`00001;0=WI
f@030000001nTmh0OY?N0140000000D0MQY600000000000000000:Y7CP04000000030=QQ40000000
000000<0000000@0KIWZ00000000000000000P26[o001P000000Yl;]000000000000dM_P00000<40
fMWI000W0=WIf@04000000008jL00000051Ub@<0000000L0MhGD000000000000000008bIf`000000
UJOR0080000000<0VJSP0000002O]>L00P000000102Q]>H000000000002U`>d2000000060:G0k@00
000000000000002Ubo@000000P2Sbo@20000000509WCo0000000U]7l09KAo00000000P2Bc_`01000
0000Slcl0000002<bO`4000000<0V/?d0P0000020:O2k@80000000<0Yl;]0000000000001@2caNL0
0`000000_lWR0;o9hP020;o9hP040000003<dMd0c=7M0<cAg@@0000000@0jN390000000000000000
>P3IfMT40000000604P?H`000000000000000020GJ4000001@2=IZ401P000000V6jQ000000000000
XHk0000000D0Yi:o00<000000:jF_`2^U[l00`2^U[l00`000000/i^n0;>K_P030;>K_P030000002i
X;l0^J2o00<0^J2o00<000000;nU_`2oYKl00`2oYKl00`000000a:_00<B[`005000000<0dYjQ00H0
00000=ZWX@00000000000=f9K@0000020>NAIP<00000@03IfMT300000080M9WW00<0000009Bck02D
/n`04P00000204`000040000001S00D0H`0500000080M@0;00D0000008@93@242@d0Q0T=00000002
094C30040000002L6`L0W1/700000080Y2004`0000020;K>k0030000003<gnH0000000800000C03I
fMT=000000030=WOf`00000000000080000000<0HPPn07HJAP0000000`0000000`2ZAdh000000000
00050000000307B7f01YQ]`000000080000000<0KIWZ00000029[Nh00`000000102W`^d000000000
000000310=WIf@009`3IfMT00`00000002>W0000000200000080Jh?H00D0000008FHgP25V=h0QISN
0000000409FWhP8000000P2O]>L3000000<0YL3]0P0000020:K<l`D0000000<0WMGk000000000000
2`00000208_6n`0400000029`oX0000000000080V/;c0`0000020:O2k@050000002X`nd000000000
002caNL00P0000000`2da^P000000;o9hP03000000<0c=7M00@000000=_Le`3Kg=L0fmcG1000000i
0=WIf@@000000P183f<01@000000P5fQ081MX@20GJ40000000@0SFJQ0`0000030:6>`0030000002W
T[l0Yi:o00@0Yi:o00<000000:jF_`2^U[l00P2^U[l00`000000/i^n0;>K_P030;>K_P030000002i
X;l0^J2o00<0^J2o00<000000;nU_`2oYKl00`2oYKl00`000000a:_00<B[`0030<B[`0060000003:
/L4000000000003BWZ4000000`3JYj42000000<0ii5V1000000o0=WIf@D00000102D/n`00`000000
Yl7/0:O1k0030:O1k0040000002dbn/0]<_[0;C;j`@0000000<0;`000000000000005@0000020:XR
00@000000`2H]N`00`000000Y/7/0:K1k0030:K1k0030000002fc^`0]/k/00@0000000<0b^GZ0000
00000000C03IfMT;000000030<kIhP00000000000180000000<0OHSD0000000000002P0000000`3@
h^@000000=WIf@300=WIf@009`3IfMT30000000403UMb`000000Jh?H06^3f0<0000000H0QISN0000
00000000000009FWhP00000209fdj08000000`2U`>d300000080Z<cc0`0000000`2VeoT000000000
000200000080Tmgn2P0000000`1b`oh000000000000200000080R<3i0P00000309[1l`800000102X
`nd00`000000]<KX0;C6j0020;C6j00400000030cN@0`<gT0<3=i0@000000`3Kg=L010000000k>c;
00000000000i0=WIf@80000000<09@1F0000000000000P000004081MX@060000002=IZ4000000000
002IRL4000001@2QS/000`000000Yi:o0:NB_`0G00000080_jFo00<000000<B[`034Zl001034Zl00
10000000b[710<Za`@3:/L43000000<0fZNQ0`0000001P3WTFH000000?2HFP000000]Sd0000003l0
fMWI0P0000000`1]V^/000000000000>0000000300/00000000000000080000000<0K0/f0000001n
73d00P1n73d010000000SRU008hY@000000309/d@P040000002V?D40YSe1000000<0/DDn00<00000
0;]<>00000000`0000000`2/800000000000000<00000080]M3]0`0000000`3Ao;T000000=WIf@1;
0=WIf@060000001^TnD000000:G1k@000000_M?Z0`0000000`3>fN80000000000002000000030=?9
d000000000000080000000<0PS=Q0000000000000P0000000`2aFfH00000000000050000000308F:
d@000000000000D000000P2<[>/00`000000Yl;]0000000200000<40fMWI000W0=WIf@0400000000
1iP0000003UMb`<000000`1nUn4010000000TJOT096Wi02AYn@2000000<0WKCX0`0000020:G0k@03
0000002Yc?800000008000000P2Zf?P2000000030:?Ro0000000000000T0000000@08JKQ00000000
0000Ck?j0P000002076jo08000000P28_OP300000080V[ob0P0000020:S3k@060000002da^P00000
0000002db>T000000P30cN@2000000<0cMOP1`00000h0=WIf@030000000U05H09@1F008000000P1`
Dj0010000000P5fQ081MX@20GJ43000000@0VHW100<000000:6>`02QS/001@0000030:RZf0030000
002/[MP0[:gH0080[:gH00<000000;2_f02`[mP00`2`[mP00`000000/k;H0;>bf0030;>bf0030000
002g]]P0]kKH00D000000`34Zl000`000000b[710<Za`@030<Za`@060000003?]l<000000000003J
Yj4000000P3S/:0200000080l9QJ00<000000;Hm00000000?P3IfMT4000000@0TkC^00@000000:O1
k02W`N`0Yl7/2@0000001@1F02d0000006`;=P1/2cH0000000<0OQ`m00@0000008hY@02>:D000000
0`2K=48010000000YSe10:Hm@@0000030;55?P050000002kC3P0^d`h00000034DBl02@0000040:K0
k0030000002ed>d0000000<0000000<0anW^000000000000C@3IfMT6000000030;k@j00000000000
00@0000000<0blWH0000000000000`0000001@22<f40000009a:IP000000Ye=V00@0000000<0cFmM
0000003NNdd00P000000102=V=T0000000000022Uml8000000030<oXj0000000fMWI0<00fMWI000X
0=WIf@<000000P1NP=`010000000OYOQ07jGh@1nUn4300000003096Wi0000000VkCY00@000000P2T
`>d300000080ZLcb00<000000:gGmP0000005P00000207:gn`<000000P29^_H200000080V[ka00<0
00000:S3k@2X`nd00P0000040;C8j@80000000@0`M3V0000003=en00cMOP0P0000020=cUf`040000
003Zm//00000000003L0fMWI0P00000202D0EP030000001`Dj00L5>P0080L5>P0`0000000`2AQL<0
000009V9`@0309V9`@@000000`2TZ=T00`000000Z:[H0:RZf0030:RZf0030000002/[MP0[:gH0080
[:gH00<000000;2_f02`[mP00P2`[mP00`000000/k;H0;>bf0020;>bf0030000002g]]P0]kKH00<0
]kKH00<000000;Zif@2j^MT01P0000020<Za`@030000003?]l<0ckO30080ckO30P0000030>>`X080
000000@0l9QJ0000000000000000?`3IfMT00`000000I9__00000008000000<0Yl7/1@0000001@1F
02d0000006`;=P1/2cH0000000<0OQ`m00<0000008hY@00000001`0000020:Hm@@050000002aACh0
/DDn0;55?P0000000P2kC3P010000000a54_0000003;E28400000080Y/3/1P0000020;CAk`040000
0037jNh00000000004l0fMWI1P0000020;o=i@040000003<c]/000000<_9f0<0000000<0GA=D0000
0022<f400P0000000`2LBVH000000:MCIP02000000030;YRI@000000000000<0000000D0j80X0000
002=V=T0000008RGg0020000000309:YiP000000000000<0000000<0bng/0000003IfMT0`03IfMT0
02P0fMWI0`00000205j0g0@000000`2=YnL2000000<0VkCY00<000000:C0k@0000000P0000020:_<
l@l0000000<0g<W60000000000003`00000208Zhm0030000002J__40V[ka00<000000P2X`nd00`00
0000]<SY00000002000000<0`M3V0P0000000`3>g>@000000=cUf`02000000030>[fb`0000000000
03L0fMWI00<000110000000000000P000003071CX0800000102AQL<010000000VHW1000000000002
0:2VfP030000002TZ=T0Y:SI0080Y:SI00@000000:RZf02XZ]P0Z:[H500000020;Nff0030000002j
^MT0^[WI00<0^[WI00@000000;bmfP2l_MX0_;gJ0`0000040<ng``030000003E_l@0000000800000
0P3/^Yl3000000030?BMA`000000fMWI03h0fMWI0`000004096fl0040000002W`N`0Yl7/0:O1k0@0
000000D0>@0N0000001F02d0EP0]06`;=P0800000080W4]X00H000000:QDJ@2XE6T0Z5AY0000002b
GFP8000000050;]<>0000000a54_0<AA;`0000000P3;E28@000004l0fMWI0P000000102U`Nd00000
0000000000030;k:h`030000003;bMP0000000D0000000@0PS=Q000000000000W4YV100000000`2j
HVD00000000000070000000308fHf@000000000000<000000P2W`nd200000<80fMWI000Y0=WIf@D0
00000P1gUnD200000080SJOW00<0000009Vej`0000000`0000020:C0k@030000002/bo00000001@0
000000<0XHZl0000000000004000000209Zml0D000000`2db^/4000000<0c]cT00<000000=c]gP00
00000P00000g0=WIf@03000000000440000000<0GDJO0`0000000`28PLD000000965``020965``<0
0000102PY]X010000000Y:SI0:BXf@2TZ=T500000080Y<3]00<000000:G1k@2U`Nd00P2U`Nd00`00
0000Y/;]0:K2k@020:K2k@030000002W`^d0Yl;]0080Yl;]00<000000:O3k@2W`nd01@0000030;Zi
f@030000002l_MX0_;gJ0080_;gJ00@000000;o1f`00000000000P3?]l<01@000000eKo40=Foa03E
_l@0000000@0k;ZO00<000000?BMA`000000@03IfMT:000000060:O1k000000050090000000i01h0
EP0]0`000002088dH`050000002@@FH0T45V0911IP0000000`2LBfP01@000000Z5AY0:QDJ@2XE6T0
000000<0/UeX00H000000;aUI`2lIFL0_6EW00000035K6@500000080be@R00@000000<mD3`000000
00000P2V`>`00`000000/];a0;;Bl@020;;Bl@0400000032k_40000000000540fMWI0P0000000`2U
`Nd000000;k:h`0200000080_/OQ00<000000<W4eP0000002@0000000`2/HWT00000000000030000
00030<e_G@000000000000<0000000@0TiSF0000002HZ>80V:SR0P0000001@2W`nd0000000000035
l^l000000<80fMWI000Y0=WIf@<0000000H0CWcO000000000000MiOU00000029Z>T3000000<0VKG[
00<000000:C0kP0000004`0000000`3D`/P000000000000F0000000309^lk`000000Yl?^0080Yl?^
00<000000;C:j`0000000P0000030<3Dj@@0000000@0g>gN0000003RoLL00000=P3IfMT010000000
001100000000000305e6W`0300000028PLD0R8750080R8750`00000209^Tg0030000002PY]X0X:KJ
0080X:KJ100000020:?0kP030000002T`>d0Y<3]00<0Y<3]00D000000:G1k@2U`Nd0YL7]00000004
0:K2k@050000002W`^d0Yl;]0:O2k@0000001@2W`nd00`000000Z<C^0:S4kP04000000<0_;gJ00<0
00000;o1f`2o`M/00P2o`M/2000000@0eKo40P0000030>bjW`@00000@03IfMT3000000<0T;Oa00L0
00000:O1k0000000000001@02@000000>@0N0080000000<0L2EN00000022=6<00P22=6<01@000000
T45V0911IP2@@FH0000000<0W4]X00D000000:QDJ@2XE6T0Z5AY000000030;9MJ0050000002lIFL0
_6EW0;aUI`0000000`35K6@00`000000cg=O00000002000000030<]D8P000000000000D000000P2b
d_44000005<0fMWI100000020;k7h@80000000<0_LCO000000000240100000001P2;AgH000000000
002RFWT000000:aRN@80000000<0_W5h0000000000001`000000102KZN0000000000002HZ>850000
0<<0fMWI000Y0=WIf@<0000000<0CWcO0000001_UnP00`0000000`29Z>T0000009Rfk00400000080
Y<3^00@000000:g;k`2]bnl0[L__300000000`3Fd=<000000=33c@060000000309b=``0000000000
01L000000P2dc>`00`000000`=CY00000002000000030<gRi`000000000000@00000=P3IfMT20000
000704<fW0000000GDJO05e6W`000000OGc70000000308R1a@030000002KY=`0VjCL00<0VjCL00@0
00000:2VfP00000000000P2R_nh00`000000Xl3^0:?0kP020:?0kP030000002T`>d0Y<3]01800000
0P2W`nd00`000000Z<C^0:S4kP020:S4kP030000002Xa>h0Z<C^00<000001@2o`M/00`000000`/GM
000000030=Foa0030000003JalL000000080000000@0m<FM0000000000000000@@3IfMT800000080
50090`000002070UGP0400000022=6<0PSAS000000@0T45V00D0000009a;J02LBfP0W4]X00000003
0:QDJ@050000002bGFP0/UeX0;9MJ0000000102lIFL010000000aFaT0<E/I00000020<mcG`030000
003HNET0000000<0000000@0cU400000002`do<0/=?c1@00001E0=WIf@030000002U`Nd0YL7]0080
000000<0_LCO0000000000001P0000001P2;AgH000000000002RFWT000000:aRN@80000000@0_W5h
000000000000d7ic1@0000000`2NZMh0000009^Yh00500000<D0fMWI000Z0=WIf@@000000P1_UnP0
0`000000QJW/0000000200000080V;K/00<000000:C1kP0000001P0000020;OBkPP0000000<0d<oH
0000003@`ld03@0000000`1lTMd00000000000070000000308nbkP000000Vk_^0080Vk_^00<00000
0:O4kP0000001P0000020;oHk0<0000000@0f?KQ0000000000000000=P3IfMT2000000<0@cJL0P00
000207ela`0600000028PLD000000000002GXmd00000102KY=`2000000@0X[o^00<000000:?0kP2S
`>h01@00000209OCo0050000002CdOd0Tm7m09?Ao@000000102@cod01@000000S/gm08k=o@2>cOd0
00000080S<[m100000030:S4kP060000002Xa>h0Z<C^0:S4kP000000ZLG^0P0000020;o1f`040000
0032aMd0`/GM0<;5g@<00000103JalL00`000000m<FM0?C5W@0200000440fMWI00D0000005>Nm01C
W_@0000008nil`020000000301@02@00000000000080Fa9G00<00000070UGP0000000`22=6<00`00
0000T45V0911IP0A00000080_6EW00L000000<E/I035K6@0aFaT0000003?Lel0000000<0f7UI0P00
00000`3>D@00000000000005000005L0fMWI0P0000020:G1kP030000002l`Mh0_<7N00H0000000H0
RdMf09MAN0000000XUYi0000002/HWT2000000040;iaN000000000000=1nL`H0000000@0WZWN0000
002V`nh0Y/?^0P0000360=WIf@00:`3IfMT40000000606nGj0000000QJW/08FYk0000000U[K^5000
00000`3@cmP000000<c4dP0A0000000308FKh@000000000000/000000P2Wa>h01@000000/lk]0;?>
k@000000_mS/00<0000000<0bnS[0000003Hm^400P00000g0=WIf@8000000`13=Y`00`000000OGc7
07ela`0207ela`030000002GXmd0Uj?M0080Uj?M00@0000009^Tg000000000000P2Q_nh00`000000
X[o^0::okP04000000<0V]Cl00<0000009OCo02Gdo`03`00000308c:o@030000002:b?`0R/Sl00@0
00000`2Xa>h010000000ZLG^0:W5kP2YaNh2000000H0`/GM00P000000=[7a`3JalL0f/O70000003O
d<T000000?C5W@<00000@@3IfMT70000000403h0B`000000Fa9G00000080L2EN00<00000088dH`00
00001000000209aPR@050000002VJ8T0YVR90:IXR@0000000`2_L8X01@000000^7N:0;QgRP2hMhX0
00000080`Gj91`0000020<mcG`070000003HNET0f7UI0000003QOdh000000<iA0002000000030;3a
mP000000fMWI05T0fMWI0P0000020:G1kPD0000000T0K2e^07dkL`000000000009MAN0000000XUYi
0000002/HWT00P0000000`2nLGP000000<MhMP08000000040:K3kP000000000000000<L0fMWI000[
0=WIf@<0000000H0IYS/000000000000000008FYk000000309JfkP050000002S`Nh0Xl7^0000002_
bNd01`0000000`33dnL0000000000002000000030<[>g@000000c<CB01@0000000D0SJGU00000029
Y^L0000009>`jP0>00000080_]_^00<000000<_Xj`0000000P00000h0=WIf@030000000R8IH00000
0080000000<0LGO:0000001mO<L00P0000000`2AX^00000009NSg@0309NSg@030000002Q_nh0XKo^
00<0XKo^0P00000309kFn`8000000P2Je?`300000080N=Wk2`00000205_2n`L000000`29aO/40000
0080ZLG^0P0000000`2Ya^l00000000000020<;5g@80000000H0a<[O000000000000f/O70000003O
d<T2000000030?cAV0000000000004<0fMWI1000000203h0B`040000001K4UL00000070UGP<00000
0P2@EhP00`000000W62909aPR@0209aPR@050000002VJ8T0YVR90:IXR@0000000`2_L8X01@000000
^7N:0;QgRP2hMhX0000000@0`Gj900@000000<V5R039QHP0bHF8100000030=QiF@H00000G03IfMT3
000000030:G2kP000000000000<0000000<0OC]c0000000000001`0000000`2nLGP000000<MhMP02
000000030=V5K`00000000000080000000@0Y/?^0000000000000000b03IfMT002`0fMWI1@000000
0`21Znl000000000000800000080[lS/00<000000;W>jP0000000`0000000`33d>@0000000000002
000000040<O4f000000000000<JjcP/0000000D0ViO?000000000000000008nKf`040000000308fU
i@00000000000080Tk3Z00@0000009fjk@2M^^d000000`2Wa>h010000000//o_0;;?k`0000020;kK
kP030000003;j>/0000000800000>@3IfMT00`0000008R6F00000004075gbP030000002AX^00TJ;P
0080TJ;P00D0000009NSg@00000000000:2ok`02000000040:6okP00000000000:7FnP8000000P2N
e_/400000080Pmol2`000000100GY=<00000016MeP0AWMH600000080F;Wl0P0000000`29aO/00000
0000000208W3n`8000001@2Ya^l2000000D0a<[O00D000000=o@b@3Od<T0gm39000000020?cAV003
0000003IfMT0fMWI0440fMWI0P0000001@0I03X0000003h0B`000000Fa9G00<0000000<0Pdb60000
002@EhP00P2@EhP00`000000W62909aPR@0209aPR@050000002VJ8T0YVR90:IXR@0000000`2_L8X0
1@000000^7N:0;QgRP2hMhX0000000@0`Gj900D000000<V5R039QHP0bHF8000000020=:=Q`800000
0P3HNET010000000hGm>0000003XQ3l2000005h0fMWI0`0000000`0D04h000000000000400000005
09ePR0000000YVN80000002_KhT01`0000000`3IQFl000000000000400000<X0fMWI000]0=WIf@03
0000000WM>80000000@000000`2D]nl010000000Xl7^0:?1kP0000020:o8k0<000000P2jc>P40000
00030<;8g`000000alCH0080000000<0`[cD0000000000000P0000000`2hZLX00000000000060000
000809fNe0000000000009BLf0000000UJCP0000002AY>820000000309F_j0000000000001800000
>@3IfMT0100000008R6F000000000002075gbP030000002<XN80000000@0TJ;P0P0000030:2ok`<0
00000`2Qe_X=000000030>K7^0000000000000@0000000@0WGja000000000000JV>i0`00000301:F
h@H000000P29`o/20000000408W1nP00000000000:W6k`8000000P2Yanl20000000:0<C:g`000000
00000<G?hP000000gm390000003Tf/`000000?cAV0800000@P3IfMT300000080?P1;0P0000001@1c
@8@0000008=<QP23C8H0000000<0T5N800<0000009aPR@2LH8T00P2LH8T00`000000YVR90000000<
00000080`Gj900D000000<V5R039QHP0bHF8000000020=:=Q`030000003KUH@000000080000000<0
hGm>0000003XQ3l00`00001O0=WIf@D0000000P0QTf5000000000000WF280000002VIhP000000:m_
R@80000000<0`7b800000038PhL01`00003<0=WIf@00;@3IfMT30000000305bHk`000000OJcb00X0
00000P2`an/200000080^/WV00L000000<;8g`00000000000<74g@000000a<3F0080000000<0_kSB
0000000000001P000000102YXm4000000000002QWm<20000000309VMeP000000V:CN0080000000<0
UJCP0000000000001000000209jik0040000002Wa>h0YlC^000000<0/M3`00<000000;_Nl@2kg_40
1000000i0=WIf@070000000018/00000069ac@000000LGO:0000000308bQhP040000002AX^000000
00000080Wko_0`0000030:GGn@@000000P2Hio`9000000030>79`0000000000000D0000000D0WGja
0000000000000000079_`@0=000000D0RL7j00<000000:W7k`2Yanl0102Yanl00`000000aLoR0<G?
hP020<G?hP030000003Tf/`0i=[<0080000000<0omb>0000003IfMT0@03IfMT20000000301T0>P00
00000000008000000P1c@8@01@000000Pdb608=<QP000000T5N800T000000P2/PjT01@000000/hVY
0;>9Z@2cRJT0000000<0^XnY00<000000<:FZ@32UZT0100000020<V5R0040000003BSHL0dXf70000
00<0fiF41@0000000`3ZQ2L000000=WIf@1M0=WIf@H0000000P0QTf5000000000000WF280000002V
IhP000000:m_R@80000000<0`7b800000038PhL00P0000000`3ITX@000000000000300000</0fMWI
000^0=WIf@L000000P2C^O400`000000Xl7^0:?1kP04000000030;36jP000000^/WV0080000000<0
^/OT00000031a=d00P0000001P2o`M/000000000002o^=8000000;fdd@80000000<0]jg@00000000
00000P0000020:VSd@030:FQd@2QWm<000000080000000<0W:GL0000002HY=h00P00000209Z^i@<0
000000<0WkW[0000000000003@00000j0=WIf@030000000018/000000080HW7=00<0000008bQhP2<
XN800`2<XN82000000<0Wko_00@000000:SGn000000000000P2UeoT200000080XnWk6@0000000`1C
HlH000000000000=00000080RKkh0P0000000`2Yanl00000000000020:W8l00600000035cn80aLoR
00000036e>@000000P3Tf/`00`000000omb>000000110=WIf@80000000D06@0j0000001O<Gl0Gc5o
0000000207=0Q00300000023C8H00000008000000P2KMjX00`000000Y7fY0:AmZ@020:AmZ@050000
002/PjT0[8>Y0:b3Z@0000000`2cRJT01@000000^XnY0;Z?Z@2jSjT0000000@0`YJY00<000000<RL
ZP0000000`0000000`3BSHL000000=^EQ0020=^EQ0050000003UWH40iIf10000003XQ3l00`00001M
0=WIf@H0000000P0QTf5000000000000WF280000002VIhP000000:m_R@80000000<0`7b800000038
PhL00P0000000`3ITX@000000000000300000</0fMWI000_0=WIf@<0000000<0DIWb000000000000
1@0000020:?1k`030000002`a^X0/<KZ0080000000D0^/OT000000000000^LCS000000020;o1f`03
0000002m_MX0000000H0000000<0/j_@0000000000001@0000001P2SYmT0000009nVfP000000W:GL
00000080WJkS0P0000030:2hjP<000000P2Wa>l010000000[m7b0:oAlP0000020;SQm0<00000?03I
fMT01@00000000B;000000000000HW7=00<000000P2<XN800`000000W[o`09jol004000000<0Z=Oh
400000000`3QbL0000000000000;00000003079_`@000000Df?60080000000<01e[C000000000000
0P0000000`0/T^l00000062^nP03062^nP0300000029__P0RKkh00<00000102Yb?000`000000aLoR
000000020<KDi0060000003Tf/`000000000003og8h00000@03IfMT500000080Gc5o00<0000007=0
Q01c@8@00P0000000`2BLJX0000009]gZP0209]gZP030000002TOJT0Y7fY0080Y7fY00D000000:b3
Z@2/PjT0[8>Y000000030;>9Z@050000002jSjT0^XnY0;Z?Z@0000001032UZT01P000000b9bZ0<RL
ZP38W:X000000=2SZP<000000P3KUH@00`000000iIf10>FMP@03000000030>Z49`000000fMWI05`0
fMWI1P0000002026CHD000000000002MH8P000000:IWR0000000[fn90P0000000`30O8P000000<R3
Q`02000000030=VBQ0000000000000<00000b`3IfMT00340fMWI0`00000207V^m0030000002B^_80
T[[b00H000000P2`aNT01@000000^LCS0;W4h`000000^<;Q0080000000L0_KgJ0000002k^]T00000
0;Vgf0000000]kCG00@0000000P0[jgF000000000000ZJWG0000002VZ=P000000:>Wf@<0000000@0
WjkR000000000000WJkS0`000000102P^>X000000:K4k`2Va>l9000000030:kjf@000000fMWI03/0
fMWI0P0000000`1?Jll000000000000308JQi@<000000`2N_o000`000000ZmOg0:_Gm`0<00000003
0=;jh`000000000001<0000000<0LVo10000001PLll03`00000308Zlm`030000002Yb?00ZLS`00<0
00001036e>@00`000000inG?0>OUc`0200000400fMWI0P00000204HMN@030000001O<Gl0Gc5o00@0
00000P2BLJX00`000000VgNZ09]gZP0209]gZP060000002TOJT0Y7fY0:AmZ@000000[8>Y20000002
0;Z?Z@0500000032UZT0`YJY0<:FZ@0000001038W:X01@000000d:>Z0=2SZP000000ej^[00<00000
0P3UWH400`000000kjIk00000003000005`0fMWI1P0000002026CHD000000000002MH8P000000:IW
R0000000[fn90P0000000`30O8P000000<R3Q`02000000030=VBQ0000000000000<00000b`3IfMT0
0380fMWI1`000002096lm0030000002S`Nl0Xl7_008000000P2`a>T200000080^<;Q00<000000;No
h00000000P0000002`2i]mP000000;Nde`000000];;F0000002b[mH000000:n]eP000000[:_F00D0
000000D0Y:oO0000002R[^40000009n^hP0300000080XKSY0P0000020:K4k`040000002]d_<0[M;c
00000080]>;f00@000000;Ocl`0000000000?@3IfMT200000080Cf_?00D0000008JQi@26XND0QZ7U
0000000209fol0@000000`2[eoL00`000000/nWg00000006000000050=;jh`00000000000000003U
i]403@0000000`2[SKH00000000000020000000308Mi_0000000NG_80080000000<0D6kB03aYe@00
00000`0000000`15TO0000000000000;000000<0ZLW`00<000000<KDi00000000P000000103WiLl0
000000000000000o0=WIf@<000000P167GT010000000Gc5o00000000000208MZZ`060000002BLJX0
TW6Z099aZP000000VgNZ200000020:fRc0060000002bY/`0/ZK<0;:Vc0000000]j[<200000020<RL
ZP050000003@XjX0d:>Z0=2SZP0000000`3GZj/4000000030>nVN`000000mk1b00800000G03IfMTE
000000030=VBQ0000000000000<00000b`3IfMT003<0fMWI0`00000207Fam`H000000P2S`^l20000
0080[l;X0P0000020;Noh0030000002f_Ml0000000`0000000D0ZK7N0000002V/=h000000:B_g`05
00000080XkSX0P0000020:K4k`/00000?P3IfMT30000000604m[c`000000000000000026XND00000
0`2M_o000`000000[]Ke0:kFm@0500000080^^Od0`0000000`39lNd0000000000002000000030>GV
d@00000000000080000000<0f<;50000000000001`000000102[SKH0YHVg09n5^02HPKT200000003
08b2``00000000000080000000@0D6kB000000000000@W_R0`0000000`15TO00000006^Xm@0306^X
m@050000002;^_D0Rk[e08^jm@0000000`2YbO03000000<0amWW1000000o0=WIf@<000000P167GT2
0000000307YR[0000000QfZ[0080QfZ[00<00000099aZP0000000P0000020:>LcP050000002XWld0
Z9o=0:ROc@0000000`2]X/`01@000000/ZK<0;:Vc02bY/`0000000<0]j[<00H000000;^^c@2k[/d0
^jk=00000030/ld4000000030=2SZP000000ej^[00<0ej^[00L000000=jcZ`3N/j/000000>nVN`00
0000mk1b00<00000F`3IfMT60000000808eNUP00000000000:5]U`000000ZGBG0000002aNYL20000
00030<67U`000000b8jF00P00000b`3IfMT003D0fMWI0`00000207:cn@030000002@_OD0T;ge0080
00000P2S`^l300000080[l7W100000020;BkgP0;0000002c^Mh000000;6gg@000000[kGM0000002]
/md000000:^bg@0000000P2Y/Mh300000080YKWW00<000000:Bhi`2T^>L00P0000020:K4k`<00000
0P2[doD00`000000[^?i0000000300000400fMWI0P0000000`0hHm40000007nPj00207nPj0800000
0`2M_o000`000000[]Ke0:kFm@020:kFm@030000002jio@0000000T0000000@0g>?J000000000000
h=?;100000000`3>]<40bJno0000000;0000000308b2``000000000000<0000000H0H83K00000000
0000@W_R0000001MTNX>00000080ZLWa00<000000<OIi`37fNL00P0000000`3Xl=4000000000000n
0=WIf@L000000P1jHZ`010000000QfZ[08MZZ`27JZ/200000080WIW?00@000000:>LcP2SW<h00000
102XWld010000000[J;<0:fRc00000030;:Vc0050000002gZ/`0]j[<0;NZc00000000`2k[/d01P00
0000`;?=0<2cc@30/ld000000<Bhc`<000000P3GZj/010000000g[>[0=jcZ`3N/j/3000000040?N`
LP000000o;MS000005/0fMWI1P000000202=GYH000000000002QKIL000000:UdU`000000/GZG0P00
00000`31QiL000000<R>UP02000000030=RLU@000000000000<00000b`3IfMT003H0fMWI1`000002
092omP030000002S`^l000000080Xl;_0P0000020:k0i`030000002^_nH0000000H0000000<0[kGM
0000000000001P0000020:JiiP030000002U^NL00000008000000P2Va>l2000000<0Z=?f1`000011
0=WIf@80000000L0>6?A000000000000000007nPj0000000W;oa00h0000000D0cncY000000000000
00000=cSfP03000000040>3Cb`00000000000=S2a@<0000000<0bJno000000000000100000001@2/
Tk`00000000000000000VXRo0080000000<0S8;308=na@0000001@0000000`1BO]l0000000000002
05fAjP<000000P1`Y_801@000000SKWd08fim02=^O@0000000<0ZLWa100000000`36g^X000000000
0002000003h0fMWI00@000000000G@00000000000P1ZFJ`010000000NV:/07YR[01jHZ`300000005
09NFd@000000WIW?09fIc`0000000`2SW<h00`000000Z9o=0000000>000000030;^^c@000000`;?=
0080`;?=00H000000<Bhc`34^<l0a;S?00000038_M0300000080g[>[00P000000>Jm[03V_J`00000
0?N`LP000000o;MS000005/0fMWI1P000000202=GYH000000000002QKIL000000:UdU`000000/GZG
0P0000000`31QiL000000<R>UP02000000030=RLU@000000000000<00000b`3IfMT003P0fMWI1P00
0000102@_oH000000000000000020:?2k`030000002S`nl00000008000000P2^_nH00`000000[KkV
000000020:bmiP<0000000L0Z[_V0000002Y^^H0ZK[V0000002X^^H000000080Y[WV0P0000020:G4
k`050000002Va>l000000000002VdoL00`0000000`2Xi?/0000000000002000004<0fMWI10000002
07VPj`<000000P2L_o400`000000/=Gc0;3El`020;3El`<0000000<0`^7_0000003?k>T00P000000
0`3AiND0000000000003000000040=WCdP00000000000=S2a@<0000000@0bJno000000000000`:Bm
10000000102/Tk`000000000002QS;h30000000308b2``000000Pgk500<0000000<0KH;G0000001P
P=/010000000101MTNX0000007JTk`1fY>l900000080ZL[a00<000000<KNjP36g^X01000000m0=WI
f@80000000<0001M0000000000000`1ZFJ`010000000NV:/00000000000309NFd@030000002MVLl0
WIW?00H000000P2Oao@010000000X<Od0:37m00000030:37m0060000002Pao@0X<Od0:37m0000000
X<Od1`0000000`34^<l000000<Rmd0020<Rmd0050000003<`m8000000=jcZ`0000000P3V_J`30000
00030?bgH`000000fMWI05T0fMWI1`0000000`2=GYH0000009MVUP02000000030:UdU`000000/GZG
0080000000H0`HNG000000000000d9FF0000003HW9D600000<X0fMWI000j0=WIf@D000000`2@`OL3
00000080Xl?_00<000000:?3k`000000100000001P2/_NH000000:^liP2[_>H000000:ZkiPP00000
0P2Ua>l010000000YLC_0000000000020:KCm`80000000@0XN?l0000000000000000A`3IfMT01P00
00006eS@000000000000NJ3[00000080Vl3a200000000`32hNl0000000000002000000060=7Ui@00
000000000000003KfmH000000P3Idm82000000030=;4c0000000dk_30080000000D0bJno00000000
000000000;^O_00300000080[9>l00H0YXnm0:6<_P000000VXRo09>5`@2<P/<20000000408R9c@00
0000000000000080KH;G00<00000072AhP0000001@00000207JTk`050000002>]o80S[Ob08jglP00
0000102Yb_401P000000a]kZ000000000000iOW@000003h0fMWI0P000000100005d0000005I=[000
000206YI[08000000P2@Tm<010000000UiKA09NFd@2GU]4200000080WlOd00<0000009o7m0000000
0P2Oao@=00000080X<Od00@000000:37m02Pao@000000P2Pao@300000080b;g@00<000000<c3dP3<
`m800P0000001P3V_J`000000>k8[03^b:`000000?bgH`800000F@3IfMT500000005075:U020EID0
00000000002GIYH00P0000000`2YM9L000000;5jU`02000000040<67U`00000000000=2EUP800000
00<0hJFD0000000000000`00003:0=WIf@00?03IfMT6000000<0T<?h1P0000000`2S`o0000000:C3
l006000000050:C4l0000000Y<C`0:C4l00000000P2Ua?0500000080Xm;h1P0000190=WIf@040000
000KF=000000076PkP<000000`2K`?400`000000/]?b0000000400000080a=g[1@000000103Bf=d0
00000=WCdP3Idm82000000030=;4c0000000ckk:0080000000H0bJno000000000000`:Bm0000002k
Wk`2000000040;6G_0000000[9>l0:J?_@80XHbn00<0VXRo0000000000000P2@RlX2000000050826
d0000000MhCC0000001iTMh00P0000001@1`TN800000000000000000Nj?/00d0000000@0aN?]0000
000000000000?P3IfMT40000000605I=[0000000JUV/00000028TMD000000P2@Tm<01P000000UiKA
000000000000WlOd00000080WlOd2`0000001@13`>X0000003^ij`0k^N/000000080=[?/1@000002
0:37m08000000P2Pao@200000080c<?B00<000000<o:e@3?b]D00P0000020>k8[0@00000F@3IfMT5
00000003075:U020EID0000000`0000000D0d9FF00000000000000000>V^TP0400000<X0fMWI000o
0=WIf@L000000P2AaOT00`000000T/Oj09;7nP0J000004`0fMWI0`000002076PkP030000002K`?80
000000@000000P2cd_000`000000a=g[0<CMj`03000000030=;Oh@000000d]SM00<0000000D0fM?B
0000003Fbll000000=;4c002000000030<^hb0000000000000@0000000@0^inl000000000000/INl
1P0000002P2LT<H000000000002@RlX0000008R9c@000000P8K@00000021T]/20000000507VAgP00
0000L97R00000021X^T00P0000000`1kXn`00000092fl003092fl0060000002Xbo80Z<_b0:S;lP00
0000aN?]0`00000o0=WIf@80000000D0?Cn[0000001FCJ`0ETf/0000000208RAe@030000002@Tm<0
T9?C00<000000P2Oao@H00000080=J_a0`0000020:37m080000000@0X<Od0000003<`m8000000P3?
b]D010000000d]7H0000000000020?KDZ`800000F@3IfMT500000005075:U020EID000000000002L
M:D00P0000000`2/P:D000000;>6Y@02000000030<6AY@000000000000H0000000<0nl>900000000
0000bP3IfMT004<0fMWI2P00000209C9nP050000002Fc?X0U/cj0000002HcOX01`0000000`2:fol0
00000000000400000500fMWI0`000002076PkP040000002K`?80Vl3b00000080/m;`1@0000020<GI
j080000000<0d]SM0000003@d]X00P3@d]X01P000000e/_?0000003Ba<`000000<nnbP8000000P37
//H2000000030;jYa0000000000000@0000000H0[9W3000000000000XY?50000002LT<H200000080
T8_:00D0000008R9c@000000R9?H00000002086Bf`040000001iTMh0NI7N000000<0PJ;Y10000002
092fl0030000002Xbo80000000<0000000<0`^S`000000000000?`3IfMT30000000603doZ`1FCJ`0
000007n?f0000000R97E0`00000309o7m180000000<0ZXB/0:=o[@000000300000040:37m0040000
003?b]D0cl[E000000<0d]7H00<000000?KDZ`0000000P00001I0=WIf@80000000<09QN700000000
0000100000001P2LM:D000000000002/P:D000000;>6Y@80000000@0`I6U000000000000cijU2000
003:0=WIf@00A`3IfMT400000080L/[o4@00001D0=WIf@80000000<0JJ7a0000000000001P000002
0;C@kP0300000035fNP0aMWX008000000P36e>D00`000000d=;J0=3BfP020000000?0<k<e`000000
00000000003?_/X000000<^hb0000000ak;600000033[LD000000;jYa0000000^ZG30080000000T0
/Ig30000002/VL<000000:NFa0000000XY?50000002LT<H00P0000001P2@RlX000000000002>U=D0
000008RCf08000000P21T]/010000000QZ;V000000000002086Rj@030000002B]Nl0T[G_00@00000
0P2Wc?<010000000`^S`0000000000100=WIf@050000000K;:H0000003doZ`0000000`1oSmP01000
0000WlOd09o7m02Oao@>000000030=J][`00000000000080000000@0]hj/000000000000Xgn]0P00
00000`29Kjl0OVV`0000000;00000080X<Od0P0000030=;Af080000000@0m]B[0000000000000000
F@3IfMT00`000000001T02HGQ`020000000507aOYP00000000000000002LM:D00P0000000`2/P:D0
00000;>6Y@02000000040<6AY@00000000000<nNY@H0000000<0nm5[0000003IfMT0b@3IfMT00500
fMWI1@00001N0=WIf@<0000000<0JJ7a0000002J`O<00P2J`O<00`000000]=3^0;C@kP0400000080
a]CU0`0000000`3@d]X000000<k<e`02000000060<c6e0000000bL3B0000003;^<P000000P37//H2
000000040;jYa0000000^ZG30;ZU``80000000`0/Ig30000002/VL<0[9W30:NFa0000000XY?50000
002LT<H0000009J>b000000209BFdP030000002>U=D000000080R9?H00<00000086Bf`0000000P00
00000`26X^H0000000000002000000<0T[G_00D000000:O<l`2Wc?<000000<;Xl00300000400fMWI
0P0000000`0K;:H0000007J<g0020000000407n?f0000000000000000080WlOd200000000`3/h<D0
000000000007000000040;N>[000000000000:=o[A8000000P2Pao@00`000000d]7H000000020=GH
f`040000003khJP00000000005T0fMWI00D000000000I0000000000006eFYP040000000309adY@00
0000Y7ZU0080000000<0/hJU0000000000000P0000020<nNY@P00000bP3IfMT00;@0fMWI00<003Rk
0000000000001`0000020;G>k@0400000036e>D00000000000<0aM3R00<000000<k<e`0000000P3<
a]@010000000bL3B00000036^m020000000:0<NbaP000000`jg50000002nZL@000000;ZU``000000
]Z7300000080/Ig300@000000:bI``2WU/@0YiK40P2RTlD01@2LT<H000000000002JUm0000000080
U9KB00@0000008jDe@000000R9?H0P00000308^Qh`<000000P2E]>d:00000440fMWI0P0000000`0K
;:H000000000000207J<g08000000P2Oao@D000000030;N>[000000000000100000000@0CJ;f0000
002Pao@0X<Od0`0000000`3Ef=/0000000000002000000030?[[W`000000fMWI05T0fMWI00<0001T
0000000000000P0000000`1lGjH0R6NV099^Y@02000000040:AjY@00000000000;>6Y@@0000000@0
cijU000000000000gJjV0P0000000`3ecJD000000000003;0=WIf@00]@3IfMT010000000HJ;d066R
m000000309W1l`030000002ec^d0]Lk]00<000000P35d>8200000080a<cO00@000000<c6e03<a]@0
00000P39`=8010000000a[_@00000033]lh6000000040;ZU``000000]Z7300000080/Ig31`000000
1@2OVLl0000009ZGd02JUm0000000080U9KB00<0000008jDe@0000000P2@XN0200000080Rj7S00@0
000009Ndj`00000000000P2E]>d00`000000Ylcc0:O<l`0400000480fMWI0`00000206^:g`040000
001fS=`0000009o7m0L0000000<0f_WN0000000000001P0000000`3B/[X000000000000:00000003
08ml^P000000000000d000000`2Pao@010000000e^3N0=KPgP3Fh=h3000005X0fMWI1@0000000`1l
GjH0R6NV099^Y@0:000000030<nNY@000000000000H00000b`3IfMT00;H0fMWI0P0000000`1QX_@0
000009W1l`04000000<0]Lc[0P0000020<C<g`80000000<0`lOM0000000000000P39`=8010000000
a[_@0<Jkd00000020<>gcP040000002o//d000000;b^c0P0000000H0[:7<0000002XW/`000000:>L
c@00000209nIc`050000002JUm00VYO@0000002DU]800P0000000`2DX]h00000092Qh002092Qh080
0000102G]>/8000004<0fMWI1@0000000`1[R]l0000000000006000000030=[igP00000000000080
000000<0k>350000003Sbl001@0000001@37Y[L00000000000000000]iJf00<0000000<0YHRg0000
000000000`0000000`1kL[h0KVg005mW``050000000302i`gP000000000000<000000P2Pao@00`00
0000e^3N00000004000005X0fMWI100000000`1]EZH0O5nV00000003000000040:N8]00000000000
0;BB]0/0000000<0oNBK0000003IfMT0bP3IfMT00;L0fMWI1000000309W2m0080000002ec>/00000
0000002eb^T000000<C<g`0000030<?7g@0400000031`m/0000000000080a[_@00H000000<>gcP33
]lh000000;nbc@0000020;b^c0050000002hZl/000000;BWb`0000000P2`Y</01@000000[:7<0000
002XW/`000000080Xic=00<0000009nIc`0000000P2JUm0200000080VJ?L00L0000009BRgP000000
0000092Qh0000000VK?Z008000000P2G]>/01`000000Y/cd0:K<m02Vc?@000000;O^m@000000A03I
fMT300000080GHOS0P00000209o7m0<0000000<0aNS_0000000000000`0000000`3Og]D000000000
0003000000040=:b^P00000000000<NV]`<0000000D0]iJf00000000000000000:F8]`0300000003
08ml^P00000000000080000000P0GfO3000000000000EGSI00000013M=`0000006NNl0L000000P3G
j>83000005/0fMWI0P0000000`12?JD0000000000004000000040:N8]000000000000;BB]0@00000
00<0c:Vf0000000000001@00003<0=WIf@00^03IfMT300000080VL;d0`0000040;G:j@8000000P33
amd01@000000`L?K0<73f`000000_koI00<000000P33]lh01@000000_k;=0000002l[/`000000080
^:_;00<000000;BWb`0000000P2`Y</02@000000[:7<0:bQc0000000Z9k<0000002SW<d0000009nI
c`0300000080WJCJ00D0000009VSg02IXm`0000009BRgP03000000<0VK?Z200000160=WIf@D00000
00D0WlOd00000000000000000<GXk`04000000030>3Xf0000000gmkE0080000000D0hl_000000000
000000000=:b^P03000000040<:P]P00000000000;NF]P80000000D0Zhff0:F8]`000000000009N0
^@030000000407]b_P0000000000071odP8000000P1EN=T30000000306NNl0000000X<Od0080X<Od
1@00001L0=WIf@80000000@0@SfU000000000000QWFi2@0000001@36X[D00000000000000000f;Nh
00D00000c03IfMT00;T0fMWI1000000309S3m@040000002eb^T0000000000080]LOX0P0000030<73
f`050000002o_mT0_koI0000002m^mP01@0000001`2l[/`000000;R[b`2hZl/000000;BWb`000000
0P2`Y</00`000000[:7<0:bQc00600000080XJGH00H0000009fTfP2MY=X0WJCJ0000002IXm`20000
00<0W;?X100000020:G=m080000000<0[^og0000003IfMT0AP3IfMT200000080CXGU1P0000001038
i>`000000000003Pj=P4000000070=W=cP00000000000000003B/[X000000<f/^003000000030;bK
]P000000]iJf0080000000X0Zhff0:F8]`000000000009N0^@000000Sgbj08Eg_0000000Q8G<0P00
0000101`Om80000006AleP1EN=T900000080eO3U0P00001M0=WIf@l0000000<0c:Vf000000000000
1@00003=0=WIf@00^P3IfMT400000080V<?e0P0000020;G7j08000000P2daNL00`000000`L?K0000
00020;nof@040000002m^mP0_K_H00000080^kSG00<000000;ReeP000000300000000`2XZ=H00000
0:FVe`020:FVe`040000002QYMP0XJGH00000080WJCJ0P00000209jci`80000000<0W;?X00000000
00000P2TcOD5000004T0fMWI1000000309o7m0<0000000L0bMkX00000000000000000=cFd@000000
fLg>0080000000<0dKo80000000000000P0000001P37Y[L000000000002lVkH000000;NF]P800000
00D0Zhff0:F8]`2UR;L0WXBg09N0^@030000000308f8b@000000Q8G<0080000000@0L7oB0000001T
O=H000000P1gWNT7000000030=3gi`000000fMWI05d0fMWI1@0000000`26MKT0SgZg09Qo]P090000
00030=Rg^0000000000000<00000c@3IfMT00;`0fMWI1000000209S4m@8000001@2daNL200000080
_koI00@000000;fkf02m^mP000000P2k^=L010000000^;GF0;ReeP0000020;FbeP030000002b[mD0
00000080[jgE00@000000:bZeP2/Z]H000000P2XZ=H010000000YJKG0:FVe`0000020:6Uf0<00000
0P2P]>H20000000409jci`000000000000000080Y<ge0P0000000`2TkoL000000000001;0=WIf@03
0000000mPNL0000000@0000000<0bMkX0000000000000P0000001@3Le]4000000=W=cP000000eLK;
0080000000<0cKS600000038/lD0100000000`2lVkH000000;NF]P070000000509^>a@000000U8_7
0000002=R<T00P0000001@1kP/l00000071odP000000OYcV0080000000<0MigY0000002Pao@00P2P
ao@4000005l0fMWI100000000`26MKT000000000000>00000<h0fMWI002n0=WIf@@000000P2Ha?H2
000000030;C5i`00000000000080/l?V1P0000000`2k^=L000000;ReeP020;ReeP060000002e/]H0
]K;F0000002b[mD000000P2_[MD01`000000[:[F0:bZeP2/Z]H000000:RXeP0000000P2UY]L30000
0080XkCU00<000000:2diP2P]>H00P2P]>H010000000Xlgf0:?=mP2ScOH5000004d0fMWI2P000002
0<WDhP0<0000003IcLh000000=G6b`000000dKo80000003=^<H000000<Rca@000000a:g41`000000
0`2/V<8000000:JD``0200000080Vhk50P0000001`2=R<T0000008B5c0000000Nh;?00000024WN<0
0P0000000`1nW>H0000000000004000000030<Oki`000000fMWI05l0fMWI5@00003>0=WIf@00_`3I
fMT400000080V<Cf0`0000020;?3iP8000000P2b`ND00`000000/KoT0;6oi003000000050;ReeP00
0000]K;F0;FbeP0000000P2b[mD01P000000[jgE0:n]e@2_[MD000000:bZePH000000P2U]N@01P00
0000XkCU0:>di@2S]>D000000:2diP80000000<0X/gf0000002ScOH00`00001A0=WIf@8000000P2O
ao@300000080bMCR0P0000001038c]l000000=G6b`3Ea//20000000;0<fhaP000000b;?500000034
[L@000000;nX``000000^jC20000002fWl800P0000003`2/V<8000000:JD``000000XI740000002K
S/D0000009B;a`000000SHS900000024QL`0000008^Mg`020000000408BMh`0000000000000000<0
X<Od0P00001R0=WIf@030000000]CL00000000P0000000<0`Jo80000000000001@00003?0=WIf@00
`@3IfMT4000000<0V<Gf0`0000030;;1i@040000002a_n@0/KoT00000080/;gT3@0000000`2Y]n@0
00000:Nfi0020:Nfi0040000002U]N@0YKGT00000080XkCU0`0000030:;=mP800000E@3IfMT30000
0080WlOd00<000000<WDhP0000000P38c]l04@000000a/WL000000000000dKo80000003=^<H00000
0<Rca@000000a:g40000002oZ<<000000;^T`P000000]Yo20080000000H0[9S20000002VU<<0YYC3
0:6Aa000000209^>a@0309B;a`000000SHS90080000000@0T9kM0000002;WMl0RigO0`0000000`2P
ao@0000000000002000006@0fMWI00<0000005j2g@0000002P000000103HeMH0000000000000003@
0=WIf@00a03IfMT4000000<0V<Kg100000020;6oi0050000002`_N@0/;gT0;2mi00000000P2^_><0
10000000[K[S0:fjh`0000030:^ih`050000002Y]n@0ZKOT0:Vgi00000000P2W]^@00`000000YKGT
0:Fei00300000080X<gg1000001H0=WIf@H000000P38c]l01@000000a/WL000000000000a<GJ00<0
000000H0b;?500000034[L@000000;nX``0000020;^T`P080000002fWl8000000;6L`P000000[9S2
0000002VU<<20:6Aa00309^>a@0000000000008000000P2EWm/01`000000T9kM000000000000RigO
0000002Oao@01000001U0=WIf@`0000000@0f=GF0000000000000000d@3IfMT00<P0fMWI10000003
09W7m`L000000P2^_><01P000000[K[S0:fjh`2]^^<000000:^ih`/0000000<0Wlcg000000000000
0`00001L0=WIf@<000000P2Oao@2000000050<K9g0000000a<GJ0<C5fP0000000P32`=P50000000:
0;nX``000000^jC20;^T`P000000]Yo20000002aW<8000000:bH`PD000000P2OX]L00`000000VZ3I
0000000209FOf`030000002@W]d0000000H00000I`3IfMT>00000=80fMWI003<0=WIf@D000000`2I
b?L00`000000V/Wg000000070000000309c;n0000000WL_g0080WL_g00<0000009k<m`2Nc?L01@00
001R0=WIf@<000000P2Oao@010000000a<GJ0<C5fP0000020<;0f0030000002o_=L000000080_;SE
300000001`2WY]@000000:>TeP2SY=H0000009nRe`0000000P2JX=T00`000000UIoK000000020000
0080WlOd0P00001[0=WIf@/00000d`3IfMT00=00fMWI5`00001X0=WIf@8000000P2Oao@300000080
`/3H00<000000;nle`0000000P2l^=D00`000000^KCD000000020;Jae0070000002c[]<000000:n[
d`000000ZjSD000000020:NVe0070000002SY=H0XjCF0000002OX]L0000009ZPf@0300000080WlOd
0P00001^0=WIf@P00000e@3IfMT00=X0fMWI1000001b0=WIf@<000000`2Oao@5000000040;bhe@00
0000^KCD000000<0][7D00D000000;>^d`000000[j_C000000020:^Xe0030000002WY]@000000080
XjCF1000000309o7m0800000o`3IfMU>0=WIf@00o`3IfMUC0=WIf@@000000P2Oao@00`000000WlOd
09o7m005000000050;Jae0000000/jkC0;>^d`0000000P2_Zm<70000000409o7m0000000WlOd09o7
m0<00000o`3IfMU@0=WIf@00o`3IfMUF0=WIf@@000000P2Oao@01@000000WlOd09o7m0000000WlOd
00P0000000@0WlOd0000002Oao@0WlOd1P00003o0=WIfE<0fMWI003o0=WIfEX0fMWI5000003o0=WI
fEP0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0
fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WI
fOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3I
fMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWI
o`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00dP3IfMTC00000?l0fMWIh03IfMT00<h0fMWI4P000002
09hZ9`030000002[<b80Zc<R00@00000o`3IfMWL0=WIf@00c03IfMT:00000080WU9a00<000000:YK
L@2ZFg400P2ZFg400`000000]6Aa0;ATL@0500000080Zc<R00<000000;Dj6P0000000P00003o0=WI
fMT0fMWI00390=WIf@P000000P2AAfl00`000000WU9a09iBL@0209iBL@030000002ZFg40ZU]a0080
ZU]a00<000000;ATL@2dI7400P2dI7400`000000_fa`0;m/L005000000040;Dj6P00000000000000
0?l0fMWIe`3IfMT00<H0fMWI1P00000208<jK0030000002AAfl0000001D000000P2oK7000`000000
bGA]00000006000006d0fMWI2@00003o0=WIfEh0fMWI00340=WIf@@0000000@0LB]W00000023>V`0
PcY/1000000209iWT@030000002WKY40YfjA00<0YfjA00<000000;5fT@2aMY400P2aMY400`000000
^GfA0;UmT@030;UmT@0300000032Q940`XBA00@000000P39M6d00`000000dgaY00000004000006P0
fMWI0P0000000`19000000000000000900000?l0fMWIG03IfMT00<<0fMWI0`000002074[I`060000
0023>V`000000000002CGY000000102NIi400`000000YfjA0:M^T@030:M^T@030000002aMY40/GJA
0080/GJA00<000000;UmT@2iOI400`2iOI400`000000`XBA0<:4T@020<:4T@060000003:Ri000000
00000039M6d000000P3CO6T2000000030<4n00000000000006D0fMWI1P0000001@2C=4h0000009lo
C`000000ZdQ>00H00000o`3IfMUJ0=WIf@00`P3IfMT300000080LB]W0`00000309=NT0030000002N
Ii40WVNA0080WVNA00<000000:M^T@2WKY402`0000020;UmT@0300000032Q940`XBA00<0`XBA00@0
00000<Z;T03:Ri00bX^@0`0000020==lJ@D00000H`3IfMT20000000305d5?@000000LaQ500T00000
00<0_eM70000000000000`00003o0=WIfEP0fMWI00300=WIf@<0000000H0FQQP0000000000000000
08IDS`00000409=NT0030000002NIi40WVNA00D000000`2[Oj@00`000000/hFT0;>5Y0020;>5Y003
0000002jRj@0^X^T00D000000`32Q9400`000000bX^@0<Z;T0020<Z;T0030000003CThl000000080
00000P3MPf8300000640fMWI1P0000001`2CB6h0000009mBL0000000ZE]`0000002cHg001@000000
0`3AHS@000000000003o0=WIfEP0fMWI002o0=WIf@<0000000<0FQQP0000000000001026E8l00`00
0000Tej@0000000400000080XgVT00<000000:]oY02[Oj@00`2[Oj@00`000000/hFT0;>5Y0020;>5
Y0030000002jRj@0^X^T0080^X^T00<000000<6AY031TJ@01P0000020<Z;T0040000003CThl0di>?
0=>CS`8000000P3MPf83000005l0fMWI1@0000003@26?6`0000009=8KP000000We9`0000002YFg00
00000;=SL0000000_FY_00000036LFd01@00003o0=WIfEL0fMWI002n0=WIf@80000000D0?@1F0000
00000000MdV=0000000308IDS`<000000P2KLZ@00`000000XgVT0:=iY0020:=iY0030000002[Oj@0
ZgnT00<0ZgnT00<000000;>5Y02cQJ@00P2cQJ@00`000000^X^T0;Z;Y0020;Z;Y00300000031TJ@0
`I6T00<0`I6T00<000000<RHY038V:@00`0000030=>CS`030000003LVhh000000080000000<0iXYI
000000000000G@3IfMT300000003068NH@1f;fL0000000`0000000@0aW5]000000000000fGmS0`00
003o0=WIfEH0fMWI002m0=WIf@040000000m05H0?@1F000000<0MdV=00H0000008IDS`0000000000
095/Y000000309]bY0030000002SNJ@0XgVT00<0XgVT00<000000:]oY02[Oj@00P2[Oj@00`000000
/hFT0;>5Y0020;>5Y0030000002jRj@0^X^T0080^X^T00<000000<6AY031TJ@00`31TJ@00`000000
b9RT0<RHY0020<RHY0<0000000<0di>?0000003LVhh00P3LVhh00`000000iXYI0>J:F@02000005/0
fMWI1`0000002`2@Dh<0000009]LQ0000000YFB50000002^K8D000000;McQ@000000`7Z400<00000
00<0d7UY0000000000000`00003o0=WIfED0fMWI002l0=WIf@80000000<0?@1F0000000000000P1g
BHd3000000<0TFbT00<0000009]bY02KLZ@00P2KLZ@00`000000XgVT0:=iY00D00000080`I6T00<0
00000<RHY038V:@00`38V:@00`000000d9nT0=2OY002000000<0g9^>1P00001J0=WIf@D0000000l0
PdR10000002@Dh<0000009]LQ0000000YFB50000002^K8D000000;McQ@000000`7Z400000038PH<0
100000000`3RQU/000000000003o0=WIfED0fMWI002k0=WIf@050000000E04D000000000001U?8/0
0`0000000`26I:D00000095/Y003095/Y0040000002KLZ@0Vg:T09]bY0@000000P2VQK400`000000
[HZ`0:f:/0020:f:/0030000002dSk00]8n`0080]8n`00<000000;ZD/02jU;000P2jU;000`000000
`9Za0<2J/@0500000080b9RT00<000000=2OY03@Wj@00P3@Wj@3000000040=bKSP000000iJB;0>FT
R`80000000<0kY190000003IfMT0E`3IfMT40000000707<lOP000000PdR10000002@Dh<0000009]L
Q005000000070;McQ@000000`7Z400000038PH<000000=68P@0600000?l0fMWIE03IfMT00;X0fMWI
00@0000001D0A@0E04D000000P1U?8/01@000000QVBU08ITY@26I:D0000000@0TFbT00H0000009]b
Y0000000000009n0/@0000040:J5/@030000002]R[00[HZ`0080[HZ`00<000000;B?/02dSk000P2d
Sk000`000000^YB`0;ZD/0020;ZD/00300000030V[40`9Za0080`9Za00<000000<JP/@36X;400`00
00040=2OY0030000003GYZD0ejJU008000000`3UY8/4000005L0fMWI100000000`1c?7h0000008=8
P@05000000030:UaT`000000/GNC00L0000000@0dHR1000000000000hiQk0`00003o0=WIfE@0fMWI
002i0=WIf@80000000@05@15000000000000ICb;0P00000408ITY@030000002AK:@0000000<00000
0`2OP;400`000000YXFa0:J5/@020:J5/@030000002]R[00[HZ`0080[HZ`00<000000;B?/02dSk00
0P2dSk000`000000^YB`0;ZD/0020;ZD/00300000030V[40`9Za0080`9Za00<000000<JP/@36X;40
0P36X;43000000030=2OY0000000ejJU00<0ejJU0`0000000`3UY8/000000>n^Q`03000005D0fMWI
2@0000003@2FHY8000000:1ZT`000000ZG6C0000002aMi<000000;UnT`000000`HBC00000038Ri<0
0`0000000`3JT7l000000000000300000?l0fMWID`3IfMT00;T0fMWI0`0000001@1=:hH000000000
001hG:D0000000<0QVBU0`00000209Mk/P030000002OP;40Wh2a00<0Wh2a00D000000:J5/@2VQK40
YXFa000000040:f:/0030000002dSk00]8n`0080]8n`00<000000;ZD/02jU;000P2jU;001@000000
`9Za0<2J/@30V[40000000D0aZ2a00<000000<bV/P3<Y[800P0000040=NVY@030000003O[jD0gjnU
008000000P3_[XL2000005D0fMWI1@0000004`1nD940000008]JTP000000UV:B0000002PJY<00000
0:UaT`000000/GNC0000002iOY<000000<64T`000000b8^C0000003@TY801`00003o0=WIfE<0fMWI
002h0=WIf@030000000002/000000080CB^600@0000007QLY@1hG:D0N5bU0`0000000`2>M[<00000
09Mk/P0209Mk/P030000002OP;40Wh2a00<0Wh2a00<000000:J5/@0000004P0000020<2J/@030000
0036X;40aZ2a0080aZ2a00<000000<bV/P3<Y[800P3<Y[83000000030=NVY@000000gjnU00<0gjnU
0P000000103_[XL0000000000000001D0=WIf@D0000001D0OU2A0000002;FY80000009IRTP000000
X6ZC0000002YLI<000000;5gT`000000^GjC00000031Q9<000000<R;T`000000d9:B0000003HVY40
1P00003o0=WIfE80fMWI002h0=WIf@<0000000<0CB^60000000000000`1hG:D01@000000SWJc08if
/`2>M[<0000000@0Ug^b00<0000009n0/@2OP;40100000020:R?^`030000002^TkX0[Y>j0080[Y>j
00<000000;BG^P2dUkX00P2dUkX00`000000^Ibj0;VL^P020;VL^P030000002nXK/0000000@00000
0P36X;400`000000c:Jb0<bV/P020<bV/P030000003B[K<0dZfc00800000103O[jD00`000000ikRU
00000003000005@0fMWI1@0000000`1nD940000008]JTP0?000000030=2BTP000000f9ZA00H00000
o`3IfMUB0=WIf@00]`3IfMT50000000406QBY@000000N5bU07QLY@800000102>M[<00`000000Ug^b
09Mk/P0400000080XX^l00D000000:R?^`2XSk/0Z8nk000000040:jC^P030000002dUkX0]9Nj0080
]9Nj00<000000;VL^P2iW;X00P2iW;X01@000000_Z6k0;jQ^`2nXK/000000080a:Jk0`0000030<bV
/P030000003B[K<0dZfc0080dZfc0`0000000`3O[jD000000>NhY@020>NhY@040000003h^8400000
00000580fMWI1@0000000`1_AHl00000000000020000000=09Y^WP000000XgBN0000002[NYh00000
0;:0WP000000^XJN00000031S9h000000<RCWP04000000030>6RS`000000000000<00000o`3IfMUB
0=WIf@00C03IfMT;00000600fMWI00@000050000000]57h000000`1XDZD200000080Q72e00@00000
08if/`2>M[<0SWJc0`0000000`2LQkd000000::;_0030::;_0050000002XSk/0Z8nk0:R?^`000000
102^TkX00`000000]9Nj0;BG^P020;BG^P030000002iW;X0^Ibj0080^Ibj00D000000;jQ^`2nXK/0
_Z6k000000040<BV^`<0000000<0c:Jb0000003B[K<00`3B[K<00`000000fKBd0=Vd]002000000<0
ikRU1000001B0=WIf@P000000140TFNN0000002JKYh000000:=dWP000000ZgZN0000002bP9h00000
0;Z6WP000000`HbN00000038Tih000000<nIWP02000000030>6RS`000000000000<00000o`3IfMUB
0=WIf@00A`3IfMTI000005L0fMWI1000000306QBY@0500000024L;D0Q72e08A`]@0000000`2>M[<0
0`000000W8Nm09b7_@0209b7_@050000002RRk`0XX^l0::;_0000000102XSk/01@000000[Y>j0:jC
^P2^TkX0000000@0]9Nj00D000000;VL^P2iW;X0^Ibj000000040;jQ^`0500000034Y[/0a:Jk0<BV
^`0000000`39[;`2000000<0dZfc00<000000=Vd]03I];@00P3I];@2000000030>NhY@000000kl>T
00@00000D@3IfMT50000000@07UGWP0000000000095WWP000000VVjN0000002SM9h000000:]jWP00
0000/X2N0000002jQYh000000<6<WP8000000P3?VIh800000?l0fMWIDP3IfMT00480fMWI2@000003
08PO=P030000002G;3P0Ub`h00<0Ub`h00<000000:@f=`2T=SL02`00001D0=WIf@D000000P1XDZD2
000000@0Q72e0`0000000`2DPkh0000009b7_@0209b7_@030000002RRk`0XX^l0080XX^l00D00000
0:R?^`2XSk/0Z8nk000000030:jC^P030000002dUkX0]9Nj00@000000P2iW;X01@000000_Z6k0;jQ
^`2nXK/0000000@0a:Jk00<000000<V/_039[;`00P39[;`3000000030=:]/`000000fKBd0080fKBd
00D000000=nm]P000000ikRU000000020>o3Y0030000003n`WD000000540fMWI1@0000001@1iEih0
000008IOWP000000TFNN00X0000000P0`HbN000000000000ciVN0000003FXIh000000=jXWPD00000
o`3IfMUB0=WIf@00?`3IfMTV00000540fMWI00<000000080L@0000000P1DAJ@200000080N6Zf00D0
000008A`]@24L;D0Q72e0000000309B3_P050000002LQkd0W8Nm09b7_@000000102RRk`00`000000
Z8nk0000000800000080/ik300<000000;RR``0000000`0000020;jQ^`0300000034Y[/0a:Jk0080
a:Jk00D000000<V/_039[;`0bJbl000000030<ja_P8000000`3I];@010000000gkff0=nm]P000003
0>o3Y0030000003n`WD000000540fMWI1@0000000`1iEih0000008IOWP04000000070:EmY`000000
[H:W0000002cQjL000000;Z=Y`04000000050<nIWP000000eZ6N0000003NZ9h01@00003o0=WIfE80
fMWI000m0=WIf@P000000`2<>f400`000000VTIS09Y6H`0309Y6H`030000002VD6@0YU1T00<0YU1T
00<000000;5JI02aFV@00`2aFV@00`000000_69R0;aRHP0;000004h0fMWI0`00000205A5Y0060000
001hJ[H0N6Zf07QZ]P000000Q72e0`00000409B3_P060000002LQkd0W8Nm09b7_@000000XX^l1000
00020:ZG``050000002_Vl<0[i_30:nK``000000102cW/<01P000000^:;30;RR``2hX/<000000;bV
``@000000P34Y[/00`000000bJbl0<V/_0020<V/_0060000003>/Kh0c[6n0<ja_P000000dkRo0`00
00030=nm]P8000000P3_`j@2000000030?c6H@000000fMWI04l0fMWI100000000`1YCId000000000
00020000000<09EbZ000000000000:EmY`000000[H:W0000002cQjL000000;Z=Y`000000`9>W1`00
00000`3V/Id000000000000200000?l0fMWIDP3IfMT003X0fMWI1`000000101l;Ed0000008`kH@2<
>f4H000000<0_69R00<000000<IYGP0000000P0000000`33Bb40000000000002000004/0fMWI0`00
0000100i=Z40000000000000000407QZ]P050000002<Ol00S7o008ao`00000000`2DPkh00`000000
W8Nm09b7_@0300000080YIC400D000000:ZG``2ZUl<0ZYO3000000030:nK``030000002cW/<0/ik3
0080/ik300D000000;RR``2hX/<0^:;3000000030;bV``0300000031Zl@0000000<000000P39[;`0
0`000000c[6n0<ja_P020<ja_P050000003C^;l0dkRo0=>h_`0000000P3O_KH00`000000i/Nh0>K7
^002000000040?O?XP000000o<IQ00000500fMWI0`0000001`1F@9`0JDfM000000000000S6bY0000
002ELZP00P0000001@2UOJL000000:f2Y`000000/hNW008000000P30TjL2000000030<fOZ0000000
e:JX00<0000000@0k[^L0000000000000000o`3IfMUB0=WIf@00>03IfMT700000080O2eM10000003
09QFO`030000002SGh00Xen000<0Xen000<000000:eXP@2]J8400`2]J8400`000000]g210;M`P@03
0;M`P@0300000031N800`GR000H0000000<0aVUN0000000000001P0000190=WIf@8000000P0i=Z40
10000000JV>h06YS^000000207QZ]P0300000023Nl8000000080S7o000@0000009B3_P2DPkh0U8>n
0`0000000`2OTLD000000:FDa0030:FDa0040000002ZUl<0ZYO3000000<0[i_300<000000;>N``2c
W/<00P2cW/<01@000000^:;30;RR``2hX/<0000000<0_:K300H000000<6[a031Zl@0`J_400000035
/<D3000000<0c[6n00T000000=>h_`3C^;l0dkRo0000003H_l8000000=nm]P0000000`3VakP01@00
0000mlnR0000003laV4000000500fMWI0P0000001@0l<9T0ET2L000000000000PFFY0080000000<0
UG:X0000002NMjL00P0000000`2]PZL000000;>7Y`02000000050<2CY`000000aiVW0000003=WjP0
0P0000001@3K[ZT00000000000000000m/JJ00800000o`3IfMUB0=WIf@00=`3IfMT00`000000900;
000000020000000306PKE`000000O2eM0080000000<0Rdam0000002HEWl00`2HEWlF000000<0`GR0
00<000000<YoOP3:Ogh0100000000`3@LET0000000000003000004P0fMWI0`0000001`0i=Z400000
06YS^01ZHkP0000007QZ]P0000000P23Nl8010000000S7o008ao`02<Ol030000000309V>a`000000
Wi750080Wi7500D000000:FDa02UU<@0YIC4000000030:ZG``050000002_Vl<0[i_30:nK``000000
0`2cW/<010000000^:;30;RR``0000030;bV``0500000031Zl@0`J_40<6[a00000000`35/<D01P00
0000bKG6000000000000c[6n000000<0dkRo00@000000=Ro`P3H_l8000000`3VakP2000000040?O?
XP000000000000000500fMWI0P000000100l<9T000000000001dGJX20000000408a/Z@0000000000
09igY`L0000000<0`9>W00000037VJL00P000000103DYZP000000000003R]ZX500000?l0fMWIDP3I
fMT003D0fMWI1@00000206PKE`<000000`2;C7d00`000000V5Io000000020000000309iZU0000000
Z76D00@0Z76D00<000000;5hU@2aN9D00`2aN9D00`000000^WnE0;YoU@030;YoU@0300000032Qi@0
`XND00D000000`3:Ogh00`000000e8Ml00000007000004H0fMWI00H0000d000000000000000005UJ
^@00000206YS^00300000023Nl80Pg_20080Pg_200@0000008ao`02<Ol000000102IS/L010000000
Wi7509nAa@0000030:FDa0050000002ZUl<0ZYO30:ZG``0000000`2_Vl<00`000000/ik300000003
000000030;RR``000000_:K30080_:K300D000000<6[a031Zl@0`J_4000000030<F`a@0400000039
]LH0bKG60<VeaP8000000P3C^;l01P000000f;o20=Ro`P000000gLS400000080i/Nh00@000000>cA
^@000000o=^M0P00001A0=WIf@<0000000D0I5B[000000000000PFFY08a/Z@05000000030:j9[`00
0000]8j_00P0000000@0fjjY000000000000jKnZ1000003o0=WIfE80fMWI000d0=WIf@<0000000<0
C`E=0000001X6eL00P000000101k?g/0000008]<O@2;C7d4000000@0WVZD00<000000:QaU02XLI@0
0`2XLI@00`000000/GRE0;5hU@030;5hU@030000002jOiD0^WnE00<0^WnE00<000000<:7U032Qi@0
0`32Qi@00`000000bXjD00000002000000030<YoOP000000e8Ml0080e8Ml0P0000000`3JMe000000
00000002000004@0fMWI00X0000d0000000F8I`0000005UJ^@000000JV>h0000001iMlD000000`23
Nl801@000000S7o00000002CS<T0000000<0VHk700D0000009nAa@2OTLD0Wi75000000030:FDa003
0000002ZUl<0000000H000000P2bYL/00`000000]ZS;00000006000000030<6[a0000000aK350080
aK3500D000000<VeaP39]LH0bKG6000000020<fkb08000000`3H_l801@000000gLS40000003VakP0
00000080k=6i00@000000?cKW@0000000000D@3IfMT2000000040519Z`000000000007AMZQ<00000
00@0h[JZ000000000000l<Z[0`00003o0=WIfE80fMWI000b0=WIf@<000000P1?1Dd300000080Ncmk
1000000209AQU0030000002NJY@0WVZD01P000000`32Qi@00`000000bXjD0<Z>U0020<Z>U0<00000
0`3DQg`200000080fWM@0`0000130=WIf@040000=00000005R6L00000080FEZi00@0000007Uga@1i
MlD000001023Nl8010000000Thc909><b@00000309V>a`040000002OTLD0Wi7509nAa@H0000000<0
Zio;0000002_X//00P2_X//01@000000/ZG;0;:Ub`2bYL/000000080]ZS;00H000000;Z/b`2j[</0
^Zc;0000002m[l`300000080aK3500D000000<VeaP39]LH0bKG6000000020<fkb0050000003A`L/0
00000=Ro`P0000000`3Mb<@00`000000k=6i0>cA^@02000000030?cKW@00000000000540fMWI7P00
00000`3dggH000000=WIf@3o0=WIfE40fMWI000a0=WIf@H0000000<0J31g0000001k?g/00P000000
0`27F9<0000009AQU00209AQU0@000000`2SN:@00`000000ZgnT0:]oY0030:]oY0030000002cQJ@0
/hFT00<0/hFT00<000000;Z;Y02jRj@00`2jRj@00`000000`Y:T0<:BY006000000<0bXjD00L00000
0=>FT`00000000000=B7O0000000gHmh00H00000@P3IfMT01P00000000B@00000012D;X0000005UJ
^@8000000P1iMlD01P000000Pg_2000000000000S8W;00000080Thc900@0000009V>a`2IS/L0VHk7
100000030:JMc0040000002[Wl/0Zio;000000<0[j;;00D000000;:Ub`2bYL/0/ZG;000000020;JX
b`040000002j[</0^Zc;000000<0_Jo<00@000000<6cc@00000000000`39]LH02@000000cK_80<fk
b03=^lP000000=71b`000000f;o2000000020=g8a0090000003RdLL000000>cA^@000000lMfj0000
003liI<000000540fMWI5P0000020<1kQ@0300000039PX@0000000@00000o`3IfMUC0=WIf@00<03I
fMT20000000302h0?`00000000000080J31g0`00000308MHT`060000002DHI@000000000002JLZ@0
00001@2SN:@00`000000ZgnT0:]oY0030:]oY0030000002cQJ@0/hFT00H000000`2jRj@00`000000
`Y:T0<:BY0030<:BY00300000039V:@0bIRT00@000000`3CUY<2000000<0gHmh00<000000>=m@`3S
OD<00P0000110=WIf@040000000019000000049@^P80000000<0KG?70000001iMlD00P1iMlD01@00
0000S8W;08b9b`2<RL/000000080Thc900<0000009V>a`2IS/L00P0000030::Jc@070000002VWL`0
YYg<0:JMc0000000Zio;000000030:nRb`040000002bYL/0/ZG;000000<0]ZS;00@000000;Z/b`2j
[</000000P2m[l`010000000`K?=0<6cc@31/ld3000000050<VeaP000000cK_80<fkb00000000`3A
`L/01@000000gLS40=g8a03Mb<@000000080h]7700H000000?7M^P3agKX000000?cUT`00001?0=WI
f@@0000000<0PTR20000002?Dh@00`0000000`2UOZT000000:b4Z@020:b4Z@050000002cRJT0/hVY
0;>9Z@0000000P2jSjT00`000000`IBY00000003000000030<V2Q0000000dXV200<00000o`3IfMUB
0=WIf@00;`3IfMT20000000402h0?`000000000006P`M`80000000<0NDfA00000027F9<00P27F9<3
000000@0VW:T00<000000:=hY02SN:@02`0000030;B?/0030000002jUK00^YF`00H000000`32TZ@0
0`000000bIRT0<VHY0020<VHY0030000003AX:@000000080000000D0diJC00000000000000000=f?
N007000003l0fMWI0`000002049@^P080000001]LlL0KG?70000001iMlD0000008B7cP00000308b9
b`030000002CS<T0Thc9008000000P2MV<l010000000XY[=0::Jc@0000030:JMc0040000002[Wl/0
Zio;00000080[j;;00@000000;:Ub`2bYL/000000P2fZ</01@000000^Zc;0;Z/b`2j[</000000080
_Jo<00@000000<6cc@31/ld000000`34^<h200000080cK_800P000000=71b`3A`L/000000=G8c@00
0000gLS400000080h]770P0000001@3agKX000000000003liI<0000004d0fMWI2@0000000`2MN:T0
00000:EnZ@0>00000080`IBY00<000000<NKZ@0000000P0000000`3BRH8000000000000200000?l0
fMWID03IfMT002h0fMWI100000000`1A7G0000000000000307U=T@0600000027F9<000000000002?
Jj@00000102JLZ@400000080YXFa00<000000:f:/02]R[000`2]R[000`000000]8n`0;B?/0030;B?
/0030000002jUK00^YF`00<0^YF`00<000000<6J/@31V[401P0000020<VHY0030000003AX:@0dJ2T
0080dJ2T0P0000020=bNTP8000000P3WV785000003l0fMWI0`0000000`12D;X000000000000206ec
a`0500000024Qlh0Q8O>08B7cP0000000P2<RL/01@000000Thc90000002HUm0000000080WIS?00D0
00000::Jc@2RV/d0XY[=000000030:JMc0030000002[Wl/000000080[j;;00@000000;:Ub`2bYL/0
00000P2fZ</010000000^Zc;0;Z/b`0000030;f_c00400000031/ld0`K?=00000080a;S>00<00000
0<Nmd037_M000P0000030=71b`040000003Eb<d0eLS=000000<0h]7700D000000>KKbP0000000000
0?GY^P02000004`0fMWI1P00000209AbZP030000002MN:T000000080000000<0ZI>o0000002^Ukh0
0P2^Ukh010000000]9^n0;BK_P0000030;VO_P030000002nXkh0000000T0000000@0fi5o00000000
00000000o`3IfMU>0=WIf@00;@3IfMT2000000030040:@0000000000008000000`1iCI43000000<0
Sf^T00<0000009YbY00000000P0000000`2NOk4000000:J5/@040:J5/@030000002]R[00[HZ`0080
[HZ`00<000000;B?/02dSk000`2dSk000`000000^YF`0;ZE/0030;ZE/00300000031V[40`IZa00<0
`IZa00<000000<NQ/@37XK40100000040=6PY0<0000000D0g9jB00000000000000000>NHLP020000
00030>R0;`000000fMWI03h0fMWI00H0001h000000000000000005i^b`00000206eca`8000000P24
Qlh01@000000S8W;08b9b`2<RL/0000000<0V9O@00@0000009fHc`2MV<l000000P2RV/d00`000000
YYg<0:JMc00A000000050;f_c0000000`K?=0<6cc@0000000`34^<h020000000akg@0<Nmd0000000
b/;B0000003A`L/000000P3Eb<d01@000000f<o@0000003RdLL000000080i]_:00<000000?GY^P3e
jKX00P00001;0=WIf@80000000@0GRaj0000002;K:/000000P2DLZX3000000040:>?_`000000ZI>o
0:VC_`d0000000<0_Z>n00000032Z;l00P32Z;l01@000000ajk0000000000000eJR[00D00000o`3I
fMU=0=WIf@00;@3IfMT400000080Id2?00H0000007U=T@000000000008ASY@00000208m[Y0@00000
102NOk400`000000YXFa0:J5/@0G00000080`IZa00<000000<NQ/@37XK400`37XK401P000000cZNb
000000000000dJ2T000000<0f:RU0P0000020>FWT080000000@0lJ1X0000000000000000?P3IfMT2
0000000402E3^@000000GVk;05i^b`8000000P1kQ=4020000000Q8O>08B7cP000000S8W;0000002B
UM<000000P2HUm0010000000WIS?09fHc`0000020::Jc@<0000000@0YjGC0000002[Ym<000000P2^
ZM8010000000/J_B0;6[dP0000020;B^dP050000002g/=80]k3B0000002j/m<00P0000020<6cc@04
00000034^<h0a;S>00000080akg@00D000000<[2dP3:`]80b/;B000000020=G8c@050000003Hcm00
f<o@0=S?d00000000P3VflX2000000040?GY^P0000000000000004X0fMWI1@0000001P2;K:/00000
000000000000WHc100000080Xhno0`0000001@2ZX/l000000:jUcP2^YLh000000080/ZS>00H00000
0;J[cP2fZlh0]Z_>0000002i[/h600000080ajk00P0000000`3EZ:/000000000000300000?l0fMWI
C03IfMT002`0fMWI0P0000000`0a16D0000006M0S`0206M0S`8000000`24HjD300000080UGZb00<0
000009io/@2NOk400P2NOk44000000<0Yhnl00<000000:jC^`2^Tk/00P2^Tk/00`000000]9Rk0;BH
^`030;BH^`030000002iWK/0^Ifk00<0^Ifk00<000000;nR^`2oX[/01@0000020<NQ/@030000003>
Yk80cZNb0080cZNb0P0000040=RXY@8000000P3UYi02000000040?6PJ00000000000000003h0fMWI
1000000205i^b`040000001kQ=40NhCA000000<0Q8O>00D0000009:Ed`2BUM<0TYGC0000000209RG
d0030000002MV<l00000008000000P2TXm@020000000YjGC0:NUd`000000ZjOC0000002^ZM800000
0P2aZm801P000000]:kB0;B^dP000000]k3B00000080^[?C00<000000;bge00000000P0000020<Bh
cP0400000037_M00akg@00000080b/;B0P0000000`3Eb<d000000=S?d0020=S?d08000000P3VflX5
000004X0fMWI00<0000004DHL`0000000P1oIJ/20000000409J8`P000000WHc109f<`@<0000000H0
YZ3?0000002ZX/l0ZZ;?0000002^YLh6000000030;J[cP000000^Jk>0080^Jk>00D000000;bbc`2l
//l000000;nfd00200000080c;?20P0000000`3L/:/000000000000200000?l0fMWIB`3IfMT002/0
fMWI0P0000000`0a16D000000000000206M0S`8000000P24HjD3000000D0UGZb00H0000009io/@00
000000000:6;_00000050:N?_0030000002^Tk/0[Y>k0080[Y>k00<000000;BH^`2dV;/00`2dV;/0
0`000000^Ifk0;VM^`020;VM^`030000002oX[/0_j:k00<0_j:k00<000000<BW_034Yk`010000004
0<jW/P<0000000@0f:RU0000003P/:D0h;2U0`0000000`3_/Hd0000000000002000003h0fMWI0`00
00000`1<Ild0000005i^b`0200000080NhCA00D0000008B7cP000000SI?E0000000309:Ed`040000
002HUm00000000000080X:;F00@000000:BSe02TXm@000000P2WYM<00`000000ZjOC000000020:jY
dP050000002aZm8000000;B^dP0000000P2g/=801P000000^[?C0;Zcd`000000_;OD00000080_k[F
0P0000020<Nmd0040000003:`]80b/;B00000080cLOD00D000000=S?d03Hcm00f<o@000000020=_G
e080000000<0j>G=0000003cm;H00P00001:0=WIf@<0000000<0OfF[0000000000000P2FR<830000
00030::Nd@000000YZ3?00H0000000H0[;7L0000002_/m`0[k?L0000002a]M`6000000030;bbc`00
0000_kK@0080_kK@0P0000000`3</l8000000=6ja00200000080hkV/0P00003o0=WIfDX0fMWI000[
0=WIf@<000000P1@<8/200000080MUZU0P00000308ad/`030000002EN[80UGZb00@00000102QRk`0
0`000000Yhnl0:N?_00E00000080_j:k00<000000<BW_034Yk`00`34Yk`01P000000bZfm00000000
0000cZNb000000<0e:nc0P0000040>2`Y@040000003_/Hd0kk6=0>naS@<00000?@3IfMT300000080
C6O=00@000000762e@1aP]D000000P1kQ=401@000000SI?E08fCe@2=TmD0000000<0TYGC00@00000
09bQe`2LXML000000P2PX]H020000000Y:?D0:BSe0000000YjGC0000002[Ym<000000P2^ZM801@00
0000/J_B0000002d[]8000000080]k3B00<000000;Zcd`0000000P2l]m@01@000000_k[F0;njeP00
0000`KkG008000000P3:`]8020000000cLOD0<g7e0000000clgH0000003Hcm0000000`3Kem@00`00
0000j>G=00000003000004X0fMWI0P000000101aGJ`000000000002?QL@30000000409jLdP000000
XYkA0::Nd@80000000D0Z:oM0000002Z/=`0Z[3L000000030:bag0030000002_/m`000000080/KGL
00D000000;>gg02c]m`000000;Fig003000000040;nfd0000000`k[B0<>jdP8000000P3A^/@20000
00040>>i[0000000000000000?l0fMWIB@3IfMT002X0fMWI0`000003050`R`030000001fFZD0MUZU
00800000102<M;<300000080VXJm00<000000:6;_02QRk`00P2QRk`400000080ZIS500<000000:jL
a@2^W<D00P2^W<D00`000000/j350;>Pa@030;>Pa@030000002hY<D0^:C50080^:C500<000000;fX
a@2mZ<D01@0000020<BW_0030000003:[Kd0bZfm0080bZfm0P0000040=B_/`8000000`3P/:D20000
0080kk6=0`00000n0=WIf@<0000000<0C6O=0000000000000P1aP]D00`000000NhCA000000020000
0080SI?E00D0000009:Ed`000000V:3I0000000209bQe`030000002PX]H000000080Y:?D00D00000
0:NUd`2WYM<000000:^Wd`07000000070;N`dP000000^[?C0;Zcd`000000_;OD000000020;njeP03
00000031_]L0`KkG0080000000D0b/;B0000003=am@0cLOD000000030<o=f0030000003Kem@0fmOD
00@0000000<0jO3?000000000000BP3IfMT200000005065D[@000000Qh7608N1aP0000000P2IV]@0
0`000000WYcB00000002000000030:F^g@000000Z:oM010000000P2e^M`010000000][_M00000000
00020<>jdP0400000035_]<0000000000080eL7600@000000>[3[@0000000000o`3IfMU90=WIf@00
:P3IfMT300000003050`R`000000000000<0000000@0PFjd0000002<M;<0S7Bc0`00000509Z6_@06
0000002QRk`000000000002SULH00000102YV<D00`000000[Yc50:jLa@030:jLa@030000002cX<D0
/j350080/j3500<000000;RTa@2hY<D00P2hY<D00`000000_JS50;fXa@020;fXa@0300000031[LH0
`Jg600@00000103:[Kd3000000040=B_/`000000fkNd0=^g]0<000000P3Y^Z@2000000040?RlQ`00
00000000000003d0fMWI0P000000100eH<l000000000001UP=T2000000030762e@000000QY?H0080
QY?H0P0000000`2=TmD0000009RPf@0209RPf@030000002LXML000000080X:;F00<000000:BSe000
00001@0000001@2]/=X000000:nafP000000/K?J00D000000P2l]m@01P000000_k[F0;njeP000000
`KkG00000080`l;I00@000000<g7e03=am@000000`3?cMP2000000050=_Ge0000000gMoH0=gOf000
00000P3Yl<l2000004X0fMWI100000001@27PLH0000009BIeP000000VI[D008000000P2S[Mh01000
0000YJkM0000000000020:Nlj@030000002X_NP000000080Z;gX00<000000:Vmj00000000P2Y_^P0
10000000Z[kX0000002[_nT200000080][_M00@000000;RngP00000000000P35_]<01@000000b<?F
000000000000f/S800@00000o`3IfMU80=WIf@00:@3IfMT300000005034JQ@000000I4nT06A?Y000
00001021K[@2000000<0TX:o00<0000009Z6_@2JQ[d0100000030:>EaP030000002YV<D0ZIS500<0
ZIS500<000000:jLa@2^W<D02P0000020;RTa@030000002mZ<D0_JS50080_JS500<000000<6]aP31
[LH00P31[LH01P000000a[;7000000000000bZfm000000<0ckBn0P0000040=^g]0050000003Y^Z@0
jKZT0>VjY00000000P3h_8L2000003h0fMWI0P0000000`0eH<l0000006F0f@0206F0f@@000000`26
TmP00`000000U9oK0000000309RPf@040000002LXML000000:2ReQ@000000P2o^]H00`000000`KkG
000000020<?2f@0400000035a]/0000000000080clgH0P0000020=7Cf`030000003MgmP000000080
000000<0jO3?000000000000BP3IfMT00`000000C4R]0000000207enb@050000002DVMH0U9WF09BI
eP0000000P2P[>0010000000XjgN0000000000020:Nlj@040000002W_>T000000:Rmj0X000000P2[
_nT010000000Zl3Y0000000000020;RngP040000002i`=l0000000000080b<?F0P0000001@3Jb<P0
00000000003bcZd000000?l0fMWIB03IfMT002T0fMWI0P000000100a6XD000000000001TCj@20000
00<0PFjd0P00000309:2_`@000000P2MT/L00`000000XiG60:>EaP030:>EaP030000002YV<D0ZIS5
00D000000P2^Y<h00`000000/ZO>0;:WcP020;:WcP030000002fZlh0]Z_>00T000000P31[LH00`00
0000a[;70<Jba`020<Jba`800000103?];h300000080fkNd0`0000001`3Y^Z@000000000003h_8L0
00000?NZ@P000000?@3IfMT5000000<0IH3I00<0000007nBg01oT]`00P0000001026TmP000000000
002DWm/20000000309RPf@0000000000008000000`0V00000`000000?@000000000B000000030<?2
f@00000000000080aLKK0P000000103?cMP000000=7Cf`3Adm/400000080gNSK1000001:0=WIf@05
0000001<B:d000000000001mO/T00P0000001@2DVMH0000009f/h@000000X:cP008000000P2V_>T0
0`000000YkcY00000003000000090:?9m0000000XLWd0000002Oao@0000009k6m0000000WLGd00<0
00000P2[`>T010000000Zl3Y0000000000020;W0g`040000002j`n40000000000080b/SH00<00000
0=k@b`3Nd</00P00003o0=WIfDP0fMWI000X0=WIf@<0000000@0<AZ500000000000000000P1cI[H3
0000000308Un`@000000TX:o008000000P2GSlT00`000000WI;709fBa`0209fBa`030000002SULH0
XiG600D000000P2YXLh00`000000[ZC>0:jTcP020:jTcP030000002bYlh0/ZO>0080/ZO>00<00000
0;J[cP2fZlh00P2fZlh00`000000^Zo>0;Z_cP020;Z_cP030000002m//l0000000<000001036//L3
000000030<nd_P000000eK_00080eK_00P0000030>;0]P80000000<0lLFS0000000000000P00000n
0=WIf@040000000JEll0000005Qmg080000000@0IH3I00000000000000000P1oT]`00`000000T9oN
092OgP0<000000<0L@0500<0000008851`221@L00P221@L00`000000S`l608l?1P0208l?1P030000
002J5`40VQL100T000000P36bmd010000000dM?K0000000000020=;IgP040000003Mj=/0gNSK0=gX
f`<00000B`3IfMT01@0`>J/0000007=jc01cN/`000000080SYSI0P00000209f/h@80000000<0YKcY
0000000000000P0000000`2Vbo<000000:C:l`0:00000080W<Cd1@0000020:_1j@80000000D0^/?Q
00000000000000000<[8f002000000030=k@b`000000000000800000o`3IfMU70=WIf@00:03IfMT4
0000000304i2X`000000LfJf0080LfJf00<0000008Un`@29O/400P29O/400`000000Uho909N?b@02
09N?b@030000002MT/L0WI;700D000000P2UWll00`000000ZJ7>0:VQcP020:VQcP030000002^Y<h0
[ZC>00T000000P2fZlh00`000000^Zo>0;Z_cP020;Z_cP030000002m//l0_K;?0080_K;?00H00000
0<6gd000000000000<Jba`0000030<Zhb@800000103E^l0200000080h/2f00@000000>S:]`000000
lLFS0`00000o0=WIf@@0000000<0F7gL0000000000000P1hTMl00`000000Oi;L0000000600000003
04D000000000G@0001H0000000@0VQL10000002S7000Xa`01@0000020<O?h0030000003BfMh0d]WN
00D0000000@0fo7O0000000000000000BP3IfMT00`000000<3V[000000020000000308VGf`000000
00000080VjcS0P0000020:FljP80000000<0ZLcb0000000000000`000000102Mf?`000000000002C
d_d40000000308S8o@00000000000080000000@0Vl7b000000000000V[ob0P0000020:c2jP050000
002ka^80^lKR0;_6hP0000000P3<cM/00`000000hM[?0>7Jc`0200000?l0fMWIA`3IfMT002P0fMWI
00/0000000L0N@000000CT:S0000001SG[L0000007=V]P000000OWW30000000208Un`@030000002@
S</0000000<0Uho90`0000030:2Ld0030000002UWll0YIo?0080YIo?00<000000:VQcP0000001000
00020:f]e`030000002`[mL0/:oG0080/:oG00<000000;>ae`000000200000020;fbc`0300000031
]m00`KO@0080`KO@0P0000030<Zhb@060000003>_//000000000003E^l0000000P3J`l801P000000
h/2f0000003Xb[L000000?75X`@00000?`3IfMT20000000404Qkh00000000000072Ah`8000000P1h
TMl50000000304D0000000000000008000000P1n7Cl00`000000SR]308h[@`0308h[@`030000002L
=T@0W3I40080W3I400<000000:Q0@`2X@4<00`2X@4<00`000000/dQ00;=8@005000000030:<L0000
0000000000H000000P3Bh>801P000000fo7O0=_ag`000000f_o<000004/0fMWI0P00000206Igc`80
000000<0RIOK0000000000000P0000001@2T_>X00000000000000000Zl_a0080000000<0ZLcb0000
002Wf_T01@0000000`1ge_d0000006S9o@0400000080Pkkj0`00000209Znl@8000000P2/`^X20000
0080_<ST00@000000<gCgP000000hM[?0`00003o0=WIfDL0fMWI000X0=WIf@<0000000X0CT:S0000
001SG[L0000007=V]P000000OWW300000029O/4000000P2@S</010000000Uho900000000000209^J
dP050000002PW=00X9c@0:2Ld00000000P2UWll400000080ZJ[G00<000000:f]e`2][ML00P2][ML0
1@000000/:oG0;2_e`2`[mL0000000@0/k7G00<000000;Jde`2f]=L00P2f]=L00`000000^KOH0000
0002000000@0`KO@00H000000<BkdP00000000000<Zhb@0000030<jnb`8000000`3J`l801P000000
j<Zg0>S:]`3Xb[L000000?WAX@<00000?`3IfMT2000000<0B7_P0P000000101`TN<0000000000000
000202H000<0000000<0J``i0000001n7Cl00P1n7Cl00`000000SR]308h[@`0308h[@`030000002L
=T@0W3I400<0W3I400<000000:Q0@`2X@4<00`2X@4<00`000000/dQ00;=8@0020;=8@0030000002m
Cc/0_Dlk00L000000P3Bh>84000000030=KhhP000000000004`0fMWI1000000208:GgP050000002H
[>D0V:cU0000002T_>/00`0000000`2]bo0000000000000>00000080H;Cl0P00000208BgmP800000
0`2J_?0200000080[<?[00@000000;c;iP000000cM?N0P0000000`3Thm8000000000003o0=WIfDL0
fMWI000X0=WIf@80000000<0<C2P0000001SG[L00P1SG[L01@000000OWW307ii``1nNL<0000000@0
T8c;00<0000009^JdP2KV]800P2KV]800`000000X9c@0:2Ld00400000080YZSH00<000000:VZe`2Y
Z]L00P2YZ]L00`000000[JgG0000000800000080/k7G00D000000;Jde`2f]=L0][CG000000040;Vg
f0<000000P31]m001@000000a;_B0<BkdP34^m80000000@0c[k;00<000000=;5c@0000000P3J`l82
00000080j<Zg0P0000000`3idJ400000000000100=WIf@<0000000<0B7_P0000000000000P000000
0`0V000000000000000200000080J``i00<0000007hM?`1n7Cl05`0000030;=8@0030000002mCc/0
_Dlk0080_Dlk1P000000103@i^H000000=KhhP3Fn>82000004h0fMWI00<0000005Mbd`0000001P00
00020:Blj`030000002^bnl0000001D000000P25]?@2000000<0V[__0P0000000`2/`n/000000;c;
iP02000000030<kIh@000000i>?B00800000o`3IfMU70=WIf@009`3IfMT200000004034`X0000000
000006=N]`<0000000H0OWW3000000000000R8W>0000002@S</20000000309JHe0000000Vi[B0080
Vi[B0`0000020::Wf@030000002VZ=P0YZSH00P000000P2[]N001@000000[KKP0:ffh02]]^000000
0080[kSP200000020;Vgf0040000002k^mT0^k_I0;^kf@<000000`34^m8300000080c[k;00<00000
0=;5c@3BaLd00P0000020=o<a@80000000<0kmFh0000003idJ400P0000100=WIf@80000000<0=GSR
000000000000100000000`1C02l0000006/<>@0206/<>@@000000P2@A6/00`000000WDm]09e?K@03
09e?K@030000002YF6h0ZEQ^00<0ZEQ^00<000000;=QK@2cHFd00`2cHFd00`000000_VU/0;iYK006
00000080_Dlk00<000000<IE<@36EC401P0000000`3<oN8000000=WIf@1>0=WIf@<0000000<0O9OR
0000002B[NP04@0000000`130000FP0006d000030000000309`B00000000000000P000000P2K^^h0
0`000000[<?[00000002000000030;c>j0000000c]WQ00@00000o`3IfMU70=WIf@009`3IfMT20000
0004034`X0000000CeBh000000<0LWC500<0000008R9cP28RLh00P28RLh01P000000UYSD09JHe02F
V=@0000009^JdP8000000P2NYMX010000000XZOI0::Wf@2RYmT200000080Y[;Q00D000000:Vch02Y
/n00ZK?P000000030:^eh0050000002]]^00[KKP0:ffh0000000102_^>001P000000/K[P0;6jh02a
^^0000000;>lh@@000000P2k^mT00`000000_[kJ0;jnfP03000000<0al7C0P0000040=;5c@050000
003Oc<D0glc50=o<a@0000000P3_eKP00`000000oMfK000000110=WIf@@0000000<0=@0O0000001C
02l00P1C02l400000003088gJ0000000T4A[00<0T4A[00<0000009e?K@2MCfd00`2MCfd00`000000
ZEQ^0:UHKP030:UHKP030000002cHFd0/f5]00<0/f5]00<000000;iYK02nJF`00`2nJF`00`000000
b75Y0<QaJ@0500000080aUDa1P00001?0=WIf@0300000014K]H0000000<0000000<0TZgX0000002S
_N`08`0000020:c4k0@0000000<0c]kU000000000000o`3IfMU80=WIf@009`3IfMT00`0000002QVH
0000000204mD^00606A_b0000000LWC50000001oQ]0000000P28RLh00`000000SiOF0000000309JH
e0030000002NYMX0WZGJ0080WZGJ00H000000::Wf@00000000000:BahP0000030:Jbh@030000002Y
/n00000000h000000P2a^^001@000000/kcQ0;>lh@2c_>4000000080];kQ0P0000040;jnfP070000
0030`]`0000000000037`M<000000<[6eP020000000<0=;5c@000000e/c@0000003Oc<D000000>CF
a`000000kmFh0000003mgI/00000@@3IfMT200000080=@0O00<0000005<0;`0000000`000004088g
J0030000002@A6/0T4A[0080T4A[00<0000009e?K@2MCfd03@0000030;=QK@030000002nJF`0_VU/
0080_VU/00<000000<QaJ@38LFT00`38LFT00`000000dGQU0000000200000080cUPT0`00001?0=WI
f@<0000000<0M9OV0000002@[^/0400000001@1R0240MP/X08HI;@000000Tb@^00<0000000<0/c/S
0000000000002`0000020:_4k0@0000000<0c>CY000000000000o`3IfMU80=WIf@009`3IfMT00`00
04402QVH000000020000000806A_b0000000LWC50000001oQ]00000008R9cP00000208nGeP060000
002FV=@000000000002JY=`000000P2NYMX3000000<0Y;7R00<000000:Jbh@2V/^400`0000020:Nm
j@040000002X_NT0Z;gY000000<0ZKkY00H000000:Voj@2Y_nT0ZKoY0000002Z_nT6000000<0];kQ
00H000000;K1hP00000000000;jnfP0000040<32g0030000003:a]H0b/KF0080b/KF00D000000=K<
d03Fc=00e/c@000000020>CFa`80000000<0m>:h000000000000?`3IfMT300000080=@0O0`000002
070XH`0300000022=fP0PSMX0080PSMX00<000000914J`2@A6/01P0000030:IYS0030000002`LH`0
/76<00<0/76<00@000000;UiS02iNH`0^GV<2P0000040<QaJ@040000003AN6D0dGQU0=5hI@800000
0P3>F2@3000004l0fMWI4P0000000`0/00@000000000000>0000000309>ZiP000000000000P00000
00H0^]?]00000000000000000=Wme`00003o0=WIfDP0fMWI000W0=WIf@050000@@000000=4Nh03A7
^00000000P1TKlP01@000000OhK@07n6d01oQ]00000000@0SiOF00<0000009ZTg02JY=`00P2JY=`2
00000080X[3R00<000000:BahP2T/N8010000000102V_>T000000:Nmj@2W_NT=00000080Z[oY00@0
00000:_0j@2[`>T0Zl3Y0`0000000`2d_^4000000;K1hP020;K1hP8000000P30`]`2000000030<;6
g@000000b/KF0080000000H0cLcH0000003Fc=0000000=[Dd`0000020>CFa`040000003dh[P00000
000003h0fMWI0P0000001P0=00T00000000000000000FAEL000000<0L2QS00<00000088gJ022=fP0
1@00000309]QR`030000002VJH`0YVV<00<0YVV<00<000000;1aS02`LH`00`2`LH`00`000000^GV<
0;UiS0040;UiS00300000032P8/0`X2;0080`X2;00<000000<^8RP0000000P0000000`38LFT00000
0=5hI@030=5hI@<0000000@0cUPT0000003BFA000000CP3IfMT50000000308f_k@000000X[g]00P0
000000D01000000000000000000007HKA`020000000509@fC`000000X41@0000002[B4l00P000000
0`2nEdP000000000000?000000030<WYk@00000000000?l0fMWIB@3IfMT002L0fMWI0P00000203A7
^0080000001TKlP0000007B3e0000000OhK@00000029UMT20000000308nGeP000000UZ?N00800000
00<0VZCL0000002O/>@00P000000102R/>8000000000000000020:Flj@030000002V_>T0Y[cY00<0
000000<0XlKb0000002Sa_800P2Sa_8010000000X/Kb0:;6lP0000020:75lP030000002Qa?800000
008000000P2[`>T010000000[<7Y0:c1j@2/`NT200000080]/7R00<000000;O3h`2g`n<00P000004
0<;6g@030000003=c=P0cLcH0080cLcH00D000000=[Dd`3Je=<000000>CFa`02000000030?CR^000
0000000003d0fMWI0P0000000`0=00T000000000000305TEG0030000001`:6<0L2QS00@000000P2?
EhX00`000000Vf6;09]QR`0309]QR`030000002VJH`0YVV<00<0YVV<00<000000;1aS02`LH`00`2`
LH`00`000000^GV<0;UiS0040;UiS00300000032P8/0`X2;0080`X2;00<000000<^8RP3;R8X00P3;
R8X400000080dGQU00<000000=]oGP3KOeh00P0000020=9I40800000C@3IfMT30000000608^ak`00
000000000000002R_^d000000P2aa^T60000000<0689?`000000000008HZC0000000U3I?0000002P
@50000000:]8C`000000]E1=0P0000000`37G440000000000008000000040:_5k@000000^=G_0;SE
k`80000000<0bOoB0000003IfMT0o`3IfMU80=WIf@009`3IfMT400000003059Xb`1TKlP000000080
M8?D00<0000008VEf@29UMT00P29UMT00`000000UZ?N09JSgP0209JSgP030000002O/>@0Wk3T0080
Wk3T00<000000:BljP2T_>X00P0000001P2U_>T00000000000000000Y<Ob00000080XlKb2`000002
0:74lP030000002Pa?80000000@000000`2/`^X300000080]l?S00T000000;S5i@00000000000<;6
g@000000`l[P0000003=c=P00`0000030=[Dd`030000003Xh<X0j>3:00<00000?03IfMT5000000<0
FAEL00H00000070XH`0000000000089=R000000408mGRP030000002KHH/0Vf6;00<0Vf6;00<00000
0:IYS02VJH`04`0000020<:0R`030000003;R8X0bhR:00<0bhR:00<000000=B@R@3DT8T010000002
0=]oGPH00000C@3IfMT?000000030689?`000000000000/0000000<0_UM800000000000010000000
1@2Q]^P00000000000000000Z/G]00@0000000<0a>k`000000000000o`3IfMU:0=WIf@009`3IfMT2
00000004018f]0000000DVS;000000<0M8?D0`0000001@29UMT0000009:Sh0000000UZ?N00800000
00<0W:oU0000002O/>@00P000000102S^n/000000:BljP2T_>X200000080YLOa1@0000000`2Ld?X0
000009W>nP0500000080U<_j1P0000020:33l@060000002O`o4000000000002/`^X000000P2/`nX2
000000@0^<GU00D000000<?:h033b^00`l[P000000030<oBf`@000000P3Xh<X3000003/0fMWI0`00
000203`0D0030000001I5E`0FAEL00<000000`22CHP00`000000SeN:08mGRP0208mGRP030000002K
HH/0Vf6;00H000000`2[OZ@00`000000/hFT0;>5Y0030;>5Y0030000002kS:@0^hbT00@0^hbT00<0
00000<:BY032TZ@0100000040<^8RP030000003DT8T0e9290080e92900L000000=fHQP0000000000
0=]oGP000000iHIC00@00000C@3IfMT9000000030;74i`000000000000@0000000/0PcAR0000002@
@FD0000009a;I`000000YeAX0000002aG6L000000;]SIP0;000000030:W5kP000000000000@00000
o`3IfMU<0=WIf@00:03IfMT00`0000004SJd00000005000000<0PYCL00@0000009:Sh02BXn00TZ?P
0P00000209b_i@<000000P2S^n/300000080YLOa0P000000102Sd_P0000009oAn@2OdOT400000004
08[Eo`000000QM7o08GAo`P0000000<0T<Ci000000000000102O`o400`000000[<?Z0:c3jP020000
00030:g4j`000000^<GU0080000000H0^LSV00000033b^0000000<C?hP0000020<oBf`040000003L
gMH0g=gF0=cMePD00000>P3IfMT300000080?01@00H0000005TEG000000000000750QP000004089=
R0030000002?EhX0SeN:00D000000`2RN:@00`000000ZgjT0:]nY0030:]nY0030000002cQJ@0/hFT
00<0/hFT00<000000;^<Y02kS:@0102kS:@00`000000`Y:T0<:BY0020<:BY0030000003:VJ@00000
0080000000<0bhR:0000003DT8T00`3DT8T010000000gIR60=fHQP3MV8H200000080iHIC1000001=
0=WIf@050000001CW?<0000008Nem00000000P2Q_nh60000000A078VG@000000PcAR0000002@@FD0
000009a;I`000000YeAX0000002aG6L000000;]SIP000000a6YS0000003=LEl01@0000020:W6kPH0
0000o`3IfMU=0=WIf@00:03IfMT30000000503aPc@000000JH3G06V0e`0000000P22U=`01`000000
SJ?S000000000000TZ?P0000002J[nH00P0000030::kj`8000000P2Vao4300000080Y]?h4P000002
07W1o@8000000P2?`OP200000080Wl;a0P0000040:g4j`030000002ib>H0^LSV0080^LSV00D00000
0<C?hP34cn8000000<oBf`02000000<0g=gF00<000000>_/c00000000P00000j0=WIf@<000000P0l
0502000000<0LD2600@00000089=R022CHP0PTf81000000209UaY0030000002RN:@0XWRT00<0XWRT
00<000000:]nY02[OZ@00`2[OZ@00`000000/hFT0;>5Y0030;>5Y0030000002kS:@0^hbT00<0^hbT
00<000000<:BY032TZ@00`32TZ@00`000000bYVT0<ZIY0020<ZIY0@000000P3DT8T00`000000gIR6
0=fHQP020=fHQP80000000H0iHIC0000003/Rd@000000<180000001=0=WIf@H0000000@0XKo^0000
00000000@`1;0`0000000`23=68000000911I@08000000050;]SIP000000a6YS0000003=LEl01`00
00020;3Im@030000002cl_D000000?l0fMWICP3IfMT002P0fMWI00@00000000PZ`000000?63=0P00
0000101YP=L0000000000000000408fSh`050000002J[nH0VZoV0000002Q^n`00P0000000`2R^n/0
00000:O7l00300000080Z=?f0P0000000`2Sgo`000000000000:0000000502R[iP00000000000000
001G]o`00P00000207Vmo08000000P2?_oL200000080Wl7a0`0000020:g5k0030000002ib>H00000
008000000P34cn8200000080d=SO10000000103[k<`0000000000000000i0=WIf@030000000D03l0
500o00@00000101a@8H01P000000PTf8000000000000SVVT000000@0VG6T00<000000:9hY02RN:@0
102RN:@00`000000ZgjT0:]nY00A000000<0`Y:T00<000000<ZIY03:VJ@00`3:VJ@00`000000dZ6T
0=:QY004000000<0gIR600<000000>NQP`0000000P0000000`3/Rd@000000000001>0=WIf@P00000
00<0@`1;000000000000100000001`2HDWT000000:9KNP000000[6=k0000002eJgX01@0000000`3=
LEl000000=MgF004000000030:cJm`000000000000800000o`3IfMU?0=WIf@00:@3IfMT300000080
FggK00<0000007ZCg`1jTml00`0000000`2=Xn<0000009N`j003000000<0XK_/0P0000020:O7l004
0000002[doD0000000000080ZMoj200000000`3Wd/4000000000000:00000080NKWj0`00000208nm
m@8000000P2O`O000`000000[LG/0:g5k002000000<0^L_X0P0000000`35dnD000000=3Hg`020000
0080g^KJ1000000i0=WIf@8000000P0D03l010000000G32105``P@0000030750QP<000000`2>JJ@0
0`000000VG6T09UaY00309UaY0030000002RN:@0XWRT00H000000P2]TKT00`000000]9Ni0;BG^@03
0;BG^@030000002jW;T0^Ybi00<0^Ybi00<000000<2R^P30X[X01P0000020<ZIY0030000003BXJ@0
dZ6T00<0dZ6T00H000000=ZYY000000000000=fHQP0000030>NQP`030000003/Rd@0000000800000
C`3IfMT80000000407dlM0000000RdQg00000080V59i00X000000:9KNP000000[6=k0000002eJgX0
00000;ibN@000000agUh1@0000000`3OODh000000000000300000?l0fMWID@3IfMT002T0fMWI0`00
000205]mf`@000000P28XnH200000080Uk3X00<000000:2lk00000000`0000000`2Wao0000000000
000B0000000309n4]P000000000000`000000P2@^o@00`000000Wl7`09o1l003000000030:g6k000
0000^L_X00<000000`35dnD010000000dMoR0000003Ni]X2000000030>Wfc@000000000003T0fMWI
1@00000205``P@060000001a@8H0000000000021HJ@000001@2>JJ@00`000000VG6T09UaY0050000
00<0YXbj00<000000:fA^@2]TKT00P2]TKT00`000000]9Ni0;BG^@030;BG^@030000002jW;T0^Ybi
00<0^Ybi00<000000<2R^P30X[X00`30X[X00`000000aZNj0<JW^P04000000@0dZ6T00@000000=ZY
Y03JZJ@0fZVT0P0000030>NQP`D00000D@3IfMT60000000607dlM0000000RdQg0000002HDWT00000
0P2RFgX030000000[6=k0000002eJgX000000;ibN@000000agUh0000003@P7D000000=V7L@D00000
o`3IfMUC0=WIf@00:@3IfMT600000080LI;S00D0000008RSiP28XnH0000009B`jP0300000080X;c/
00<000000:S7l02Xao00:@00000209o0l0@000000`2icNT400000080dMoR00<000000=g_g@000000
0`00000h0=WIf@<000000P116g/00`000000G32105``P@02000000<0PF6T00<0000008iYY02>JJ@0
0P2>JJ@400000080WhNk00<000000:J<^P2VS;X00`2VS;X00`000000[I6i0:fA^@030:fA^@030000
002dUkT0]9Ni0080]9Ni00<000000;ZL^@2jW;T00`2jW;T00`000000`::j0<2R^P030<2R^P030000
0036YkX0aZNj0080aZNj00H000000<b^^`00000000000=:QY00000050=ZYY0<0000000L0ij630000
003aZgd0lJ]m0000003]S2`000000500fMWI0`0000002P1F76T000000000001m?7@0000008]8M`00
0000V59i0000002RFgX7000000030;ibN@000000agUh0080000000<0fHMa0000003SSV/00`00003o
0=WIfE<0fMWI000Z0=WIf@<0000000@0BWWN0000001aT^<0LI;S1000000209B`jP030000002O_>d0
000000H000000P2`d_8B0000000309Z6_@00000000000140000000D0X;o_0000002]and0[LO]0000
00020;W=j@8000000P35enP4000000040=g_g@000000hOg9000003P0fMWI0`000003044KN`@00000
1@21HJ@01P000000SVVT000000000000UX>l000000D0WhNk00<000000:J<^P2VS;X00P2VS;X00`00
0000[I6i0:fA^@0A00000080`::j00<000000<JW^P36YkX00`36YkX010000000c:jk0<b^^`3<[[/3
000000@0fZVT00<000000>:bY03R/Z@00P0000020?6[O@<00000D03IfMT30000000305HLJ@1/;W00
000000L0000000L0YVR90000002_L8X000000;QgRP000000`7f900@0000000<0d81e0000003IQg40
1@00003o0=WIfE80fMWI000Z0=WIf@<0000000<0BWWN0000000000000P0000000`23XnP0000009:a
k0040000000309nlk@000000ZLO_0080ZLO_00<000000;;Al00000002`0000000`3HbL/000000000
000P000000030;S@j`000000aMOX008000000P3@iNH4000003T0fMWI0`000003044KN`050000001b
F:@0LURT079HY00000000P21HJ@4000000<0UX>l00<0000009n7^`2OQk/00P2OQk/9000000<0[JC>
00<000000;:WcP2bYlh00P2bYlh00`000000]j_>0;N[cP030;N[cP030000002k/<h0^k3>00D00000
0P36YkX00`000000c:jk0<b^^`030<b^^`060000003B][d000000000003JZJ@00000103R/Z@20000
00030?6[O@000000nKAc00800000C`3IfMT60000000608E>QP000000TUR80000002MHHT000000P2V
J8T01@000000[g2:0000002hMhX000000080`7f900<000000<R4R00000000P0000000`3IQg400000
0000000300000?l0fMWIDP3IfMT002/0fMWI100000000`1WT^L0000007jTk00300000080T[7/00<0
000009jlkP0000003@0000001@3Ag>400000000000000000dl[A00T0000000D0W8g309J:a0000000
000007f9e@020000000307JChP000000000000<0000000D0QJc^0000002C]^l0TkK_000000030:2o
k`030000002/b>h0000000D0000000<0a=c[0000003@iNH01000000i0=WIf@@000000P116g/20000
00<0LURT0`00000208em_@030000002FPk`0UX>l00<0UX>l00H0000009n7^`00000000000:>Mc`00
00040:RPcP030000002]Y<h0[JC>00<0[JC>00<000000;:WcP2bYlh00P2bYlh00`000000]j_>0;N[
cP030;N[cP030000002k/<h0^k3>0080^k3>00<000000;ndc`2o]<l0100000040<b^^`040000003B
][d0d[Jm0=:f_@800000103R/Z@010000000jkbT0000000000020?VdL`030000003IfMT0fMWI04`0
fMWI0P0000002`0j15l000000000001g@h@0000008E>QP000000TUR80000002MHHT000000080YVR9
00D000000:m`RP000000^7N:000000020<1mR@0400000038Q8P000000=6<Q`@0000000@0k9IR0000
000000000000o`3IfMUA0=WIf@00;03IfMT60000000307jTk0000000Sk;^01D0000000<0dl[A0000
000000003P0000000`24TmX000000000000>000000060:c8kP000000^=;]0;SBk@000000a=c[0`00
0000103>k>X0000000000000000i0=WIf@8000000P0K06l20000000405m<Y0000000LURT079HY080
00001@2=OKd00`000000UX>l09J3_004000000<0Xig?00<000000:RPcP2XX<h00`2XX<h00`000000
[JC>0:fTcP020:fTcP030000002bYlh0/ZO>0080/ZO>00<000000;N[cP2gZlh00P2gZlh00`000000
^k3>0;^`cP030;^`cP030000002o]<l0_kC?0080_kC?00H000000<Bid000000000000<b^^`000005
0=:f_@<0000000<0h[:T0000003[_:@00P3[_:@00`000000nKAc0?VdL`02000004d0fMWI1@000000
201g@h@0000008E>QP000000TUR80000002MHHT000000P2VJ8T01@000000[g2:0000002hMhX00000
0080`7f900H000000<R4R0000000dHb70000003JThD600000?l0fMWID@3IfMT002`0fMWI0P000000
0`0fMN00000005fBj`040000000308nbkP000000WKg_0080WKg_00D000000:[6kP2Za^h000000;C>
k@03000000040;oBj000000000000<SBhP<0000000<0cL[G0000000000002`000000102HTLX0TXo<
0000002@UM@>000000030:2okP000000[<S^00H0000000<0`^3^0000000000000`00000j0=WIf@80
00000P0K06l010000000GdbT05m<Y01OC:@200000080PgRo00@0000008em_@2=OKd0SGfm10000002
09fJd@030000002SWLl0Xig?00<0Xig?00<000000:RPcP2XX<h0500000020;^`cP030000002o]<l0
_kC?00<0_kC?00@000000<Bid034^M00a;W@0P0000040=:f_@040000003I_Kh0fKfn0=Vm_P800000
0`3[_:@2000000030?VdL`000000000004`0fMWI0`0000001P1>8g/000000000001g@h@0000008E>
QPl0000000D0b8B80000003AS8L000000=ZCQ@02000000040>bTO@000000000000000?l0fMWID@3I
fMT002d0fMWI0`0000001@1MT^/0000007RUk`000000SK?`00X0000000D0]Lg[0000000000000000
0<3?iP02000000030<S>g`000000cL[G0080000000D0b;oB00000000000000000;fZaP0400000003
0:RIaP2SU/L000000080000000<0UYOB0000002@UM@00P0000000`2<WMl000000000000400000080
U[C/00<000000:6nkP0000000P000000102[bNl000000;KDk`2fe>l5000000030=7mh0000000fMWI
03T0fMWI1P00000305m<Y00600000023N;l0PgRo08=h_`000000SGfm0P0000000`2FUm80000009fJ
d@0409fJd@030000002SWLl0Xig?00D000000P2V]><00`000000ZKKR0:VfhP020:VfhP030000002/
^>80[;SR0080[;SR00<000000:njhP2_^^800P2_^^800`000000/KgS0;6mh`0500000080_kC?00<0
00000<Bid034^M000P34^M0010000000akoB0000000000020=:f_@030000003I_Kh0fKfn0080fKfn
0P0000020>^lY0030000003cb:80000000800000C03IfMT30000000304hSN`000000000000@00000
00@0UfJF0000002QKIL000000P2YM9L01@000000/GZG0000002iPIL000000080`HNG1@000000103J
ThD000000000003/Y7d300000?l0fMWID@3IfMT002h0fMWI1@0000001@1hYNl0000008fcl02=/o00
00000080WKg_00<000000:[6kP000000100000001@30cnH000000000002oc>@000000080alWL0P00
00000`38_m80000000000009000000070:BLc@00000000000000002FUm80000009FNfP0300000080
TjST3`0000000`2oho4000000<Wak@03000003X0fMWI00<000000000G00000000`17?J84000000<0
PgRo0P00000409JGdP040000002MV]40WI[A09fJd@@000000P2S/n<00`000000Y[CS0:Jdh`030:Jd
h`050000002Y]^80ZKKR0:VfhP000000102/^>801@000000[k[R0:njhP2_^^80000000D0/KgS00<0
00000;>oh`2c_n<0100000030<Bid00400000037_m80akoB0<NodP800000103I_Kh00`000000glK1
0=o6`@02000000<0llRR0`00001;0=WIf@<0000000/0CR=k000000000000OeBE0000002<GIH00000
09MVUP000000XFfG000000020:UdU`050000002aNYL000000;V1U`0000000P31QiL010000000bHjF
0000003@UIH4000000040>bTO@000000000000000?l0fMWID@3IfMT002l0fMWI3@000000102ZaNd0
00000;K;jP2fbnX2000000080;o<i000000000000;o8h@000000aLGJ00000033`MP3000000030;nb
c@000000^jk<00H0000000<0Y9c=0000002PV/h00P0000001@2IWmP0000009FNfP000000UZSR0080
000000<0TjST0000002J/^P00`0000000`2Q_^d000000:_:l0020:_:l0040000002de_4000000;oS
l@<0000000<0`OkL0000003IfMT0>P3IfMT00`000000001L0000000304LmXP040000001fL/40MW;1
07Ib`@<000000P2?UM@01P000000UYOB09JGdP2FUm80000009fJd@8000000P2P/^@00`000000Xk?S
0:>ch`020:>ch`030000002V]><0Y[CS018000000P2a_N<00`000000/koS0;>oh`020;>oh`030000
002e`^@0]L;T00<000001037_m8010000000blGD0000000000020=Vm_P050000003Oa/40glK10=o6
`@0000000P3cb:84000004/0fMWI1P0000001P1oE9D0000008aMUP000000UfJF00000080XFfG00T0
00000:UdU`000000/GZG0000002iPIL000000<67U`0000000P39SYH010000000d9FF0000003IWID2
000000030>bTO@000000000000800000o`3IfMU@0=WIf@00<03IfMT00`05J=/00000000000020000
0080R[Cb00<0000009bnl02L__001P0000020;K9j0070000002ob>4000000000002naMl000000<?1
f002000000030;jie0000000000000`0000000D0WJ3F0000002IWmP0000009ZXh0020000000309JX
hP00000000000080V[;X00<000000::nk@0000002@0000000`31mNl000000000000l0=WIf@030000
?@00000000000080AcfR00<0000006M[``0000000P1fL/400`000000SiGD08nEe00208nEe0030000
002FUm80UYOB00<00000102P/^@00`000000Xk?S0:>ch`0500000080W/Wf00D0000009k9mP2NbOH0
W/Wf0000000409g9mP050000002Mb?H0WLSf09g8mP0000000P2Mb?H4000000<0/koS00H000000;G2
i02e`^@0]L;T0000002gaND200000080akoB00@000000<_5e03;aM@0blGD0P0000030=o6`@090000
003Ud<<000000??8XP000000n]BO0000003d^dH0000004X0fMWI0`0000002@1M?94000000000001o
E9D0000008aMUP000000UfJF000000020:5]U`D0000000P0^H6G00000031QiL000000<V>UP000000
d9FF00000080fIfE1`00003o0=WIfE00fMWI000a0=WIf@0300000014TNl0A97_00H0000000@0W;oa
0000002ZaNd0Z/G]0`0000020;K7i`050000002naMl000000000002m`]h00P0000020;jie0030000
002l]M<000000080000000@0/jcB000000000000[:OB0P0000000`2UXm<000000:6Re@0300000003
09fXgP000000VZSP008000000P2L/^L200000080X[k]00@000000:[:l@2Zb_4000000P2bf?<00`00
0000^nKd00000003000003d0fMWI00<0000m0000000W:Id00P00000206M[``050000001fL/400000
08RBe`000000102?UM@2000000<0WK3U0P0000020:2bi0<000000`2NbOH00`000000W/Wf09k9mP02
09k9mP030000002NbOH0000000L000000P2Mb?H01@000000WLSf09g8mP2Mb?H000000080W<Sf1000
00030;G2i0040000002gaND0]lGU0;O5i@800000103;aM@01P000000cl_G000000000000glK10000
0080iM3300H000000?[DW`3je9l000000?BkAP00001:0=WIf@<0000000<0GCbA0000001`BI<02@00
00000`2[OZ<000000;>4X`07000000070=2EUP000000fIfE0000003QYI@000000>Z_TP0400000?l0
fMWID03IfMT00380fMWI300000020:_4k08000000P2faNH01@000000_L;N0;g2gP000000^koL00H0
000000P0]ZoB0000002c[=8000000;2YdP000000[:OB0:VUdP<0000000D0Xj[K0000002PZMd00000
09fXgP020000000509jbiP00000000000000002R_^`03000000n0=WIf@050000000003d0000002LY
W@000000101WJl<01P000000R9;G08RBe`28T]L0000008nEe080000000<0VK3W0000002M/>D00`2M
/>D300000080Wl[f0P00000209k9mPL000000P1oe?l01P000000N]7o07[Ao`1jdOl0000007G=o`L0
00000`2Lb?H00`000000W<Of09c7mP0400000080]lGU0P0000001@2hb>H000000000003;aM@00000
00@0cl_G00L000000>G@``3Ud<<000000>[Ka@000000n]BO00<00000BP3IfMT30000000305dlT@00
0000L4VC0080000000@0TF^S0000002KLZ<000000P2TN:<02P000000ZgjS0000002cQ:<000000;Z:
X`000000`I2S00000038Uj<3000000050=VMU@000000hJFD0000003Z[i801000003o0=WIfE00fMWI
000c0=WIf@80000000H0=Y7`0000001WZoL0000008JhmP00000209_0l@<000000P2[`n`00`000000
]L?T0;G3i002000000060;^og0000000^[cK0;Zlf`000000^;WJ2`0000000`2VZmX000000:>Zf`04
00000080X;;U0P0000020:>mk0<000000P2Ybo4010000000[mWe0000002ej?L3000003l0fMWI0P00
000010003i@09bVM00000000000206M[``030000001oT=X0000000<0R9;G00<0000009V`i`2I/>L0
0P2I/>L010000000WK3U00000000000209o:mP030000002Ob_H0Wl[f00@000000P2<fol00`000000
QMSo08GHo`0?00000080L<Go1000000209c7mP8000000P2LaoH2000000D0^<SV00<000000<o;e`3?
bmL00P3?bmL01P000000d];I0000003Ud<<000000>[Ka@80000000<0o]nG000000000000BP3IfMT2
0000000304@[S@000000000000<0000000@0TF^S0000002KLZ<000000P2TN:<030000000ZgjS0000
002cQ:<000000;Z:X`000000`I2S00000038Uj<000000<nMX`H0000000@0lkV>0000000000000000
o`3IfMU@0=WIf@00=03IfMT900000080Vl7b00@000000:_3k0000000Z/?/0P0000020;C1h`@00000
00d0^;WJ0000002f]]T000000;>df@000000/K;I0000002^/=T000000:b^f@000000ZJcJ00<00000
0P2T/n<010000000X[;T0000000000020:Bmk08000000`2Xbo8700000440fMWI0P0000001P003i@0
000005ASa@000000If_300000080Oi3J00D0000008RBe`000000000009J_j00200000080VK3W0`00
000309o:mP<000000`2Cg_h>000000030:=nZ`000000RFj^008000000`0NX^<2000000<0Kl;n0`00
000209c7mP80000000@0W<Of000000000000^<SV0P0000001@2ic>P000000000003?bmL0000000<0
d];I00H000000>[Ka@3ZflD0j]_50000003ngiL2000004X0fMWI00<0000002<EQP14:hd00P000000
0`1jG:@0000000000002095[X`0D0000002KLZ<000000:AhX`000000ZgjS0000002cQ:<000000;Z:
X`000000`I2S00000038Uj<000000<nMX`000000ejFT0000003N[J@3000000030?_3R00000000000
0?l0fMWID03IfMT003H0fMWI00D0000002R@kP000000HZgi0000000208Fjn0@000000P2Z`n`01000
0000Z/;[0000000000020;>oh`030000002b_N80000000d000000P2V]>8010000000Y;?S00000000
00020:Bnj`8000000P2Wbo<500000080[^Wi0P0000120=WIf@80000000D000nD000000000000E6?5
0000000407n@fP030000002F[nP0UZoX00<0UZoX0P0000030:3:mP<000000`2Jh?dA000000050:=n
Z`00000000000000001iK[X02000000306nnoP8000001@2LaoH00`000000^LcX0;W<j0030;W<j008
0000003Bd]T0d];I0=;Bf@000000e=[L0000003ZflD2000000030?kOU`000000000004X0fMWI00<0
000002<EQP14:hd00P0000001`1jG:@0000008ITY0000000TF^S0000002KLZ<02@0000002@31T:<0
00000<RGX`000000cifS0000003GYJ@000000=j]Y00600000?l0fMWID03IfMT003L0fMWI1P000002
08Bmn@040000002K`_<0000000000080Z/;[00<000000:[2j`0000000P0000020;:mhP0<0000002a
^n8000000:njh@000000[[SQ0000002/]n4000000:Zfh@000000Z;CR1@0000020:Fnj`8000000P2U
bo<200000080Z=[i0P000000102UjOX000000000000000140=WIf@80000000<0?EW60000001DHlD0
0`0000000`1oT=X0000009:_jP0200000080UZoX00@000000:7:m@00000000000P2Pb_H00`000000
XN;l0:7Ro00=000000030=Vh^0000000000001@000000`1`^od300000080W<Ke0P000000102ic>P0
00000000002jcnX20000000:0=;Bf@000000e=[L0000003ZflD000000>kWaP000000mnF6000004X0
fMWI00<0001Q02<EQP0000000P00000207YLY00308ITY0000000000000<0000000L0YX>_0000002]
R:l000000;B>[P000000^Y>_00P0000000<0gZfT0000003V]j@01@00003o0=WIfE00fMWI000i0=WI
f@P000000P2K`o<300000080Z/;[00<000000:W1j`0000003@0000020:Jnj`030000002V_^/00000
008000000P2Tbo@010000000YL_c0000002Tf_X6000004H0fMWI0P00000203eIaP050000001eS]d0
MHkM07F>g@000000102B[nX3000000<0XL[e4`0000000`3=Z[D00000000000080000000407U^^P00
0000000002i>`@T000000`1b^?/00`000000W<Ke09c6m@03000000D0^/oZ00D000000=CJg03Df]`0
e=[L000000020>kWaP030000003giHH0000004X0fMWI00D0001Q000000000000000006YBY0040000
000A09Ii/0000000WWj_0000002VPjl000000:f8[`000000]8j^0000002jTjl000000<6I[`000000
ain_0000003=YK000P000000103N[J@000000000003^`J<400000?l0fMWID03IfMT003/0fMWI1P00
00000`24`?/000000000000209c4m0D000000P2Y`N/01P000000ZL3[0:W0j`000000Z;oZ00000080
YkoZ00<000000:Nnj`0000000P2V_^/200000080Xl[d00<000000:C;m02Tbo@01`0000190=WIf@<0
000000<0?EW60000000000000P1eS]d300000080TZoZ00<000000:7:m@2Qb_D0100000030:ORn`X0
000000@0j]Bn000000000000fKRh0`0000000`32W[<000000000000:0000000304MXd000000004g;
00`000000`2La_D01`000000^/oZ000000000000^];/0000003Df]`00`000000103^ilH000000000
0000001;0=WIf@070000H@000000000005I6X`1ZDZ@00000089]/P020000000?09Ii/0000000WWj_
0000002VPjl000000:f8[`000000]8j^0000002jTjl000000<6I[`000000ain_0080000000<0djba
0000000000000`000000103fcJ40000000000000003o0=WIfE00fMWI000n0=WIf@@000000`24`o`5
0000000309g6m0000000000000d0000000<0X/Wd0000000000002000001<0=WIf@@000000P1YRn42
000000<0SZo/0`0000030:7:m@030000002/h_T0[>;i00`0000000<0h]G90000000000001@000000
0`32W[<00000000000050000000308eh]`000000NFjj00<0000000<0AfS@00000000000010000002
042Jl`050000001e]_X0MKKj07FfnP0000000P2La_D3000000@0^];/00D000000=GRh03Eh^00eN;P
000000020>kca@030000003IfMT0fMWI04T0fMWI0P0000002`0m=j40ETJS000000000000PVfb0000
002=Lk40000009Ii/0000000WWj_0080000000D0[HR_0000002dSZh000000;ZC[`02000000070<NO
[`000000cJF`0000003C[;4000000=Zd/P0600000?l0fMWID@3IfMT00400fMWI2@00000208K8oA@0
000000@0Q^7l0000000000000000CP3IfMT20000000301i<a@000000JH_Q0080JH_Q0P00000308j_
k0030000002Qb_D0000000`0000000D0eoKR00000000000000000>;Eb@03000000040=Vh^0000000
00000<RT]0@0000000H0/Hnc0:^;/`2TQ[@0WH:d09Im]P2=N;L200000005081ka000000000000000
0017J=003P00000209c6m@070000002jd^`000000000002je^h000000=GRh003000000030>kca@00
0000000004/0fMWI0P0000002@0m=j4000000000001eI[@00000089]/P2=Lk40000009Ii/00>0000
00050=>//@000000f[Bb0000003Q_K<01@00003o0=WIfE40fMWI00140=WIf@@000000P1I`?/G0000
0500fMWI1P0000000`1YRn40000008V_kP04000000<0XL[e2@0000000`3Gm^800000000000060000
00030=Bl`P00000000000080000000P0`Yjc00000000000000000;6?/`2[Rk<0Y8Jd09f2]0<00000
00L0RGo2000000000000000006UcbP000000AfS@00D0000000<0EYS`0000000000002@0000040;[F
kP030000003EjN<0eNWS00<00000C03IfMT40000000406IN]@0000000000089]/P@0000000P0XHZl
000000000000[Y>k0000002dV;X000000;VL^`80000000<0a:Nl0000000000000P0000001@3J];80
0000000000000000k]:f00<00000o`3IfMUA0=WIf@00C03IfMT=000005T0fMWI00<00000000k_P00
00000P1LRN@2000000<0RJo^00<000000:;:m00000000`0000020;GOm@<0000000<0bN_]00000000
00001P0000001@3Nc<L00000000000000000ckG000`0000000D0VHNn0000000000000000081ka002
0000000506UcbP000000GH3M0000001>O^00100000000`1FV?00000007bamP0207bamP060000002L
aO@0W<Gd09c5m0000000^]K^0P0000001`2ifO0000000=GYh`3EjN<000000>Sk`@000000C@3IfMT5
0000000407EV]0000000000009:2_P80000000P0XHZl000000000000[Y>k0000002dV;X000000;VL
^`80000000@0a:Nl000000000000ck>n0P0000000`3Q_K<000000000000300000?l0fMWIDP3IfMT0
0;80fMWI00<00000000k_P0000000`0000000`25[o4000000000000:000000030<W[k@0000000000
00L0000000@0g/c7000000000000e;c20`0000000`36ZKd000000<6T_003000000050;6F^`000000
00000000002OR[d00`0000001P29Ol8000000000001eN<L0000007F5e@<0000000<0CWkP0000001Z
UnX0300000030;WIl0H00000C@3IfMT20000000303U8]P000000IUje0080000000H0RGk000000000
0000VXJm0000002QR[`3000000070;BH^P000000000000000034Yk`000000<Z]_@02000000050=Fj
`000000000000000003^d[H00`00003o0=WIfE80fMWI002b0=WIf@<000000P1=Q^L200000080QJoa
00H000000:;9m02RbO@0X/Wd0000002hgO85000000040<cVj@00000000000=cVg0@0000000<0e/gA
0000003I`l@00P0000001P3?]L00000000000036ZKd000000<6T_0<0000000@0/IJk000000000000
YXjl0P000000302IQkh00000000000000000P7_40000001oQm80000007F5e@1ZPmT0000005f0g@80
00000P1ZUnX300000080Ok3c00D0000009g5m02MaO@0WLGd000000020;WIl08000000P3ClNH20000
04l0fMWI0P0000000`0iB;H0000007=da@030000000309:2_P000000000000/0000000<0ck>n0000
000000000P000000103TeLL0000000000000003o0=WIfE<0fMWI002c0=WIf@8000000P1=Q^L00`00
0000PK3c0000000700000080^][`00D000000<cVj@00000000000<kPi@03000000070=WEe0000000
e/gA0000003Ba/h000000=Bl`P02000000060<^__P00000000000<6T_0000000^ink0P000000102a
U[/000000:bB_02VS[`20000000:09V7_P000000000008Uo`P000000QhW?0000001oQm80000007F5
e@80JX?I00L0000007:GiP000000000006ZGjP000000Pjka00T0000000<0^=cb0000000000000`00
001?0=WIf@L0000000D0RGk000000000000000000:>Hb@03000000050;>Rb0000000000000000031
[lT00`0000000`3E^/0000000000000500000?l0fMWID`3IfMT00;@0fMWI10000003086`l`050000
002RbO@0X/Wd0:;9m00000000P2jf_030000000<0<kPi@00000000000<kJhP000000fMGD0000003F
cM4000000=;6cP000000cko<100000001@36ZKd000000<6T_0000000^ink0080000000<0/IJk0000
002/T[`00P2VS[`00`2OR[d0VHNn000000020000000708n<c0000000QhW?0000001oQm80000007F5
e@040000000407:GiP000000000000000080Pjka00<0000009g5m02MaO@00P2MaO@01@000000^=cb
000000000000c_OX00<00000D03IfMT30000000306E_b000000000000080000000<0Ui;<00000000
00000`0000000`2cX/P0000000000003000000030<Vjc0000000000000H00000o`3IfMUD0=WIf@00
]03IfMT20000000303^3j0000000000000T0000000D0_=O^00000000000000000<kJhP0200000004
0<gDgP000000e/gA00000080d/K>00D000000<noc000000000000<Ndb005000000030;^O^`000000
000000L0000000X0W9780000002FSlX0000008n<c0000000QhW?0000001oQm8000000P22Uml?0000
00030;GNm0000000000000800000D@3IfMT40000000306E_b0000000000000@0000000<0XiS90000
000000000`0000000`31[lT000000000000900000?l0fMWIE03IfMT00;D0fMWI0`00000307bam@06
0000002SbO@0XlWd0:?9m0000000_=O^0P0000001@2le>/000000<kJhP000000cMCN0080000000h0
c<kK0000003Ba/h0d/K>0000003?_l`000000<^jb@000000akC800000033[lH000000;jZa@@00000
00D0/Ik50000002/VlD000000:NGaP0200000080W9780P00000208n<c00500000027RLl0000008RH
g00000000`22Uml200000080Rjg/1000000309g5m0@0000000<0a?_X0000003IfMT0DP3IfMT40000
000507N8e`00000000000000002GT/`02@0000000`39^/`0000000000003000000030>_[c0000000
00000?l0fMWIE@3IfMT00;H0fMWI00<0000002Mni`000000200000040;cDj`030000003=e=h00000
0080c<kK00@000000<W8f@00000000000P3?_l`2000000080<Ndb0000000`jo60<>_aP000000_Z[5
0000002jY/D20000000=0;6Na@000000[9_50000002WUlH000000::Da`000000W9780000002FSlX0
000008n<c0020000000308nIf@000000R9SL0080000000<0PYOO0000002?[>T00P00000208^]k003
0000002MaO<0000000<0000000@0/^7g0000000000000000E@3IfMT80000000309bTf`0000000000
00D0000000@0_l7K000000000000e<kC0P0000000`3Ji]d000000000003o0=WIfEH0fMWI002g0=WI
f@<000000P1h/_L00`000000XlWc0:?9l`04000000<0_M3Y00@000000<c>f`3<c]/000000P39b=T0
30000000al?G000000000000bk[900000037]<P000000<>_aP000000_Z[500000080^ZK50P000002
0;6Na@060000002/VlD000000:NGaP2RU<L000000P2LTLP00`2FSlX000000000000209BJe`060000
002?VMT0000000000028V=`00000102?[>T3000000<0WLGc1@00001G0=WIf@04000h_@0000000000
06^5fPd0000000<0aLkQ0000000000000`00003o0=WIfEL0fMWI002h0=WIf@L000000P2Sb?<01000
0000_M3Y0000000000020;c=i`8000000P39b=T01@000000al?G0<O3e`000000a;kD00@0000000P0
`jo60000002nZ/D000000;ZVa@000000]Z;500000080/Ik500D000000:bKa@000000YiO60::Da`04
00000080VYcE00D0000009BJe`2DV]L0000008nIf@020000000309>/i`00000000000080SjcY00<0
000009k4l`2Na?<01`00001I0=WIf@80000000<0CgoQ0000000000004000003o0=WIfEP0fMWI002i
0=WIf@<000000P1d]?T00`000000XlSc0:?8l`0200000080_<gW0P0000020;c:i@8000000P37`mL0
0`000000a;kD000000020<6jd`030000002n]]80000000h0000000D0Xj3B0000002NW]<0WYkC0000
000209ZLe@040000002DV]L0000000000080UjcU0P000000102C[>L0000000000000000309k4l`D0
0000F`3IfMTC00000?l0fMWIF@3IfMT00;X0fMWI1`0000020:?8l`8000000`2lb^D2000000030;_6
h`00000000000080a;kD00<000000<6jd`0000000`2n]]801`000000^k;A0000002g[]0000000;>[
d00000000P2`Z=001@000000[:G@0000002WX]4000000080Xj3B00D0000009jNd`2NW]<0000009ZL
e@0200000080VZcT0P00000209N/i@<0000000<0W/Cc0000000000001000001N0=WIf@h0000000<0
^>ge0000003IfMT0o`3IfMUJ0=WIf@00_03IfMT200000080L;Kk00P000000:?8l`00000000000:?8
l`000000_<[U000000<0^lKS00@000000;W3hP00000000000P31^]<010000000_[KB0;jfdP000002
0;^bd@050000002g[]0000000;>[d00000000P2`Z=000`000000[:G@000000020:NRd@030000002S
X=8000000080WYkC0P00000209f]hP040000002J[>@0VZcT09Z/i08000000`2Oa?<600000640fMWI
2`0000000`2Vk_P000000=WIf@3o0=WIfE/0fMWI002m0=WIf@D00000102Sb?<200000080^lKS00D0
00000;W3hP2i`n8000000;S0h@0300000080_[KB00<000000;^bd@0000000P2g[]000`000000/j_@
000000020;2Xd0070000002/YM00[:G@0000002WX]4000000:>PdP0300000080XJkQ00L0000009f]
hP2M[N80000009Z/i0000000WlCc0080000000@0WlCc000000000000Xn?l0P00001V0=WIf@L00000
o`3IfMUO0=WIf@00_`3IfMT6000000<0XlOb0`0000020;W3hP050000002h`>40^<3Q0000002f_N00
4`0000020:B_h0040000002Q[^40XJkQ00000080WJgR0`00000209o4l`H00000o`3IfMW=0=WIf@00
`@3IfMT30000000406Zjo@0000000000000000<0XlOb0`0000000`2h`>4000000;Jmh0020;Jmh004
0000002d^ml0];_O00000080/KSN00<000000:nfgP0000000P2/]=h010000000Z[;N0:ZbgP000002
0:Nag`040000002T[n00Y:oP00000080XJkQ0`00000309o4lPH00000o`3IfMW?0=WIf@00``3IfMT2
00000080J;gn0P0000000`2Sao800000000000020:?7lPH0000000D0];_O0000002a^=h0/KSN0000
00030:nfgP040000002/]=h0[;CN00000080Z[;N00<000000:Nag`0000001@0000020:35lP@00000
00<0U^;m000000000000o`3IfMWB0=WIf@00a@3IfMT:00000080XlKb00<000000:?6lP2Sa_804000
00020:75lP030000002QaO80XLGb00<000000P2>goh300000?l0fMWIe03IfMT00<P0fMWI10000003
06K3oP<000000`2Sa_8010000000X/Kb0:;6lP0000030:;6lP040000002RaO80X/Gb00000080XLGb
00<000000:75lP2QaO80100000000`27g?h000000000000200000?l0fMWIe`3IfMT00<d0fMWI0`00
000206S6oQP00000o`3IfMWK0=WIf@00e@3IfMT=00000?l0fMWIh`3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT0
0?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3I
fMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00
o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WI
fLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00=L0fMWI1000003o0=WIfNX0fMWI003A0=WIf@l0
0000o`3IfMWU0=WIf@00c`3IfMT70000000607d;7@000000SAPO08dH7`000000VR8N1`00003o0=WI
fN80fMWI003=0=WIfAP00000o`3IfMWP0=WIf@00b`3IfMT50000000306lA?`000000PB9500`00000
00<0]4a60000002nDd401@00003o0=WIfMh0fMWI003:0=WIf@060000000@0000000005P0=P000000
Ka4o0`0000001@2>?F<0000009]8I@2KB6D000000080Ye9V00D000000;5KI@2aFfD000000;]SI005
000000030<QI>0000000000000800000o`3IfMWL0=WIf@00b@3IfMT20000000303X09`1H03H00000
0080000000<0Oc1O0000000000003@0000000`2kHf@000000<EZH@02000000030<QI>00000000000
00800000o`3IfMWK0=WIf@00b03IfMT50000000306dQFP00000000000080000000<0Ue5i0000002R
FWX00P2RFWX010000000[6=j0:aSNP0000030;I[NP030000002oLWT000000080000000<0aFYQ0000
000000001@00003o0=WIfMX0fMWI00370=WIf@<0000000<0EPeB0000000000000P0000001P2:AWL0
000009MAN@2GDGT000000:9JNPL000000P2fJgX01@000000_g9i0;mbN@000000b7Ug00@0000000<0
f7MD0000000000000P00003o0=WIfMT0fMWI00360=WIf@H0000000<0NcYc0000002:AWL01P000002
0:IXR@050000002_KhT0[fn90000002hMXT01`0000000`38NGL000000=61M00700000?l0fMWIf03I
fMT00<D0fMWI0P0000001@0h04D0000006P[K`000000NcYc00<0000000D0TEN70000002LH8P0W628
000000030:IXR@040000002_KhT0[fn9000000<0^7J900D000000<1mR@30OHT000000<V4R0030000
00030=61M0000000fhQ`00D00000o`3IfMWG0=WIf@00a03IfMT50000000506P[K`000000000008A=
QP0000000P2AEhL00`000000W6280000000=000000060<1mR@000000bHB80<V4R0000000dHb60P00
00020=^8L0D00000o`3IfMWF0=WIf@00a03IfMT200000003054GI`0000000000008000000P24CHH0
0`000000TEN700000002000000030:1[U@000000ZG:E0080ZG:E00@000000;5iU@2aNID000000`2i
OiD00`000000`HJE00000002000000040<V4R0000000dHb60=6<QP@0000000@0i91Y000000000000
0000o`3IfMWF0=WIf@00``3IfMT500000080MD6300<0000008A=QP0000000P0000001@2FI9D00000
0:1[U@2PJiD0000000<0ZG:E00@000000;5iU@2aNID000000`2iOiD01@000000`HJE0<66U@000000
bHfE00<0000000H0dHb60000003JTh@0fY>40000003TT6T400000?l0fMWIe@3IfMT00<<0fMWI00D0
00000380G0000000HS9o0000000207E1P`80000000H0RebD0000002FI9D0UVBE0000002PJiD>0000
00060<66U@000000bHfE0<V=U@000000dIBD0`0000001@3JTh@00000000000000000kIMO00800000
o`3IfMWE0=WIf@00`P3IfMT400000003068bO`0000000000008000000P2;G9@00`000000UVBE0000
0002000000030:=eW`000000Zg^O0080Zg^O00@000000;:1W`2bPIl000000`2jQil00`000000`HfO
00000002000000060<V=U@000000dIBD0=6DU0000000fIbC0P0000001P3TW8400000000000000000
m9e@00000?l0fMWIe03IfMT00<80fMWI00<0201;0000001:7gX00`00000207iBT`030000002;G9@0
00000080000000D0VVnO0000002SMIl0XgFO000000030:]kW`040000002bPIl0/X6O000000<0^XNO
00D000000<6=W`31SIl000000<RDW`03000000040=6DU0000000fIbC0=VLT`<0000000@0kJEk0000
003dWE000000o`3IfMWD0=WIf@00`@3IfMT30000000504XONP000000KdNA0000001nDY<00`000000
1@2AJ9l0000009Y_W`2JKil0000000<0XgFO00<000000:]kW`0000001@0000000`2jQil000000<6=
W`020<6=W`0500000038U9l0b9BO0000003?Vil00`0000001@3IW9<000000>:TTP000000kJEk00@0
0000o`3IfMWC0=WIf@00C@3IfMT:000006X0fMWI00<0000002T7L00000000P00000206m7T@030000
0025H9l000000080TFRO00<0000009Y_W`0000001P0000001P2/PjP000000;>8Z02cR:P000000;Z>
Z0L0000000H0b9BO0000003?Vil0ci^O0000003GXYl2000000050>:TTP00000000000000003f[W<0
0P00003o0=WIfM<0fMWI00180=WIfAH00000HP3IfMT20000000302T7L0000000FcV?00@000000P25
H9l40000000309ehZ0000000YGfX0080YGfX00@000000:b3Z02/PjP000000P2cR:P010000000^XjX
0;Z>Z00000030<6CZ00300000037VZP000000080000000@0ci^O0000003GXYl0ej:O0`0000000`3[
[Hl000000000000300000?l0fMWIdP3IfMT004<0fMWI7@00001P0=WIf@@0000000H0FcV?0000001h
Eil0N5NO00000025H9l20000000509EbZ@000000WGRX09ehZ00000000`2UOJP010000000[8>X0:b3
Z00000020;>8Z0040000002jSZP0^XjX00000080`I>X00H000000<NJZ037VZP0aiZX0000003>X:T2
000000080=NRW`000000gZZO0=jZW`000000jjf?0000003c^8`300000?l0fMWIdP3IfMT003l0fMWI
600000020:<e=@030000002_?C40[cda00P00000G03IfMT200000004048WRP000000000000000080
N5NO0P0000001@2;K:X0000009EbZ@2ELZT000000080WGRX00<000000:EmZ00000003P0000000`37
VZP000000<jPZ@020<jPZ@<000000P3NZYl3000000040?>hS0000000000000000?l0fMWIdP3IfMT0
03d0fMWI3P00000309DkEP030000002RAUL0XTIG00<0XTIG00<000000:i?E`2^CeL01P0000020:lm
<@030000002iA2X0000000@00000FP3IfMT200000004048WRP000000J4fN06Q=WP<000000P2;K:X0
0`000000UG:Y00000005000000050:N5/0000000[XZ`0:j:/00000000P2dSk0010000000^YB`0;ZD
/00000020<2I/00300000036Wk0000000080000000@0cZ2Y0000003DYjT0e:NY0`0000020>NcW`D0
0000o`3IfMWB0=WIf@00>`3IfMT;0000000308H^D`000000000001T0000000<0^D@Z000000000000
1000001G0=WIf@040000000O4880000000000080J4fN00<00000081UZP0000000P2;K:X200000005
09Qk/@000000X82a0:20/@0000000P2WQK0010000000[XZ`0:j:/00000020;B?/0040000002jU;00
^YB`00000080`9V`00D000000<JO/036Wk0000000<bU/@02000000070=BWZ@000000fjnZ0=^_ZP00
0000ik>O000000020>nnWP@00000o`3IfMWA0=WIf@00>@3IfMT800000080M1i>00<0000008H^D`00
00000P2AAFd00`000000WE1^09e@KP0309e@KP030000002YFFl0ZEU_00<0ZEU_00<000000;ARK`2d
HVl00`2dHVl00`000000_VY]0;iZK@09000000030<997P000000000000800000E03IfMT200000003
01l@PP000000E42M00<000000P20IJX300000080V7^a00@000000:20/@2PP;40X82a3@0000001030
VK0000000<JO/00000030<bU/@<000000P3K[jX300000080kkjN1000003o0=WIfM40fMWI000h0=WI
f@D0000000<0GP]60000001d7Th0100000000`2AAFd000000000000F000000<0_VY]00D000000<Qb
JP00000000000<=OD003000000030<997P000000000000800000DP3IfMT01P000000001d0000000j
<9X0E42M00000080Lef[0`0000000`2@M[80000009Qk/@0209Qk/@060000002PP;4000000000002X
S;L000000P2^T;L010000000]9Bg0;BD]`0000020;VI]`030000002oW[L0000000@0000000@0c:Fa
0000003AZk80dJ^b0`0000020>:hZ`<0000000@0mlVK0000000000000000o`3IfMWA0=WIf@00=P3I
fMT50000000305h;AP00000000000080000000<0PSQY0000000000000P00000309QFO`030000002S
Gh00Xen000<0Xen000<000000:eXP@2]J8400`2]J8400`000000]g210;M`P@030;M`P@0300000031
N800`GR000D000000P38LVX:00000540fMWI00@000000000M0000000>S2J0P0000001@1cGJ/00000
00000026LK@000000080T7Jb00<0000009Qk/@0000000P000000102RR;P000000:R<]`0000020:j@
]`040000002dU;L0]9Bg00000080^IVg00L000000;nN]`2oW[L000000<BS^0000000bJVi00800000
00L0dJ^b0000003H/k<0f;>c0000003R^:/000000080j/6/00<000000?O9V`0000000P00003o0=WI
fM40fMWI000d0=WIf@@0000000L0@P0j0000000000000000070YI@000000PSQY0080000000<0Rdam
0000002HEWl0102HEWl00`000000Xen00:=OP00<000000<0]g2100<000000<5hP031N8000`31N800
1P000000bWmn000000000000b79Z00000080dWUV1`00001@0=WIf@D0000000@0HUB/0000001kJkD0
00000P26LK@40000000509^4^@000000XXRh0::8^00000000P2XS;L00`000000[Y2g000000020;BD
]`060000002iVKL0^IVg0000002oW[L000000P34XkP00`000000bJVi0<VY^@0300000080f;>c0`00
00020>[1[080000000<0oMBF000000000000o`3IfMWA0=WIf@00<`3IfMT700000080L2UU0`000003
08]<O@030000002HEWl0V5Io00H000000`2WK8l00`000000/7>?0;1cS`030;1cS`030000002iNhl0
^G^?00/000000P3:Ogh400000080dWUV0P0000000`3GK3d0000000000002000004h0fMWI0`000002
04i9[004069D[01^I;L0000007][]@<000000P2DP;X00`000000VhBi09^4^@0@000000030<BS^000
0000bJVi0080bJVi00<000000<j_^P0000000P0000020=jk]@<0000000<0lLb/0000003me9H00P00
003o0=WIfM40fMWI000b0=WIf@D0000000<0FAEM0000001`:FD00P000000101k?g/0000008]<O@2;
C7d5000000<0W6B>00<000000:M/S`2WK8l00`2WK8l00`000000/7>?0;1cS`030;1cS`030000002i
Nhl0^G^?00<0^G^?00<000000<:2SP32PXh00`32PXh01P000000bhZ=000000000000bWmn00000080
e8Ml0`0000000`3LPEl0000000000004000004d0fMWI100000001P1>BJ`0000006iT]`000000Nf^e
00000080S7^l00@0000009B0^P000000VhBi0P0000001`2TSkl000000:VC_P2YTkh000000:nF_P00
00000P2dV[d01@000000^Ijn0;VN_P000000_J>n00@0000000T0bJVi0000003>[kX0cZnj0000003D
][`000000=jk]@0000000P3Ta;L00`000000lLb/0000000300000?l0fMWId@3IfMT00340fMWI1000
000205TEG@<000000P1k?g/400000080TE^=00<0000009aTSP2LI8h0600000030<:2SP040000003;
RXd0bhZ=0<^:S@<000000`3DQg`3000000040=b1G`000000gVl]0=i_;@800000C03IfMT40000000:
04i9[0000000KVBg06iT]`000000PWNn0000002<Nk`0000009B0^P80000000@0WXc00000002TSkl0
00000P2YTkh020000000[iJn0:nF_P000000]9Zm0000002iW[h000000P2mXkh010000000`ZNo0000
0037[L02000000040<j_^P000000e;Jl0=Bf_0<0000000D0i<Bg0000003[c[P000000?OHZ`020000
0?l0fMWIdP3IfMT00300fMWI1`0000000`1X<7L0000007/oN`020000000308AAS0000000TE^=0080
TE^=100000030:1_VP030000002YMYX0ZGJJ00<0ZGJJ00<000000;9mVP2bOIX00`2bOIX00`000000
^XBJ0;Z4VP030;Z4VP0300000032RiX0`X^J00H000000P3;RXd01P000000di6<000000000000e8Ml
00000080gHmh100000000`3NKbd000000000001<0=WIf@80000000@0<cZZ0000001NGKT0KVBg0P00
00000`22Mkh0000008ak_0020000000609R8`P000000WXc009j<`0000000Y8no2P000000102mXkh0
00000<:W_`0000020<N]`0070000003;//4000000000003D][`000000=Vm_@02000000050>C4]`00
000000000000003gf:/00P00003o0=WIfM80fMWI000_0=WIf@<000000P0k058010000000J31g06P`
M`1X<7L2000000<0Q56<00H00000095KS@000000000009IWVP0000050:1_VP030000002YMYX0ZGJJ
00`000000`2jQ9X00`000000`X^J0<:;VP030<:;VP030000003:TYX0bY:J00@000000P3CTH`30000
00<0gHmh00H000000>J7E@00000000000=m_5@00001;0=WIf@80000000@0<cZZ0000001NGKT00000
0P1hL/001@22Mkh000000000002@QL<000000080V8S21@000000202ZVLD000000:nLa02_W<@00000
0;>Pa0000000^:?41@0000020<N]`0040000003;//4000000=2h``80000000L0fKfm0000003NaL00
00000>_>^0000000l=Vj00<00000o`3IfMWB0=WIf@00;P3IfMT30000000503/0DP00000000000000
001X<7L00`00000308AAS0<00000102FIiX00`000000X6nJ0:1_VP05000000<0ZgnT00<000000;>5
Y02cQJ@00`2cQJ@00`000000^XbT0;Z<Y006000000<0`X^J00<000000<ZBVP3:TYX00P3:TYX01`00
0000dYVJ000000000000di6<0000003MVXX00P0000000`3MSgP0000000000003000000030=m_5@00
0000fMWI04T0fMWI0`0000001P19DkX0GUfi000000000000N7;000000080RH;600<000000925``00
00000P0000001P2PTlL000000:FFaP000000ZYW500000080[ic400P000000;>Pa0000000^:?40000
002lYlD000000<2/aP<000000P3;//402P000000d;S30000003D_lD000000=k5`0000000i<k20000
003`fKX400000?l0fMWIdP3IfMT002h0fMWI10000002054ML08000000P1dAHT01P000000Q56<0000
00000000RUnI00000080UVNJ1P0000020:=iY0030000002[Oj@0ZgnT00<0ZgnT00<000000;>5Y02c
QJ@00`2cQJ@00`000000^XbT0;Z<Y0030;Z<Y00300000032TZ@0`Y:T00H000000P3:TYX010000000
dYVJ0=:IVP3BVIX300000080gIZ:0P0000020>NHLPD00000B@3IfMT50000000306]]``000000N7;0
0080000000@0RH;60000002@QL<000000P2KTLP200000080YIK600P000000:ZIa@000000[ic40000
002cX<@000000;RSa080000000@0`:c600000034/<L0a;370`0000020=2h``80000000<0f<K80000
003Tc/800P0000000`3`fKX000000000000200000?l0fMWIdP3IfMT002d0fMWI0P000000100C0400
0000054ML01A7G0200000080M4F90`00000208YOV@@000000`2JLZ@00`000000XgVT0:=iY0020:=i
Y0030000002[Oj@0ZgnT00`000000`2jS:@00`000000`Y:T0<:BY0030<:BY00300000039VJ@0bIVT
00@000000`3BVIX01@000000fj:I000000000000gIZ:008000000P3WV782000000030>f=A@000000
fMWI04T0fMWI0P000000200_AkX000000000001[KL<00000081ob0000000RH;60P0000001@2ESlX0
000009^Ab0000000X9?700h0000000D0a;3700000037]LP000000<^jbP02000000070=Boa@000000
00000000003Tc/8000000>SIa@0400000?l0fMWId`3IfMT002d0fMWI00<0000001<0@00000000`00
00001`1P=XH00000000000000000OEFI0000002:GiT00P0000000`2?JjD0000009YbY00409YbY003
0000002SNJ@0XgVT00D000000`2/Qjd00`000000/hb]0;><[@030;><[@030000002jTZd0^Y:]00H0
00000P32TZ@00`000000bIVT0<VIY0030<VIY0060000003AX:D000000000003BVIX000000`3KXYT2
000000050>JSQ`00000000000000003aX6P00`0000190=WIf@80000000P0;dNj0000001KIlH00000
07Ilb`000000P7o800000080Shc=0P0000003@2KTLP00000000000000000Yig=0000002[X<`00000
0:nSb`000000/ZG;0000002fZ</00P0000003`2m/<`00000000000000000akG80000003;^/X00000
0<o0c0000000f<K80000003Lc//000000>SIa@02000000030?Ca^000000000000?l0fMWId`3IfMT0
02`0fMWI0`0000000`0a16D00000060fQP02060fQP040000001mEIT0OEFI07eEV@800000102?JjD0
0`000000VW:T09YbY00500000080YH6]00<000000:b7[@2/Qjd00`2/Qjd00`000000/hb]0;><[@03
0;><[@030000002jTZd0^Y:]00<0^Y:]00<000000<6H[@31V:d01@0000030<VIY0040000003AX:D0
dJ2U0=6PY@<000000`3KXYT200000080iZ>700<000000?6PJ03aX6P00`0000180=WIf@<0000000<0
B6780000000000000`0000003@27Rll0000008n<c@000000UHo:0000002NVLl000000::KcP000000
Yig=0000002[X<`00P000000102bYL/000000000002j[<`2000000030<2cc@000000`kS?00<00000
00L0cl3<0000003Ba/l000000=c>b`000000h=O>00D00000o`3IfMWD0=WIf@00:`3IfMT300000004
0344I@0000000000060fQP<0000000@0OEFI0000000000000000102?JjD400000080WGb^00<00000
0:F1[@2UPJd00`2UPJd00`000000[8N]0:b7[@0;000000<0^Y:]00<000000<6H[@31V:d00P31V:d0
0`000000b9j^0<RN[P05000000<0dJ2U00L000000=RXY@00000000000=^RV@000000i:^H00P00000
B@3IfMT30000000404QQb0000000JWS?06Yhc`80000000L0Qh_?0000002?S<d0000009VHd@000000
WYW?0080000000<0Yig=000000000000200000003030/ld0000000000036_=0000000<W1dP000000
d/K?0000003EcM8000000>3GcP@0000000<0k?Ra0000003IfMT0o`3IfMWC0=WIf@00:`3IfMT40000
000304LSP@00000000000080K4ZG0P00000308ASY@060000002?JjD000000000002DMZl00000102M
O:h00`000000YH6]0:F1[@0600000080[Hje00<000000;BC]@2dTkD00`2dTkD00`000000^YRe0;ZH
]@0600000080`IR]00<000000<RN[P38WZh00`38WZh01P000000cjF^000000000000dJ2U000000<0
f:RU0P0000030>B[V0050000003`[H80l:f20000003hYeX00P0000180=WIf@80000000/0<ES:0000
001LMM80000006Yhc`000000P8SB00000027Rll0000009BFd`020000000309jIc`00000000000080
000000@0ZjOC000000000000/J_B0P0000000`2g/M<000000000000200000080a[c@0P0000001`3<
a]D000000=G=dP000000f=CE0000003Sh=401000003o0=WIfMD0fMWI000Z0=WIf@80000000D01@1E
000000178h40Ab>10000000206a:U`8000000`24HjD3000000<0U7J_00<0000009el[P2MO:h01@00
00030:J9]P030000002]S[D0[Hje0080[Hje00<000000;BC]@2dTkD00`2dTkD00`000000^YRe0;ZH
]@030;ZH]@0300000030W[H0`9jf00D000000P38WZh00`000000cjF^0<nU[P020<nU[P800000103H
Z:D200000080i:^H0P0000001@3`[H8000000000003hYeX0000004T0fMWI1P0000001`1gQmH00000
0828dP000000SYGF0000002DU]<00P000000102QX]H000000000002XYM<5000000030;Nad`000000
00000080000000L0`KkG00000000000000000<c6e@000000c/cH00H0000000<0jOW9000000000000
o`3IfMWE0=WIf@00:P3IfMT90000000307IJY@000000Q6>U0080000000<0RFn_0000002DMZl00P2D
MZl400000080WhBf00<000000:J9]P2VRKH00`2VRKH00`000000[Hje0:f>]@0;00000080^YRe00<0
00000<2N]P30W[H00`30W[H00`000000aZBf0<JT]P05000000<0cjF^0`000000103HZ:D000000>2a
Y@3P/JD200000080kKFF0P000000103i]gX000000000000000180=WIf@@0000000<0C77F00000000
00000P0000001@28U=T00000000000000000VJ3I00<0000000<0Y:?D000000000000300000000`3<
a]D000000000000200000080fMcI1@00003o0=WIfMH0fMWI000Y0=WIf@<0000000D090Yg0000001G
>iD0Ec^E0000000407IJY@0300000029Kjl0RFn_0080RFn_0`0000000`2GOkL0000009n4]P0409n4
]P030000002VRKH0YXVf00D000000P2^UKd00`000000]9Vm0;BI_@030;BI_@030000002iW[d0^Ijm
00D000000P30W[H00`000000aZBf0<JT]P030<JT]P030000003<Z[L0c:Zg00<000000`3F[Jl20000
00<0h;6U00D000000>feUP3]]IH0kKFF000000020?VgNP800000B@3IfMT20000000503Q/f@000000
00000000001]QMX00`0000000`28U=T000000000000?000000030<?2f@000000a<KK00P0000000<0
h_?H000000000000o`3IfMWG0=WIf@00:@3IfMT20000000402@:M`000000000005LkU@8000000P1f
FZD3000000<0RFn_0P00000409Mo]`030000002OQ;H0WhBf00D000000P2XTKd00`000000[YFm0:jE
_@030:jE_@030000002dVKd0]9Vm0080]9Vm00<000000;VN_@2iW[d00P2iW[d00`000000_j>m0;nS
_@0500000080aZBf00<000000<bZ]`3<Z[L00`3<Z[L300000080eZf_0`0000001@3P/JD000000000
00000000kKFF0080000000<0nKMj000000000000BP3IfMT20000000303Q/f@000000000000800000
00<0NiCO0000000000005P0000020=3HgP@0000000<0g?_I0000003IfMT0o`3IfMWG0=WIf@00:@3I
fMT20000000402@:M`000000000000000080I4nU0P00000307eX/0<0000000<0SWZi0000002GOkL0
0P2GOkL400000080XHfn00<000000:RA_@2XTKd00`2XTKd00`000000[YFm0:jE_@0:00000080^Ijm
00<000000;nS_@2oXkd00P2oXkd00`000000a:Rn0<BX_P0500000080c:Zg00@000000=:a^03B/KP0
d[6h0P0000030=fe/08000000P3Y^jD2000000030?K0TP000000000000800000BP3IfMT400000003
05F3hP000000000000H0000000<0K@0H0000001n31d01P0000000`2I8Qh000000:@Y6P0700000003
0=3NhP000000000000@00000o`3IfMWH0=WIf@00:@3IfMT30000000303`YT0000000I4nU0080I4nU
00@0000007eX/01mJ;00OFR`0P00000408ij^@<0000000<0VXRo0000002QSKh0102QSKh00`000000
Z96m0:RA_@0500000080[Yc400<000000;>Oa02cWl@00P2cWl@00`000000^:C40;RTa00500000080
_j>m00<000000<BX_P34Z;h00P34Z;h00`000000bJjo0<V^_`03000000@0d[6h0P0000030=fe/080
00000P3Y^jD2000000040?K0TP0000000000000004/0fMWI1`0000000`0m00400000000000050000
000608l/A0000000W3M509`gA@000000Yd1430000000103ElnD000000<ooe`00003o0=WIfMT0fMWI
000X0=WIf@<0000000@0?2V@000000000000I4nU0`0000001@1mJ;00000000000024MKX0000000<0
SWZi0P00000409Z8_`030000002QSKh0XHfn00D000000P2YV<D00`000000[Yc40:jLa0020:jLa003
0000002cWl@0/io40080/io400<000000;RTa02hY<@00P2hY<@00`000000_JS50;fXa@0400000080
a:Rn00<000000<V^_`39[[l00`39[[l3000000040=:a^0000000f;Vj0=Ri^P<000000P3T_k420000
00060?76Y0000000m/2B0000003n_f`00000C03IfMT30000000301X00000000000000080000000@0
KPlj000000207d00P1m0300000000`2bB44000000;a??003000000030;Pb00000000000000800000
o`3IfMWJ0=WIf@00:03IfMT30000000403`YT0000000Cd:S000000<0Kf2a00<0000008Ae^P24MKX0
0P24MKX30000000309:4`@000000VXRo0080VXRo100000020:>DaP030000002YV<D0ZIS50080ZIS5
00<000000:jLa02^W<@02@0000020;RTa0030000002mZ<D0_JS500<0_JS500<000000<:]aP000000
100000020<V^_`040000003?]L40ckG10<ne`@800000103H^KX01@000000i;na0>Bo/@3T_k400000
0080lLJT00@000000?g;R`0000000000C03IfMT00`1edi<00000000000020000000305T0<@000000
000000D000000P2I@el010000000YDeO0:E=G`0000030:mFG`030000002jGEd000000080000000<0
_4ll0000000000001@00003o0=WIfMX0fMWI000X0=WIf@80000000<05a280000001?@Z<00P000002
06mP/@8000000`24MKX2000000@0TXC10`0000000`2MTLL000000:>DaP030:>DaP030000002YV<D0
ZIS500D000000P2^X/`00`000000/ZK<0;:Vc0020;:Vc0030000002gZL`0000000P000000`32[LH0
0`000000a[;70<Jba`03000000@0ckG10`0000020=Ri^P<0000000@0i;na000000000000lLJT0`00
00000`3i`E@000000=WIf@190=WIf@<0000000<0?@0S0000000000000P0000001@1m:eT0000008`h
G@2<>5d0000000<0VD=O00@000000:E=G`2UCEl000000`2_EUl01@000000^UeM0;YMG@000000`fAJ
00@0000000<0c5LW0000000000000P00003o0=WIfMT0fMWI000X0=WIf@@0000000<0Cd:S0000001M
Ek800P00000207Q__0<0000000@0RX330000002BQ<40TXC10`00000409fAa`030000002SU<H00000
00@000000P2YWl`00`000000[Z;<0:jRc0020:jRc0050000002bY/`0/ZK<0;:Vc0000000102gZL`0
0`000000^jg<0;^]c0020;^]c0030000002n/Ld00000008000001036//L01P000000bkS800000000
0000ckG1000000<0e;c20P0000030=o2^`050000003[bK8000000000003idZ40100000190=WIf@03
0000000H00l0000000<0000000<0Ja]C0000000000005P0000000`3=Je@000000000000500000?l0
fMWIf03IfMT002P0fMWI0`0000001@0a<J00000005eG/P1MEk80000000<0N6nl00<0000008Z0``2:
P<<00P2:P<<200000080UXk900<0000009fAa`2MTLL0100000020:BLc@030000002YWl`0ZIo<00<0
ZIo<00<000000:jRc0000000200000020;NYc0050000002k[L`0^jg<0;^]c0000000102n/Ld30000
0080a[;700@000000<^hb03;^<P0bkS80P0000030=Bl`P090000003Ia<@000000=o2^`000000iL^m
0000003[bK8000000080nM:Q0`0000180=WIf@@0000000<0E0I90000000000000P00000208LoK`04
0000002DBg40U4]a000000<0X5Ac00@000000:YML`2ZGG<000000`2dIG<01P000000_Feb0;e]LP2m
KG8000000<MdL0@0000000<0eW1<0000000000000`00003o0=WIfML0fMWI000X0=WIf@80000000@0
<C6P000000000000GENb0P0000001P1hKk`0000000000020O<D0000008Z0``80000000<0Sh_;0000
002FS/T00P2FS/T200000080Wi[?00<000000:BLc@2TW<d02@0000020:fYd`050000002a[=<0/JcC
0;6/d`0000000P2d[m<800000080_[7=00@000000<:fcP32]/h0`[K>0`0000030<^hb00=0000003?
_/X000000000003D_<8000000=W4a0000000gl:k0000003Ubkd000000>_9/P02000000040?WBX@00
0000omAm000004L0fMWI100000001@1D1TT000000000001g<V/000000080Qcm_00H0000009A;L@2D
Bg40U4]a0000002PE7<;00000080_Feb00D000000<MdL037M70000000=1kK00800000?l0fMWIeP3I
fMT002P0fMWI0P0000000`0a<J00000004M;/P020000000306YX_P000000P7c500<0P7c500H00000
08n;b`2?Rl/0Sh_;0000002FS/T20000000309ZGd0000000Wi[?0080Wi[?0P0000020:FUe@030000
002YYm@0ZJOD0080ZJOD00D000000:fYd`2]ZM<0[JWC000000030;6/d`030000002d[m<0]:oC0080
]:oC00H000000;Rbe02h/]@0^;;D0000002k]]D4000000<0`[K>00<000000<Jkd00000000P000004
0<nnbP050000003Ia<@0fLC40=W4a00000000`3Ubkd01@000000l]Fb000000000000oMfK00800000
A`3IfMT600000080Mc9[00<0000008LoK`0000001P0000020:ARPP040000002^JH<0[VV3000000<0
]g6200<000000<1hPP0000000`0000001P37M70000000=1kK03@Nf`000000=Z2I`H00000o`3IfMWE
0=WIf@00:03IfMT00`0000002aZI0000000204M;/P050000001ZJ;h0000007Agb00000000P20O<D0
0`000000QhS=0000000308n;b`060000002JUm00VYO@09ZGd0000000Wi[?0P0000000`2QXmH00000
0:FUe@020:FUe@030000002YYm@0000000l000000P2h/]@00`000000^kKE0;^fe@020;^fe@030000
002n^]H00000008000000`36^m001`000000bL7B000000000000ckk:0000003CaLd00P0000001@3I
a<@00000000000000000iL^m0080000000<0l]Fb0000003mgI/00P0000160=WIf@040000000>02P0
000000000080I29U00<0000007LbJ`0000000P0000000`2>D800000009YIP@0209YIP@050000002T
HX80Y6:20:ARPP0000000P2^JH<01@000000]g620;MaPP2gLH80000000<0`7R200<000000<QoP000
00000P000000103@Nf`000000=Z2I`3JPVL3000000030>=h;P000000fMWI0?l0fMWIe03IfMT002P0
fMWI00@0000000/JV@000000Ad^b0P0000001P1ZJ;h0000007Agb0000000P7c500000080QhS=00<0
000008n;b`0000000P00000209ZGd0<000000`2QXmH00`000000YJGE0:FUe@0300000080ZJoL00D0
00000:bag02//M`0[;7L000000030:ncf`060000002a]M/0/KGK0;6ef`000000];SL100000020;^f
e@030000002n^]H0_[[F0080_[[F0`0000000`36^m0000000<W1dP020<W1dP030000003CaLd0dlG=
0080dlG=00X000000=k=a`3NcLL0g/g70000003[e[l000000?;E/P000000oMfK0P0000150=WIf@<0
000000<0C0eM0000001T8VD00`0000001@20AGh0000008i@P02>D800000000<0VUV100<000000:AR
PP0000002P0000020<1hPP0500000038Oh00b7n00000003AQgh00`0000000`3JPVL000000>>9G`04
00000?l0fMWIe03IfMT002P0fMWI0P0000001@0Y>k0000000000001HH<00000000<0M7O800<00000
08N8c@27R<d00P27R<d010000000TiGB09>EdP2CUM8200000080WJ7H00<000000:6SeP2QXmH01000
00000`2V[Md000000:V_g0030:V_g0030000002//M`0000000H000000P2a]M/01P000000];SL0;Bh
g02d^=`000000;Jjg0@000000P2n^]H01@000000`KkG0<6ne`31_]L0000000<0bL7B00l000000<g6
e000000000000=?5c@000000elg?0000003NcLL000000>?FbP000000jmJo0000003ghK400`000014
0=WIf@@0000000D0C0eM000000000000L3Mj000000020815OP030000002>D800000000H000000P2W
KHl010000000/7B?0;1dS`0000030;UkS`0300000031PXl0000000<0000000H0b7n00000003AQgh0
dHMn0000003KSW/4000000030>^?D`00000000000?l0fMWIe03IfMT002P0fMWI0P000000100Y>k00
000005QP`01HH<020000000507Agb0000000OHG@00000027R<d00`0000001@2CUM8000000000002H
WmT000000080WJ7H0`0000020:>/gP030000002V[Md0YZgM00L0000000<0ZKWT0000002[^^@00P2[
^^@00`000000[K_T00000006000000<0][[L00<000000;Rmg@0000000`0000020<6ne`<0000000<0
bL7B0000003=a]@00P3=a]@02`000000elg?0=O=c`000000g/g70000003Se/X000000>_F_`000000
mn6a00<00000A03IfMT600000080L3Mj00<000000815OP0000000P0000000`2CGHh0000009iUSP02
09iUSP050000002WKHl0Yff?0:M]S`0000000P2`M8l01@000000^G^?0;UkS`2iNhl0000000<0`H:?
00<000000<V9SP0000000P0000020=67OP040000003KSW/000000>BFM`80000000<0jhmC00000000
0000o`3IfMWC0=WIf@00:03IfMT20000000402Tk/0000000000000000080IW;;00D0000007f5d01m
QM00OHG@0000000308fCe0030000002HWmT0V9oI0080V9oI0P00000209n[g`030000002S[=h0XjcN
00<0000000<0Y[OU0000002X^>@00P2X^>@00`000000ZKWT0:Vii00600000080[K_T00D000000:jm
i02^_N@000000;2ni@0400000080^;gM00<000000;[0gP2j`=h00P0000030<?2f@070000003=a]@0
cLKD0<g6e0000000d<gG000000020=O=c`060000003Se/X0hmK:0>?FbP000000kn;1100000130=WI
f@040000000003/0000000000080FbMe00<00000070gNP0000000P0000001@27Dhd0000009=MSP2C
GHh0000000<0WVF>00D000000:M]S`2WKHl0Yff?000000020;1dS`050000002iNhl0^G^?0;UkS`00
00000`31PXl01@000000bHV>0<V9SP000000dY2=00@0000000<0fhik0000003TUWL01@00003o0=WI
fM80fMWI000X0=WIf@<000000P12E/400`000000IW;;06Ibb`020000000707f5d0000000QY7G0000
002=Tm@0000009>Nf`020000000409ROf@000000W:[P00000080Wj_O0`000000102T]^D000000:Jg
i@2V]nD7000000060:G1k@000000Y/;]0:K2k@000000Y/;]1P0000020;2ni@030000002a`>D0/L3U
00<000000P2j`=h01P000000_<?P00000033`]T000000<G7f`80000000T0cLKD0000003@cML00000
0=O=c`000000fmGB0000003Se/X00P0000000`3_h/4000000?S][00200000480fMWI0`0000001010
4Fd0000005/WM@1K9gD20000000607U8R`000000Qe>=08MCS@000000Tef>5P0000000`39RHh00000
0=:@S@020=:@S@070000003JV8/000000000003TUWL000000>jNK`0300000?l0fMWIdP3IfMT002P0
fMWI100000001012E/40000000000000000207>2d`0500000026TML0QY7G08JAe`000000102CW]/0
10000000W:[P09bZh02LZ^0200000080X[GV00<000000:Bfi@0000000P000000102U`Nd000000:G1
k@2U`Nd<000000030:O2k@000000Yl?]00<000000P2a`>D00`000000//;V0;;2iP02000000<0_<?P
00<000000<G7f`35am/00P35am/01@000000d<gG0=3=e`3@cML0000000<0fmGB00<000000>OQc@3W
hLd00P0000000`3hkJ`000000=WIf@120=WIf@<0000000<0@15]0000000000000P00000207U8R`03
00000027Dhd000000080000000<0UfRI0000002QKiT00P2QKiT01@000000ZGJI0:UfV@2YMYT00000
0080/WbI00D000000;Z3V@2jPiT0^X>I000000030<69V@0300000039T9T000000080000000<0dY2=
0000003JV8/00P3JV8/3000000030>jNK`000000000000800000o`3IfMWA0=WIf@00:@3IfMT40000
0080EVc=00<0000007>2d`1cP]<00P0000001@26TML0000008fMgP000000TikK0080000000H0V:WR
0000002LZ^0000000:2ei`0000020::eiP8000000P2T`Nd00`000000YL7]00000002000000050:3;
mP000000W/[f09k:mP0000000P2MbOH01@000000W<Sf09c8mP000000VlOf00@000000P2W`nd30000
0080//;V00@000000;?4i`00000000000`2man8200000080alcM00H000000=3=e`000000d]?J0000
003KeM8200000080in7=100000120=WIf@030000000001`0000000<000000P1W>hP00`000000NDR;
07U8R`020000000508aPV@000000UfRI09MXV@0000000`2QKiT01@000000ZGJI0:UfV@2YMYT00000
0080/WbI00D000000;Z3V@2jPiT0^X>I000000030<69V@0500000039T9T0bI2I0000003AV9T00`00
0000103JV8/000000>>PR@3SX8T3000000030?JVI000000000000?l0fMWId@3IfMT002T0fMWI0P00
0000100UBL00000005I/c@1FK<d300000080OY3K00@0000008fMgP2=WMh0SIgN0P00000209RYhP80
00000P2P]NL3000000030:C1kP000000000000<0000000<0X/cf0000000000003@00000209[6mP04
0000002Ia?D0000000000080Yl?^0P0000020;?4i`040000002ca^P000000;g7hP80000000<0_/[S
00000037c=d00P0000030=;CfP030000003Mg]H0gMkF00H00000@P3IfMT20000000401`0H0000000
D2^300000080Ic^81000000208aPV@060000002GJ9T0UfRI09MXV@000000XFnI3P0000020<69V@04
00000039T9T0bI2I00000080dIRI00@000000=VOV000000000000P3SX8T010000000kJV50000003f
YV@200000?l0fMWId@3IfMT002T0fMWI1P00000206Ine`030000001nT=/0OY3K00<0000000<0SIgN
0000002EZN@00P00000209jdj08000000P2S`>h200000080YLge00@000000:?<m@00000000000P2J
eod<0000000308K6o@0000000000008000000P2I`oD200000080YlC^0P0000030;?6j0030000002n
b^<0_/[S0080_/[S00@000000<WAh0000000d]?J0`0000020=gNeP030000003Xjll0000000800000
@`3IfMT400000003050[P`000000Ic^8008000000P1oEiP01@000000S62I08aPV@000000UfRI00@0
000000<0XgRS0000002[OZ<00P2[OZ<010000000/hBS0;>4X`0000030;Z:X`0300000031T:<00000
00<0000000D0bI2I0000003AV9T0dIRI000000020=VOV0@0000000<0kJV50000000000000`00003o
0=WIfM00fMWI000Z0=WIf@0400000000>K/00000045Ud080000000@0IWkG00000000000000000`28
WN402@000000UJWT09FYi0000000W;CY0000002N]>P000000:?0kP03000000030:K=m00000000000
0140000000@0IL7n00000000000000000P24`?/200000080VL;d0P0000020:O4kP8000000P2db>T0
0`000000_/[S00000002000000030<WAh0000000000000<0e=[M1`0000130=WIf@80000000<0<QAl
0000001@:h<00P0000001P1`C9L0000007mGV01oEiP0000008aPV@<000000P2JLJ<010000000XgRS
0:=hX`0000030:]nX`040000002cQ:<0/hBS000000<0^XZS00H000000<6@X`31T:<0`I2S00000038
Uj<3000000050=6HV@000000fInH0=VOV00000000P3RZ9L010000000kJV50000003f/gh300000?l0
fMWId03IfMT002X0fMWI1000000205QkfP030000001eS]h0MHkN0080000000<0R9gQ0000002AZNH0
0`00000209bdj@8000000P2S`>h01@000000Z<gc000000000000Z=[i01@0000000<0IKSl00000000
00000P24_OT200000080VL7c0P0000020:O4kP040000002db>T00000000000<0_lkV00<000000<[F
h`0000000P3Df]d2000000030=oWf@000000ioK@00<00000@`3IfMT200000004038DO00000000000
00000080L4bG00<0000007mGV00000000P0000000`2@Jj<0000009YaX`0209YaX`040000002SN:<0
XgRS000000<0ZgjS00@000000;>4X`2cQ:<000000`2jRZ<01@000000`I2S0<6@X`31T:<000000080
b9NS00<000000=2NX`0000000P000000103IWiP000000>:XU`3RZ9L3000000040?JcOP0000000000
00000?l0fMWId03IfMT002/0fMWI0`00000205QkfP<000000P21W>@200000080TJWV00@0000009Ze
j`00000000000P2R`Nh5000000030:cJm`000000000000d0000000<0SWNe00000000000020000002
08Fkn080000000@0VKoc0000002Wa>h0YlC^0P0000000`2db^/000000;o>iP03000000050<[Fh`00
000000000000003Dh^400`0000000`3Wm]000000000000130=WIf@D000000P1M?iD40000000308ES
X`000000T6^S0080T6^S00D0000009YaX`2JLJ<000000:=hX`0>000000050<6@X`000000b9NS0<RG
X`0000000`3@WZ<00`000000ejJS00000002000000030>:XU`000000jk6F00<0000000<0oKec0000
00000000o`3IfMW?0=WIf@00:`3IfMT60000000606^=hP0000000000086Li0000000SJWX0`000002
09Zej`@000000P2YcO800`000000[mWf0000000K00000080Q[Sf1@0000000`2WaNl000000;C:j`02
000000<0_m7X00@000000<[LiP000000e>;Q0P0000000`3Nl=`0000000000002000004<0fMWI0`00
00001`15;Y40000005doU@1M?iD0000007QJX`0000000`25Hj<00`000000T6^S0000000500000003
0:F0[0000000[8F[0080[8F[00@000000;>;Z`2cRj/000000`2jTJ/00`000000`IN/000000050000
00030=2NX`000000ejJS0080ejJS00T000000=n^X`00000000000>^aUP000000lkbB0000003m_G<0
0P00003o0=WIfLl0fMWI000/0=WIf@<0000000D0AWOM0000001[SN80000007^Li`0200000080SJWX
00@0000009Rek000000000000P2R`Nl00`000000Z/cb0000000N0000000307:[m0000000QkKd00P0
00000P2dc>`2000000030;oEj`000000b]cV0080000000<0dnWU0000000000000`0000140=WIf@<0
00000P15;Y430000000307QJX`000000QF>S0080QF>S0P0000001@2DM:d0000009ej[02MNZ`00000
0080YH2/00D000000:b5Z`2/QJ/0[8F[000000020;>;Z`050000002jTJ/0^Y6[0;ZAZ`0000000P31
Uj`01@000000aif/0<NM[0000000cZB/00<0000000<0ejJS0000003O[Z<00P3O[Z<3000000030?>l
TP000000000000800000o`3IfMW?0=WIf@00;03IfMT30000000404Igg@000000000000000080NicW
1000000209Rek140000000<0fL[;0000000000000`000000102aU;P0YXbi09n8^P2AP;d<00000006
08VdlP000000V[ga09Zml@000000YlG_0`0000000`2cc^d000000;oEj`03000000050<WQjP000000
dnWU0000003Jn=h00`0000140=WIf@<000000P15;Y400`000000J52S0000000207QJX`@000000P2D
M:d010000000WGZ/09ej[00000030:F0[0040000002/QJ/0[8F[00000080/h^[00@000000;ZAZ`2j
TJ/000000`31Uj`010000000aif/0<NM[00000020<jT[0040000003EZjd00000000000<0gjjS00D0
00000>NhX`00000000000?_7S@0300000?l0fMWIc`3IfMT002`0fMWI1@0000000`1OS>D000000000
00020000000308VZj`000000U[K^0180000000<0fL[;0000000000006P000000102Wa^l000000;?>
k@2cc^d2000000040;kHk@000000bN7Z0<WQjPH00000A@3IfMT20000000402<HR`00000000000000
0080J52S0`00000208Y^[@050000002DM:d0U7B]0000002MNZ`0500000001@37WJ`000000<jT[03>
Y:`000000080eJ^]100000020>NhX`80000000@0nlN=0000000000000000o`3IfMW?0=WIf@00;@3I
fMT80000000308F[kP000000000000h0000000D0c]cS00000000000000000=;;dP0<0000000308j6
aP00000000000180000000D0//o_0000002nf>d000000<WQjP06000004H0fMWI00@000000000OP0S
68/000000P1CA:830000000307iW[P000000RVj]0080RVj]100000000`2OPk@000000:J7]0020:J7
]0040000002]S;<0[Hbc00000080]96c00@000000;ZG/`2jUk<000000`30W;<00`000000aZ:d0000
0002000000050<jT[0000000eJ^]0=F[[@0000000P3L/jh010000000ikRS0000003``Z8500000?l0
fMWIc`3IfMT002h0fMWI1@0000001@1/WNh0000000000025Znh000000080U;O_00L000000:71l02Q
`O0000000:g:k`000000^=?]00P0000000<0d/_B0000000000001`0000000`2/U/00Yi;000000002
0000000609:@cP000000000000000025Umd0OiOP20000000102K_>l000000:O6k`2Wa^l700000004
0<KVk@00000000000=3ngP800000AP3IfMT010000000001n00000000000205=4XP030000001`Gjl0
00000080OVN^00H0000008Y^[@000000000009Mm]@00000209n3]0050000002VQk@0YXNd0:J7]000
00000P2]S;<010000000]96c0;BA/`0000020;ZG/`0500000030W;<0`9bc0<2L/`0000000P36X[@0
1P000000c:Re000000000000eJ^]00000080g;>^00L000000>>l[`00000000000?32XP000000mljP
00<00000o`3IfMW?0=WIf@00;`3IfMT50000000306bMkP000000000000X000000P2id>/00`000000
a=;U0<CBi@02000000040<_;f@00000000000<bnc@d0000000<0TY3>0000000000001`0000000`2A
/>`0000009bkkP05000000040;7Al0000000_=_`0;cKl0<0000000@0boK[0000000000000000A`3I
fMT010000000001n0000000h<il300000080L5n_10000000102>N;H0000009Mm]@00000309n3]004
0000002VQk@0YXNd00000080[Hbc00@000000;BA/`2dTK<000000P2jUk<010000000`9bc0<2L/`00
00030<JR]0040000003<Z;D000000=:`]P8000000P3L/jh00`000000hkb_0000000200000080mljP
0`00003o0=WIfLl0fMWI000`0=WIf@030000000HJmd0000000H0000000<0T[Sa0000002Q`O001P00
00001P2jc^T0000000000034c^8000000<_;f@80000000D0al3D00000000000000000<6_b0060000
00030:RJa`2SUlP0WYC:0080000000<0UYWD0000000000000P000000102>Xn8000000000002C[nT=
000000030<?Zl0000000000000800000B03IfMT30000000403PcW`000000GeJ`00000080L5n_00<0
000008Ac^00000000P2>N;H01@000000Ugfe09Mm]@000000Wh>d0180000000D0aZ:d0000003<Z;D0
c:Re000000020=:`]P<000000P3S_:l01P000000jlJ`0000003gcZ0000000?gJV`800000o`3IfMW?
0=WIf@00<@3IfMT500000080O:kc10000000102Q`_0000000:k8k@2^b>d200000080^/_W00<00000
0<?:g`33b]l00P0000001037`=@0000000000031]m4<0000000509^Kd`000000UYWD0000002FXmh0
0`0000000`2F[^P000000000000300000080Y/K`00<000000;3BlP2`d_801`00001:0=WIf@800000
00D051jI03PcW`000000000005mF/00300000080Q7>h00<0000008ih]P2>N;H0100000001@2QRk`0
00000:N?^`2WSk/000000080[Y>k00@000000;BH^`2dV;/000000P2iWK/01@000000_j:k0;nR^`00
0000aJNl00D0000000@0d[2f0000003I]kP0fKNh0`0000020>_6/0H00000o`3IfMW?0=WIf@00<P3I
fMT20000000303:7k0000000000000T0000000<0[/O/0000000000000P2jb>D010000000`/KM0000
0030`]/200000080`KOA0`0000001@2g[<h00000000000000000[:?>00<0000000T0X9gA00000000
0000000009ZTg0000000UZ?N0000002I[^H00`00000209jjk0H0000000<0]^7e0000002mk_<00`00
001;0=WIf@80000000H051jI00000019B[00000005mF/000000207Q]^P0400000024LkP0000008ih
]P8000000P2JQ[d00`000000XH^l000000020:N?^`040000002^Tk/0[Y>k00000080]9Rk00@00000
0;VM^`2iWK/000000P2oX[/01`000000aJNl0<FW_0000000bZfm0000003?];h00P000000103I]kP0
00000=o0^@3O`;T3000000030?;B/0000000000000<00000o`3IfMW?0=WIf@00<`3IfMT500000006
07V`mP000000Sk[d08njm0000000X<;`0P0000020:k6j`8000000P2ia^@010000000`<;K0000002n
_]X7000000030;BYcP000000/:K>00D0000000<0XZKH0000002NY=X00`0000001@2K[^@000000000
00000000Wk[/00d00000C@3IfMT20000000902`k[P000000BDZ`0000001YI[/0000007Q]^P000000
Q7>h0080000000D0TX:o0000002JQ[d0VXJm000000020:6;_0030000002WSk/0Yhnk00T0000000D0
_j:k00000035Yk`0aJNl000000020<Z]_@030000003?];h0ckBn00<000000P3O`;T010000000iLZk
0000003bd[02000000030?cST0000000fMWI0?l0fMWIc`3IfMT003@0fMWI0P0000000`0QQNX00000
0000000500000080X<;a0P0000020:k5j`030000002h`n80^<?R00<000000P2l^mP2000000030;Nd
eP000000000000D0000000@0Z:WG000000000000XZKH0P0000000`2Q[n80000009j^h`0200000080
XK[[0P0000020:K7l@060000002/e?D000000;;Rm`000000]O3e0P00001?0=WIf@@0000000D0BDZ`
0000001YI[/0000007Q]^P020000000608Um`@000000TX:o09:2_`000000VXJm1`0000001@2^V/<0
00000;>N`P2cW/8000000080^J?31P0000001@3:[Kd000000<nd_P3?];h000000080eK_00`000000
1@3Ub[/000000>cD_@000000n=j_00<00000o`3IfMW@0=WIf@00=P3IfMT900000080X<?a0P000002
0:k4jP80000000<0]l7Q0000002f_^000`0000002@2g]=H000000;FbeP000000/ZoF0000002_[MH0
00000:b[eP0400000080XjoQ00<000000:6_hP0000000P2R^^X200000080YLOa2@00001@0=WIf@<0
000000@0;3^^0000001GGKd0JFJk0P000000101nNL<0000008Um`@29OL440000000409b?a@000000
XY;400000080Z9K300<000000:jJ``0000000P2cW/801P000000^J?30;VS``000000_JO300000080
`Zc40`0000020<nd_P030000003E^l0000000080f/?200<000000>G:^`0000000`0000000`3ijZX0
00000000003o0=WIfM00fMWI000g0=WIf@<0000000D0BZ?g0000001b]?X0000008fnm`0200000080
X<?a0P0000020:k3j@050000002f_^00][kP0000002d_=l02`0000000`2X/Ml000000:J`g`040000
00030:>jj@00000000000080YLOa100000020:cSn@@00000DP3IfMT40000000605MM_@000000LWC5
079da@000000OWW30`0000001`2ES<L0000009b?a@2LSlD000000::Ba00000000P2XU/<02P000000
[Y[30:jJ``000000/ik20000002iXl<000000;fW``0000020<:/a00400000037//D000000<bhaP80
00000P3E^l0020000000f/?20000003Pc<D000000>cD_@000000lN2n1000003o0=WIfM00fMWI000j
0=WIf@D000000P2=`?P200000080X<Ca0P0000000`2]`^T0000000000005000000050;6hgP000000
[kKN0000002]]=h01P0000000`2U^nP000000:Bjj@0200000080Y<Oa0P0000020:OEn0030000002V
ho/0000000<00000E03IfMT40000000705MM_@0000000000079da@000000OWW30000000208f8b@03
0000002ES<L000000080W8o500<000000::Ba00000002`0000020<:/a00600000037//D000000<bh
aP000000dKk80P0000020=[3`P80000000<0iMK70000003ah;h01000003o0=WIfM40fMWI000l0=WI
f@D000000P2<`_T200000080XLCb0`000000102]`>P000000:boj02/_nP7000000040:Rlj0000000
Yk_X0:Nkj0@000000P2Tao8200000080Y=Ci1P00001F0=WIf@D000000P1TK/P02P000000LWC50000
0024QL/0000008f8b@000000UHc70000002LSlD40000000:0:VNb`000000[Z7;0:jQb`000000/ZG:
0000002gZ<X000000;^]b`D000000P3<^<H010000000dKk80000003EaL/2000000050>3<a@000000
00000000003ah;h01000003o0=WIfM40fMWI000n0=WIf@80000000@0>jOe00000000000000000P2=
a?X200000080XLCb3`0000000`2Sa_8000000:?6lP03000000030:7DnP000000000000D00000F@3I
fMT60000000706A^b0000000NX7>00000024QL/0000008f8b@030000000609jHc@000000Y9_<0000
002YW//000000P2^XL/02P000000/ZG:0000002gZ<X000000;^]b`000000_k7<00000034]/d30000
0080dKk800P000000=G5b`000000fLg>0000003Ue/L000000>WQbP@00000o`3IfMWB0=WIf@00@03I
fMT010000000=jWc03NYl`0gZO<300000080S/Kk200000000`2RaO8000000:;6lP0@000005`0fMWI
10000002059Wb`050000001_OM40000000000024QL/00P0000002@2AT]40000009REc`000000WYS=
0000002TVl`000000:VNb`05000000050;NXbP00000000000;nac00000000P34]/d20000000:0<c1
d000000000000=G5b`000000fLg>0000003Me]4000000>WQbPD00000o`3IfMWB0=WIf@00@P3IfMT3
00000080=Jg`2@0000000`2BcO`00000000000070000000308SKo`000000000000@00000H03IfMT4
00000006059Wb`00000000000000001jPLh000000P2:T=<20000000309REc`000000WYS=00D00000
00<0[JSC0000002aZm801P0000003@34]/d000000<RkcP000000c<7@0000003?am<000000=W=cP00
0000gMKA0000003Pgm@01@00003o0=WIfM<0fMWI00180=WIfA@00000I@3IfMT00`00000001f[0000
000200000009065je@000000KggA00000022S]H0000008Z@d`000000TI;A00<0000000X0Wj7E0000
00000000ZJKC0000002]Z=<000000;6[dP000000]JoC0P0000000`2l]]@000000000000200000080
c<7@0P0000001@3Bc]H000000=gFd@000000h=oD00D00000o`3IfMWD0=WIf@00`P3IfMT700000009
07V<fP000000PXkF0000002:T=<0000009FMf@000000VioG0080000000<0Y:?D0000002YY]<00`00
00001P2e[m<000000000002l]]@000000;nje@80000000@0aLCH000000000000clOC0P0000001@3E
e]T000000>3Oe0000000hNWG00@00000o`3IfMWD0=WIf@00``3IfMT01@00000004O7000000000000
D7GH00@0000000D0PXkF0000002?W=/0000009FMf@020000000309nQe@000000000000T0000000<0
_k[E0000000000000P0000000`38bM/0000000000002000000030=OMg0000000000000@00000o`3I
fMWE0=WIf@00a03IfMT30000000403a_fP000000000006j:g@80000000D0RI[N0000000000000000
09FMf@02000000030:6[gP000000Z:kL00<0000000D0/[GK00000000000000000;Zng@0300000003
0<S9f`00000000000080000000<0emgL0000000000001@00003o0=WIfMH0fMWI00350=WIf@800000
00@096SJ000000000000HXSQ100000001029V]h000000000002IZ>49000000030;Nkg00000000000
0080000000<0_l[R0000003:c]d00P0000000`3=f^<000000000000500000?l0fMWIe`3IfMT00<H0
fMWI10000000101DQN@000000000001jVN@200000004092Wi@000000000009VXh@h0000000<0`LkT
0000003=f^<01P0000000`3?omP000000=WIf@3o0=WIfML0fMWI00370=WIf@<0000000@0A8?W0000
00000000LYSW100000000`2@YnD0000009bdj@0>000000030<;Fj@000000000000H00000o`3IfMWI
0=WIf@00b03IfMT00`00E<d00000039oj00A000000040;C7j000000000000;K?k@8000000P31fn`2
000000030<S/k@000000000000800000o`3IfMWJ0=WIf@00b@3IfMTF000000030;CDl00000000000
0080_N;b0P0000000`33l?0000000000003o0=WIfM`0fMWI003:0=WIfAD0000000@0/]Sd00000000
0000^^Gd1@00003o0=WIfMd0fMWI003=0=WIf@/0000000<0UlSi0000000000002`00003o0=WIfMl0
fMWI003>0=WIf@@000000P1H/_/200000080O<On3000003o0=WIfN40fMWI003B0=WIf@<0000000<0
DK_j0000000000002@00003o0=WIfN@0fMWI003G0=WIf@D00000o`3IfMWY0=WIf@00o`3IfMWo0=WI
fLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0
fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WI
fOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3I
fMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWI
o`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT0
0?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3I
fMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00
o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WI
fLH0fMWI003o0=WIfOl0fMWIaP3IfMT004h0fMWI2`00003o0=WIfOl0fMWIK@3IfMT004L0fMWI5P00
003o0=WIfOl0fMWIJ@3IfMT004D0fMWI6`00003o0=WIfOl0fMWIIP3IfMT00480fMWI8000003o0=WI
fOl0fMWII03IfMT00400fMWI3@00000208HM<`030000002F:C@0URTd01800000o`3IfMWo0=WIfF80
fMWI000n0=WIfA@000000P2M>DL00`000000ZD=60:U3AP0?00000?l0fMWIo`3IfMUP0=WIf@00?@3I
fMT[00000?l0fMWIo`3IfMUN0=WIf@00>`3IfMT<00000080QRiC00<0000009DkEP2E>eH02`000002
0:i?EP030000002iF5@0^EQD00h00000o`3IfMWo0=WIfE`0fMWI000j0=WIf@D0000000H0DP0a0000
00000000000007@NCP00000208H^D`D000000`2JAV<00`000000YU1T0:I@I0020:I@I0030000002a
FF<0/EUS00D000000P2iF5@00`000000`em?0<=OC`0:00000?l0fMWIo`3IfMUK0=WIf@00>@3IfMT4
000000050580<@00000000000000001d7Th01@00000208`jH@030000002JAV<0VTIS01H0000000<0
`em?0000003=ITP00`0000001038BP/0000000000000003o0=WIfOl0fMWIFP3IfMT003P0fMWI0`00
00000`0b028000000000000400000080NbaM00<0000008`jH@2<>V401@00000209e@KP030000002Y
FFl0ZEU_00<0ZEU_00<000000;ARKP2dHVh00`2dHVh00`000000_VY]0;iZK@04000000040<IYGP00
0000000000000080cFI81`00003o0=WIfOl0fMWIF03IfMT003H0fMWI0`0000000`0b028000000000
00020000000406PKEP000000NbaM07//GA/000000P2nJVd01@000000b79Z000000000000aVUN00<0
000000<0cFI80000000000001@00003o0=WIfOl0fMWIE`3IfMT003D0fMWI0P0000000`0800`00000
0000000200000080J1]F2000000309A>M`030000002QF7P0XEQh0080XEQh00<000000:aQN02/HGP0
0`2/HGP00`000000]VUh0;IYN0030;IYN0030000002oLGL0_g5g00@000000P38LVX600000080ef/m
1000003o0=WIfOl0fMWIE`3IfMT003@0fMWI0P0000001P0800`000000000001>1Dd0000006PKEP80
000000H0KbUT000000000000000008I3M000000209A>MaL000000P2oLGL01P000000bGUe00000000
0000b79Z00000080dWUV100000000`3GJcd000000000000200000?l0fMWIo`3IfMUF0=WIf@00<`3I
fMT400000080CPE=0`000000101_:F@0000000000000000208I3M0@000000`2HEWl00`000000Xen0
0:=OP0020:=OP0030000002]J840[FR100<0[FR100<000000;M`P@2gL8400`2gL8400`000000`GR0
0<5hP00400000080bGUe100000020=9iIP@0000000@0gFl/0000000000000000o`3IfMWo0=WIfED0
fMWI000c0=WIf@H0000000L0FAEM000000000000000007HeL0000000QT=d0080000000<0Rdam0000
002HEWl0102HEWl00`000000Xen00:=OP00A00000080`GR000<000000<YoOP0000000`0000020=>1
L@<0000000<0g85O0000000000001@00003o0=WIfOl0fMWIE03IfMT00380fMWI0`000000100]03h0
000005TEG@1I5Ed200000080MSE`0`00000308]<O@030000002HEWl0V5Io00H000000P2UIXP00`00
0000[fj80:m^R0030:m^R0030000002hMXP0^7J800<0^7J800<000000<5mQ`31OHL0100000030<Yo
OP<000000P3CPG43000000030=b1G`000000hga200@00000o`3IfMWo0=WIfE<0fMWI000a0=WIf@P0
000000H0HBA[000000000000000007/oN`00000208]<O@D000000`2JGHL00`000000YFJ80:EVR00;
000000<0^7J800<000000<5mQ`31OHL00P31OHL00`000000bhF600000002000000030<YoOP000000
e8Ml00@0000000<0gHU/0000000000001P00003o0=WIfOl0fMWIDP3IfMT00300fMWI1000000203/0
DP030000001Q96/00000008000000P1k?g/400000080SUB600<0000009YMQ`2JGHL01P0000020:M/
S`030000002`Lhl0/7>?00<0/7>?00<000000;UkS`2iNhl01P0000020<5mQ`030000003;QHH0bhF6
0080bhF60`0000020=B7O0030000003MSgP0000000<0000000<0iXME0000000000000`00003o0=WI
fOl0fMWID@3IfMT00300fMWI0`0000000`0k05800000000000020000000306P`M`000000Ncmk0080
000000@0P4R40000002>E8H0SUB61@00000309aTSP030000002WK8l0Yfb?0080Yfb?00<000000;1c
S`2`Lhl00`2`Lhl00`000000^G^?0;UkS`030;UkS`0300000032PXh0`X:>00D000000`3;QHH00`00
0000e8f400000002000000<0gHmh2000003o0=WIfOl0fMWID@3IfMT002l0fMWI1@00000010173V80
000006P`M`1X<7L300000080P4R410000002095KS@030000002LI8h0W6B>01L000000P32PXh00`00
0000bhZ=0<^:S@0500000080e8f40`0000020=f?N080000000<0ii1U0000003]SDD00`00003o0=WI
fOl0fMWID03IfMT002l0fMWI0P0000000`0C0400000004L>HP040000000306lkP@000000P4R40080
000000<0Q56<0000002AFhd00P2AFhd4000000<0WVVD00<000000:QaU02XLI@00P2XLI@00`000000
/GRE0;5hU@030;5hU@030000002jOi@0^WnD00<0^WnD00<000000<:7U032Qi@01@0000030<^:S@07
0000003CTH`000000000003DSH@000000=fEPP03000000050>NHLP00000000000000003]SDD00P00
003o0=WIfOl0fMWID03IfMT002h0fMWI1P000000101A7G00000006lkP@1_>h43000000<0Q56<00H0
0000095KS@000000000009=QU000000509iYU0030000002XLI@0Z76D00/000000`2jOi@00`000000
`XND0<:7U0020<:7U0030000003;SY@0bhjD00@000000`3CTH`2000000<0gIF200D000000>NHLP3W
V78000000?2HF00400000?l0fMWIo`3IfMU?0=WIf@00;P3IfMT2000000808`1D1P0000000`1dAHT0
000008AAS00208AAS0<000000`2CHI@00`000000WVVD09iYU00600000080ZGJJ00<000000;9mVP2b
OIX00`2bOIX00`000000^XBJ0;Z4VP0600000080`XND00<000000<^>U03;SY@00`3;SY@300000080
di6<0`0000000`3MUH80000000000003000000040?2HF0000000000000000?l0fMWIo`3IfMU?0=WI
f@00;@3IfMT600000080FBYl00H0000007A5R@1dAHT0M4F900000024DH`20000000408MHT`000000
Tf6D09=QU0D000000`2PKiX00`000000ZGJJ0:UfVP020:UfVP030000002bOIX0/WfJ00<0/WfJ00<0
00000;Z4VP2jQ9X00`2jQ9X00`000000`X^J0<:;VP0500000080bhjD00@000000=>FT`3CUY<0diJC
0`0000020=fJRP8000000P3WWWd600000?l0fMWIo`3IfMU?0=WIf@00;@3IfMT01P000000000o0000
000a16D0000005TZO0<000000P1dAHT300000080QeRC1000000209IWVP030000002PKiX0X6nJ00<0
X6nJ00<000000:UfVP2YMYX04@0000020<:;VP030000003:TYX0bY:J00@000000`3CUY<01@000000
g9jB000000000000gIZ:00<0000000D0iiim00000000000000000?BLA@0200000?l0fMWIo`3IfMU>
0=WIf@00;03IfMT700000080H3J60`0000000`1iCI40000008MHT`020000000308YOV@000000UVNJ
00<0UVNJ00<000000:1_VP2PKiX01P0000020:YkW`030000002bPIl0/X6O00<0/X6O00<000000;Z8
W`2jR9l00`2jR9l00`000000`XjO0<:>W`04000000<0bY:J00H000000=:IV@00000000000=>FT`00
00030=bNTP8000000P3VXhL2000000050?6WMP00000000000?BLA@000000o`3IfMWo0=WIfDh0fMWI
000/0=WIf@80000000@01@1E0000000l57@000000`1P=XH010000000NDfA07U=T@1iCI42000000<0
RUnI00<0000009IWVP2FIiX01@0000030:5dW`030000002ZNil0ZW^O0080ZW^O00<000000;:1W`2b
PIl00`2bPIl00`000000^XRO0;Z8W`030;Z8W`0300000032SYl0`XjO0080`XjO00H000000<ZEW`00
000000000<ZBVP0000030=:IV@<000000`3LWY8200000080iZ>70P0000000`3aYgH0000000000002
00000?l0fMWIo`3IfMU=0=WIf@00;03IfMT00`0000001@1E0000000300000005060fQP0000000000
0000001iCI400P000000101mEIT0000008YOV@2:GiT400000080V6fO00@000000:5dW`2QM9l0XGBO
5P0000020<:>W`040000003:UIl0bYFO0<ZEW`@000000P3BVIT01`000000fj:I000000000000g9jB
0000003UYi000`0000000`3`[H8000000000000300000?l0fMWIo`3IfMU=0=WIf@00:`3IfMT50000
0080Ab>100<0000006I0S`1V@8l00P00000307eEV@<0000000<0SFFO0000002HKIl00`2HKIl40000
0080XgVT00<000000:]oY02[Oj@00P2[Oj@00`000000/hFT0;>5Y0030;>5Y0030000002jRj@0^X^T
00<0^X^T00<000000<:BY032TZ@01@0000020<ZEW`030000003BWIl0dYfO00<000000`3KXYT20000
00<0iJN@00<000000?2]PP3`[H801@00003o0=WIfOl0fMWIC03IfMT002/0fMWI0P000000100F06L0
000004LSP@178h420000000306I0S`000000000000<0OEFI0P00000408eUW`060000002HKIl00000
0000002ILZ@00000102SNJ@00`000000ZgnT0:]oY0030:]oY0030000002cQJ@0/hFT0080/hFT00<0
00000;Z;Y02jRj@00P2jRj@00`000000`Y:T0<:BY0030<:BY00300000039VJ@0bIVT00@000000`3B
WIl300000080fj:I0`0000000`3UYi0000000000000600000?l0fMWIo`3IfMU<0=WIf@00:P3IfMT5
0000000304LSP@000000Cc2;008000000P1/BIL300000004081LW`000000SFFO08eUW`@000000`2I
LZ@00`000000XgVT0:=iY00E000000<0`Y:T00<000000<VIY039VJ@00P39VJ@01P000000dJ2U0000
00000000dYfO00000080fZFO0P0000030>B[V0040000003_/H`0kk6<0>naS0D00000o`3IfMWo0=WI
fD`0fMWI000Z0=WIf@@0000000D090Ug0000001?<8/0Cc2;0000000206a9U`8000000P20G9l40000
0080Sf^U00<0000009UbY02ILZ@01@0000020:AmZ@030000002/PjT0[8>Y00<0[8>Y00<000000;>9
Z02cRJP00P2cRJP00`000000^XnX0;Z?Z0020;Z?Z00300000032UJT0`YFY00D000000P39VJ@00`00
0000dJ2U0=6PY@020=6PY@8000000`3JYIl200000080i:^H0P0000020>naS0D00000o`3IfMWo0=WI
fD`0fMWI000Z0=WIf@<0000000<090Ug0000000000001@0000001P1aDYh00000000000000000Pf>U
000000<0Sf^U1000000209]gZ@030000002TOJT0Y7fY0080Y7fY00<000000:b3Z@2/PjT00`2/PjT0
0`000000/hVX0;>9Z0020;>9Z0030000002jSjP0^XnX0080^XnX00<000000<:EZ@32UJT00`32UJT0
0`000000bIbY00000003000000@0dJ2U0`0000000`3JYIl000000>:^WP03000000040>feUP000000
00000?RlQ`D00000o`3IfMWo0=WIfD/0fMWI000Z0=WIf@@0000000D0<1Z50000001G>iD0Ec^E0000
0003075BWP0300000023HjD0Pf>U0080Pf>U0`0000000`2AL:X0000009]gZ@0309]gZ@030000002T
OJT0Y7fY01D000000P32UJT00`000000bIbY0<VLZ@020<VLZ@060000003@XjT000000000003AX:D0
00000`3IZ:D2000000<0hZjN00@000000>feUP3]]IH000000P3h_8L400000?l0fMWIo`3IfMU;0=WI
f@00:P3IfMT300000004030JQ@000000000005LkU@8000000P1aDYh2000000<0Pf>U0P000004095`
ZP030000002KMjT0000000@000000P2UPJd00`000000[8N]0:b7[@030:b7[@030000002cS:d0/hb]
0080/hb]00<000000;ZB[@2jTZd00P2jTZd00`000000`IR]0<6H[@0500000080bIbY00@000000=2S
Z@3@XjT0d:>Y0`0000030=VXY@<0000000<0hZjN0000000000002000003o0=WIfOl0fMWIB`3IfMT0
02X0fMWI0`000000100`6XD0000000000000000205i5W@8000000P1eFZD30000000308IYZP000000
TG2Z0080TG2Z0`00000209ak[P030000002UPJd0YH6]00<0YH6]00<000000:b7[@2/Qjd00P2/Qjd0
0`000000/hb]0;><[@0500000080^Y:]00<000000<6H[@31V:d00P31V:d00`000000b9j^0<RN[P04
000000<0d:>Y00<000000=N[ZP0000000P0000030>6aY@050000003[^9d0jkRM0>^hW@0000000P3f
`94400000?l0fMWIo`3IfMU;0=WIf@00:P3IfMT20000000400H0N@000000>bR@000000<0GTFM00<0
000007EJY@1eFZD00P00000308IYZP060000002AL:X000000000002CMJh00000102LNjh00`000000
YH6]0:F1[@0:00000080]92a00<000000;ZE/@2jUK401@0000020<6H[@0300000038WZh0b9j^0080
b9j^00<000000<nV[P0000000P0000040=N[ZP8000000P3Q/JD3000000060>^hW@00000000000?K0
T@000000o/Il0P00003o0=WIfOl0fMWIB`3IfMT002X0fMWI1P0000000`1NAId00000000000030000
000307UQZ`000000QVVZ0080QVVZ0P00000309=e[P030000002LNjh0W7^^00D000000P2UQK400`00
0000[HZa0:f:/@020:f:/@030000002dT;40]92a0080]92a00<000000;ZE/@2jUK400P2jUK400`00
0000`I^a0<6K/@0400000080b9j^00<000000<nV[P3?YZh00P3?YZh3000000040=N[ZP000000gk>[
0=ncZ`<000000P3Y^jD01@000000m<>K000000000000oL^:00<00000o`3IfMWo0=WIfD/0fMWI000Z
0=WIf@@000000P15=YX010000000I4nT06A?Y000000407UQZ`@000000P2CMJh500000080WX2b00<0
00000:F5/@2UQK400P2UQK400`000000[HZa0:f:/@0:00000080^YFa00<000000<6K/@31Vk400P31
Vk400`000000aj6b0000000400000080cjJ^00<000000=J][`3F[Jl00P0000040=ncZ`030000003Y
^jD0jK^U0080000000H0m<>K0000003mbhX000000?g<JP00003o0=WIfOl0fMWIB`3IfMT002X0fMWI
0P0000000`0F48P0000004DfVP020000000306A?Y0000000000000<0NF6[0P00000208U_[`<00000
0P2EN[<00`000000WX2b09j0/P0209j0/P030000002UQK40YHFa00D000000P2]S[D00`000000]9>e
0;BC]@020;BC]@030000002jV;D0^YRe00T000000P37XK800`000000cZRc0<jX/`03000000<0eZf_
0`0000020=ncZ`@0000000<0lLJT0000000000001000003o0=WIfOl0fMWIB`3IfMT002X0fMWI0`00
0000100T8I@000000000001=@J<20000000506UHZ`00000000000000001mJ;000`0000000`2;M;@0
000009Ej/`0309Ej/`030000002NP;80000000@000000P2VRKH00`000000[Hje0:f>]@020:f>]@03
0000002dTkD0]9>e0080]9>e00<000000;ZH]@2jV;D00P2jV;D01@000000`9jf0<2N]P30W[H00000
0080aZBf0`0000040<jX/`<0000000@0eZf_0000003M][00gKJ`0P0000030>NmZ`030000003aaZ@0
lLJT00D00000o`3IfMWo0=WIfD/0fMWI000Z0=WIf@050000000007P0000002@QU00000000P1=@J<0
10000000JER[06UHZ`00000307eX/0030000002;M;@0RgBd0080RgBd00<0000009Ej/`0000000`00
000209n4]P030000002VRKH0YXVf0080YXVf00<000000:f>]@2]S[D02@0000020;ZH]@0300000030
W[H0`9jf0080`9jf00<000000<JT]P36Y;H00P36Y;H3000000030<jX/`000000e:nd0080e:nd0P00
00030=ff/0<0000000T0ikf[000000000000lLJT0000003kciH000000?oDO@000000o`3IfMWo0=WI
fD/0fMWI000Z0=WIf@030000000007P0000000D0000000@0JER[000000000000OFR`0`00000308]d
]0<000000P2GOkL00`000000WhBf09n4]P0209n4]P030000002VRKH0000000@000000P2^TKT00`00
0000]9Ji0;BF^@020;BF^@030000002jVkT0000000P000000P36Y;H010000000cJ^g0<f[]`3=ZkL3
000000<0e:nd100000030>Bo/@050000003_b:/000000000003idZ400P0000000`3oe7d000000=WI
f@3o0=WIfOl0fMWIBP3IfMT002X0fMWI1@00000305E<Z`040000001^Gk40KUna000000<0P6je0`00
00000`2>N[T0000009Mo]`0309Mo]`030000002OQ;H0000000<000000P2WSKX00`000000[Y6i0:jA
^@020:jA^@030000002dU[T0]9Ji0080]9Ji00D000000;ZK^@2jVkT0^Y^i000000040<2Q^@030000
0035YkX0000000800000103=ZkL00`000000dk:h00000002000000<0fkRe00@000000>Bo/@3T_k40
i;na0P0000001@3_b:/000000?WBX@000000omZ=00800000o`3IfMWo0=WIfD/0fMWI000Z0=WIf@<0
000000@0<32P0000001EC:/0EDb[0P0000000`1^Gk40000000000003081^]@030000002>N[T0SWZi
0080SWZi00<0000009Mo]`0000000`0000020:28^P030000002WSKX0Yhfj0080Yhfj00<000000:jA
^@000000200000020;ZK^@0500000030XKT0`:6i0<2Q^@0000001035YkX3000000030<f[]`000000
dk:h00<0dk:h0`0000000`3K^;D0000000000002000000030>c:/P000000klR[00<0000000<0omZ=
000000000000o`3IfMWo0=WIfD/0fMWI000Z0=WIf@@0000000<0>cfY0000000000000P1LE[800`00
0000LVNg079W]`030000000308=d^P000000SWZi0080SWZi0P00000209R4^`030000002PR;X0X8Rj
00P000000P2^UKd00`000000]9Zm0;BJ_@020;BJ_@030000002iW[d0000000L000000P35YkX01000
0000bjfk0<^]^`3;[K/300000080dk:h00D000000=Vj^P3I^[X0fKZj000000030>;1]P040000003/
b[80k<Zb00000080m]BZ1000003o0=WIfOl0fMWIB`3IfMT002X0fMWI0P000000100869P0000003/m
Z@00000205aF/P8000000P1bIkL01P000000PgBj08=d^P23M;X0000008ij^@<000000`2HQ;/30000
0080XHbn00D000000:NA_@2WTKd0Yi6m000000030:jE_@050000002dV[d0]9Zm0;BJ_@000000102i
W[d01P000000_jBm0;nT_@2oY;d000000<BY_P@000000`3;[K/00`000000dKBl00000002000000<0
fKZj0`000000103R`KH000000000003/b[82000000030?KDZP000000000000800000o`3IfMWo0=WI
fD/0fMWI000Z0=WIf@80000000P021RH0000000k?JT0ADVb0000001LE[800000069N^080000000@0
Mfjl00000023M;X0PgBj0P000003091o_@<0000000<0VHRo0000002QS;h00P2QS;h01P000000Yi6m
0:NA_@2WTKd000000:jE_@T000000P2iW[d01@000000_jBm0;nT_@2oY;d0000000<0a:Vn00<00000
0<Z__`0000000P0000030=6d_0030000003G^kh00000008000000`3O`[/010000000jL^h0>W;^000
00020??F/P030000003khJH0000000800000o`3IfMWo0=WIfD/0fMWI000[0=WIf@80000000D062VU
00000015BK80ADVb00000002069N^0040000001gK[`0Mfjl07M^_080000000@0QWZo0000002@Okd0
T7nm0P00000409V8_`030000002QS;h0000000H000000P2^V<401@000000/ig10;>M`@2cWL400000
0080^J71200000000`34ZKh000000<Z__`030<Z__`<0000000<0dKBl0000003G^kh00P3G^kh02@00
0000gl:k0=o2^`000000i/bm0000003YbkP000000??F/P02000000040?_QYP000000000000000?l0
fMWIo`3IfMU;0=WIf@00:`3IfMT20000000301PYY@000000ADVb0080000000@0HUjh000000000000
Mfjl0`00000308Ij_`80000000@0THC10000002IR;l0VHRo100000000`2RT<8000000:RD`P020:RD
`P030000002^V<40[YS10080[YS100@000000;>M`@2cWL400000102iXL401P000000_ZK10;jV`@2n
Y/4000000<>/`P<000000P3:[kl010000000ckK10<nf`@3?]/4200000080ek^n00H000000=g4`000
0000gl:k0000003Vc;d2000000040>oG^@00000000000?SR/0<00000o`3IfMWo0=WIfD`0fMWI000[
0=WIf@<0000000D09SV_0000001=E;T0CEBi0000000206QW_P040000001jM<40NWC107Yd`@@00000
0`2AQ<4200000080Vhg400D000000::@`P2RT<80XY32000000030:RD`P030000002^V<40000000X0
00000P2nY/401P000000`jc20<>/`P33[<8000000<Ra``@000000P3?]/4010000000eKg300000000
00030=g4`0070000003Vc;d0i/bm0>K<_@000000kmNi000000020?SR/0<00000o`3IfMWo0=WIfD`0
fMWI000[0=WIf@<0000000<09SV_0000001=E;T00P000000101XIkh0000006e_``00000207Yd`@04
00000028Ol<0R7o308Qo``@00000102KSL@00`000000XY320000000600000080[Yc500@000000;>P
a@2cX<D000000`2hY<D00`000000_JW500000003000000030<>/`P000000b;7300<0b;7300@00000
0<fha@00000000000`3E_L<3000000040=g4`000000000000>K<_@80000000<0kmNi0000003hh[00
1000003o0=WIfOl0fMWIC03IfMT002`0fMWI0`0000001@0bAkT000000000001EG[l000000080KFo3
00@0000007Yd`@00000000000P28Ol<2000000<0ThW500<0000009^=a00000000`0000000`2RU<H0
00000:RHa@020:RHa@050000002^W<D0[Yc50:jLa@0000000P2cX<D01@000000^:C50;RTa@2hY<D0
000000<0_JW500<000000<:^aP0000000P0000020<Ra``040000003=^<D0cKS50<fha@@000000`3J
aLD010000000hlg30>?=``0000020>cG_`040000003dhkT000000?S]Z`800000o`3IfMWo0=WIfDd0
fMWI000/0=WIf@<0000000H0<TNi0000001EG[l0EEjo05aXa@00000206e_``030000001nNlD0OW_5
008000000P2;QLL00`000000ThW50000000200000080W97800H000000::DaP2RU<H0XYC60000002X
V<D>000000030;fYa@000000`Zk60080`Zk600<000000<Nca`0000000`0000000`3=^<D000000=:n
a`020=:na`070000003JaLD0f/G50000003Oc/L000000>?=``02000000050>cG_`000000m>>i0000
003hkJ/00P00003o0=WIfOl0fMWIC@3IfMT002`0fMWI1`0000000`1LJ<D0000006e_``0200000004
07ika@000000PX7:000000<0RhG700@0000009F>b@2ES/T000000`2LTLP00`000000XYC600000002
000000030:RLb@000000[Yo90080[Yo900@000000;>Sb02cXlP000000`2hYlT00`000000_:c90000
000500000080ak?700<000000<^ib@3;^LT00P0000020=:na`050000003Ga/T000000=[5a@000000
0P3Oc/L01`000000j=S50>SHa@000000l>?00000003ekkH00`00003o0=WIfOl0fMWIC@3IfMT002`0
fMWI0`000000100?=[D0000003iD`@00000205aXa@040000001bM/P0LWK800000080PX7:00<00000
08^5a`0000000P00000209F>b@030000002LTLP0W97800<0000000<0XiW:0000002XW<T00P2XW<T0
10000000[Yo90:jOb@0000020;>Sb0040000002hYlT0^:O9000000<0_:c900D000000<6`bP31/<X0
00000<Ffb`0300000080bkW900@000000=30b`00000000000`3Ga/T00`000000glk70=o>a`020000
00060>SHa@00000000000?3S`0000000mNnf0`00003o0=WIfOl0fMWIC@3IfMT002d0fMWI0P000000
300?=[D0000003iD`@000000G6S50000001SL</00000079fb01gOLd0000008:1bP8000000`2=R//0
0`000000UHk9000000020000000309fFc0000000XiW:0080XiW:00<000000:RLb@0000003P000000
0`31/<X000000<Ffb`020<Ffb`0400000039^ld00000000000<0d<3;0P0000000`3Ga/T000000=c>
c00200000080i=S:00<000000>cSa`3/hlL01@00003o0=WIfOl0fMWICP3IfMT002d0fMWI0`000000
100OA[l0000004QOa`00000306=`b`040000001gOLd0Mgg=00000080QHO>00<0000008f:b`000000
0P000000102GT/d0000009fFc02MU/`6000000050:VPc@000000[Z?=0:jSc@0000000P2bY/d01000
0000]j[=0;NZc@0000020;^^c@030000002o/lh000000080000000<0aKK;00000039^ld00P39^ld4
00000080e<O=00<000000=c>c03Lc/`00P000000103Tf<X000000000003/hlL3000000030>og[P00
000000000?l0fMWIo`3IfMU>0=WIf@00;P3IfMT70000000806=`b`000000000007Mmc@000000NhCA
00000025Qlh200000080T93?00<0000009NBc@0000000P0000001@2NV]0000000:BMcP2TWLh00000
0080ZJ3=00<000000:jSc@0000001@0000001@2gZ/d000000;^^c@2k[/d000000080_k?>00<00000
0<>hc`0000000P0000000`39^ld000000<g1c`020<g1c`030000003Dald0e<O=0080000000@0g<k<
0000003Pf<l000000P3Wh/d00`000000k^o80000000300000?l0fMWIo`3IfMU?0=WIf@00;P3IfMT2
00000006000d^@000000;UG80000001AJ/d000000P1YNM001@000000NhCA07^4d@1kQ=4000000080
R8gB00@00000092@c`00000000000P2HUm401@000000WY[@09jJd0000000Y9g>00D0000000H0[JOA
0000002aZ]40/J[A0000002f[M45000000030;nccP000000`kS?0080`kS?00@000000<Nmd@000000
00000P3=`Ll010000000dLSA0000000000020=S?d0050000003Pf<l000000000003Wh/d00P000000
0`3^klP000000000000200000?l0fMWIo`3IfMU?0=WIf@00;`3IfMT80000000706Uid00000000000
07^4d@000000Oh_E0000000208R=dP030000002BUM<000000080V9OA1@000000102TXM8000000:VT
d@0000020:fWd@040000002aZ]40/J[A00000080]ZgA00<000000;Vad@2i/M401P0000020<Nmd@04
0000003:`]<0000000000080dLSA0P000000103Hcm0000000=cGd`0000020>?RdP030000003YkLl0
000000@00000o`3IfMWo0=WIfE00fMWI000`0=WIf@80000000H03DO50000000kH/l0000005Ydd`00
000206n1e0050000001oRmD0Oh_E00000028SM800P000000202BUM<00000000000000000VYcE0000
002OW]<000000P2TXM800`000000ZJCA0000000;00000080_KGB00@000000<6jd`000000a;kE0P00
00020<[2d`040000003>b=D0000000000080e<oD00D000000=cGd`00000000000>?RdP0200000003
0>W]c`000000joW600800000o`3IfMWo0=WIfE40fMWI000`0=WIf@@0000000<0>f;?0000001JM=<0
0P000000101_PM@000000000001oRmD200000080Ri?F00@0000009BJe`2DV]L000000P2JW=D60000
00040:RXeP000000[J_E00000080/:gE00<000000;B`e@0000000P2h]=H300000080`K[C00@00000
0<Bne@000000alCG0P0000020<k8e@80000000@0e<oD0000003GemL000000P3NhML00`000000i>cE
0>C/e@0400000?l0fMWIo`3IfMUB0=WIf@00<@3IfMT40000000504M^e@0000000000069me`000000
0P1eR=P01@000000Pi7I08>Af@000000Ri?F0080000000<0U9[G0000000000000P000000102PXmP0
00000:BUe`0000020:RXeP030000002]ZmD0000000D0000000@0^;CF0000002k^=H0^kSF1@000002
0<O4e`040000003:bMT0000000000080d<oH00D000000=OGe`00000000000=kQe`02000000030>C/
e@000000000000<00000o`3IfMWo0=WIfE80fMWI000b0=WIf@D0000000<0DGWK0000000000000P00
00001@1jSm`0000000000023TMT000000080SIWJ00L0000009JPf`2FX=/0000009^Qf@000000X:?H
00H0000000D0[:kI0000002_/MT000000;:df@0500000080_[cG00<000000<70f@0000000P000002
0<[9f@80000000@0d<oH0000003Ce]/000000P3Igm/00`000000gn[J0=oZfP02000000030=knb`00
000000000?l0fMWIo`3IfMUC0=WIf@00<P3IfMT200000003001:b@00000000000080DGWK1@000000
0`1jSm`0000008JGg00200000005092Ng@000000UZ3K0000002KXMT00P0000001@2PZ=`000000000
002X[=X000000080[:kI00@000000:naf@00000000000P2f]mX00`000000^K[J0000000400000003
0<C5f`000000a/WM008000000P3<cm`01@000000dmKK000000000000fMoK0080000000<0gn[J0000
000000000`00003o0=WIfOl0fMWIE03IfMT003<0fMWI1P00000205^2g`070000001`SMl0L8gO0000
001oU]l0000008JGg00200000007092Ng@00000000000000002LYmd000000:2Xg00>000000070;^n
f`000000_/;M00000030a]h000000<K9g@02000000050<S?g`000000c]GO0<kEg`0000000P3Dg]h0
1@000000f^SN0=[XgP000000g_?L00<00000o`3IfMWo0=WIfED0fMWI000d0=WIf@H0000000P0Fh;O
000000000000000007JEh`000000OiKO00000080RYgP00@0000009>Th@000000V:GO0`000000202Q
[N0000000000002X/=h000000:^bgP000000[[GN0P0000000`2c^]h000000;Jmg`04000000040<36
gP000000`/[Q00000080b<oO00<000000<WDhP0000000P3?g>800`000000eNGR0000000300000003
0=Skg@00000000000?l0fMWIo`3IfMUF0=WIf@00=@3IfMT70000000606B<h`000000000007JEh`00
0000Q9gS0P0000002@2>Y><0000009>Th@000000VJ_S0000002M[>4000000:6]h00;000000080;S0
h000000000000;c6h`000000`/[Q00000033c^<@00000?l0fMWIo`3IfMUF0=WIf@00=P3IfMT30000
000303Qki000000000000080000000<0KICV000000000000200000000`2IZn<00000000000030000
00050:Neh`00000000000000002^^n<00`0000001P2d`^@000000000002la^<000000;g:i0<00000
00D0a=?U0000003:f^D0b][U000000020<oSi@040000003CkNH000000=Cgi0@00000o`3IfMWo0=WI
fEL0fMWI000g0=WIf@<0000000<0>7_T0000000000001P0000001@22XnT00000000000000000TJ[W
00@0000000<0W[;V000000000000200000000`2fa>D000000;O7iP02000000040;k>iP000000_];X
00000080a=SX00T000000<[Oj03:gnP000000<kYj@000000co?X0000003;o>@00P00003o0=WIfOl0
fMWIF@3IfMT003P0fMWI100000000`18QnT000000000000:0000000509B`jP00000000000000002O
^>X0300000020;S=j@80000000@0_]K[000000000000a=c[0P0000001@38iN`000000<__k0000000
b?SZ00<00000o`3IfMWo0=WIfEX0fMWI000j0=WIfA80000000<0V[O/000000000000300000020;SC
k@050000002nfNd0_]W]00000032hNh0100000000`34m>l000000000000200000?l0fMWIo`3IfMUK
0=WIf@00>`3IfMT40000000304VAk`000000000001L0000000@0/]3`000000000000^=K_0P000000
1@2lgO0000000<3Ul@000000`>kb00H00000o`3IfMWo0=WIfE`0fMWI000l0=WIfAX0000000@0Zlgb
000000000000/=Cc0P0000000`2dfo@000000000000900000?l0fMWIo`3IfMUN0=WIf@00?P3IfMTH
000000040:W@m000000000000:gGmP`00000o`3IfMWo0=WIfF00fMWI00100=WIf@`0000000@0Q[ki
000000000000T<Gi5000003o0=WIfOl0fMWIHP3IfMT00480fMWI2@000000101d_Od0000000000024
a_dD00000?l0fMWIo`3IfMUS0=WIf@00A03IfMT400000080AZkh100000000`1caOl000000000000?
00000?l0fMWIo`3IfMUV0=WIf@00A`3IfMT400000080@KCd3`00003o0=WIfOl0fMWIJP3IfMT004`0
fMWI2`00003o0=WIfOl0fMWIK`3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0
fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WI
fOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3I
fMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWI
o`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00\
\>"],
  ImageRangeCache->{{{0, 707.188}, {768.25, 0}} -> {-0.125026, -0.135961, \
0.00742386, 0.00742386}, {{16.8125, 141.562}, {749.938, 614.438}} -> \
{-0.128444, -0.206582, 0.00763949, 0.00763949}, {{154, 278.75}, {749.938, \
614.438}} -> {-1.17463, -0.202806, 0.00762742, 0.00762742}, {{291.188, \
415.938}, {749.938, 614.438}} -> {-1.95551, -0.126035, 0.00688218, \
0.00688218}, {{428.375, 553.125}, {749.938, 614.438}} -> {-3.05657, \
-0.132229, 0.00722069, 0.00722069}, {{565.625, 690.312}, {749.938, 614.438}} -> \
{-4.01547, -0.104836, 0.00718305, 0.00718305}, {{16.8125, 141.562}, {600.875, \
465.375}} -> {-0.128423, -1.34506, 0.00763825, 0.00763825}, {{154, 278.75}, \
{600.875, 465.375}} -> {-1.13246, -1.29101, 0.00743417, 0.00743417}, \
{{291.188, 415.938}, {600.875, 465.375}} -> {-2.01, -1.17994, 0.00704967, \
0.00704967}, {{428.375, 553.125}, {600.875, 465.375}} -> {-3.04876, -1.18677, \
0.00722008, 0.00722008}, {{16.8125, 141.562}, {451.812, 316.375}} -> \
{-0.12839, -2.48251, 0.00763628, 0.00763628}, {{154, 278.75}, {451.812, \
316.375}} -> {-1.01034, -2.17598, 0.00687583, 0.00687583}, {{291.188, \
415.938}, {451.812, 316.375}} -> {-2.10063, -2.31355, 0.0073329, 0.0073329}, \
{{16.8125, 141.562}, {302.812, 167.312}} -> {-0.128326, -3.6178, 0.0076325, \
0.0076325}, {{154, 278.75}, {302.812, 167.312}} -> {-1.09435, -3.40568, \
0.00733134, 0.00733134}, {{16.8125, 141.562}, {153.75, 18.3125}} -> \
{-0.0669244, -4.22442, 0.00687455, 0.00687455}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
ParametricPlot3D[{Cos[2t+\[Pi]/4]+t/100,2 Cos[2 t]+t/200,Cos[3 \
t]},{t,0,100}, PlotPoints-> 3000];\
\>", "Input",
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[BoxData[
  Graphics3D[{
    Line[{{0.707107, 2.000000, 1.000000},{0.658747, 1.995721, 0.995001}}],
    Line[{{0.658747, 1.995721, 0.995001},{0.607460, 1.982570, 0.980053}}],
    Line[{{0.607460, 1.982570, 0.980053},{0.553476, 1.960607, 0.955307}}],
    Line[{{0.553476, 1.960607, 0.955307},{0.497035, 1.929929, 0.921009}}],
    Line[{{0.497035, 1.929929, 0.921009},{0.438391, 1.890675, 0.877503}}],
    Line[{{0.438391, 1.890675, 0.877503},{0.377805, 1.843018, 0.825223}}],
    Line[{{0.377805, 1.843018, 0.825223},{0.315549, 1.787173, 0.764692}}],
    Line[{{0.315549, 1.787173, 0.764692},{0.251899, 1.723387, 0.696515}}],
    Line[{{0.251899, 1.723387, 0.696515},{0.187142, 1.651946, 0.621375}}],
    Line[{{0.187142, 1.651946, 0.621375},{0.121566, 1.573167, 0.540022}}],
    Line[{{0.121566, 1.573167, 0.540022},{0.055465, 1.487401, 0.453269}}],
    Line[{{0.055465, 1.487401, 0.453269},{-0.010867, 1.395031, 0.361985}}],
    Line[{{-0.010867, 1.395031, 0.361985},{-0.077132, 1.296468, 0.267081}}],
    Line[{{-0.077132, 1.296468, 0.267081},{-0.143036, 1.192151, 0.169507}}],
    Line[{{-0.143036, 1.192151, 0.169507},{-0.208283, 1.082544, 0.070238}}],
    Line[{{-0.208283, 1.082544, 0.070238},{-0.272581, 0.968136, -0.029733}}],
    Line[{{-0.272581, 0.968136, -0.029733},{-0.335644, 0.849435, -0.129407}}],
    
    Line[{{-0.335644, 0.849435, -0.129407},{-0.397190, 0.726971, -0.227787}}],
    
    Line[{{-0.397190, 0.726971, -0.227787},{-0.456943, 0.601287, -0.323889}}],
    
    Line[{{-0.456943, 0.601287, -0.323889},{-0.514636, 0.472945, -0.416753}}],
    
    Line[{{-0.514636, 0.472945, -0.416753},{-0.570012, 0.342515, -0.505450}}],
    
    Line[{{-0.570012, 0.342515, -0.505450},{-0.622823, 0.210578, -0.589094}}],
    
    Line[{{-0.622823, 0.210578, -0.589094},{-0.672832, 0.077721, -0.666848}}],
    
    Line[{{-0.672832, 
        0.077721, -0.666848},{-0.719816, -0.055464, -0.737934}}],
    Line[{{-0.719816, -0.055464, -0.737934},{-0.763564, -0.188385, \
-0.801642}}],
    Line[{{-0.763564, -0.188385, -0.801642},{-0.803880, -0.320450, \
-0.857335}}],
    Line[{{-0.803880, -0.320450, -0.857335},{-0.840584, -0.451072, \
-0.904457}}],
    Line[{{-0.840584, -0.451072, -0.904457},{-0.873511, -0.579667, \
-0.942535}}],
    Line[{{-0.873511, -0.579667, -0.942535},{-0.902513, -0.705665, \
-0.971189}}],
    Line[{{-0.902513, -0.705665, -0.971189},{-0.927460, -0.828505, \
-0.990133}}],
    Line[{{-0.927460, -0.828505, -0.990133},{-0.948239, -0.947638, \
-0.999178}}],
    Line[{{-0.948239, -0.947638, -0.999178},{-0.964756, -1.062536, \
-0.998232}}],
    Line[{{-0.964756, -1.062536, -0.998232},{-0.976937, -1.172686, \
-0.987306}}],
    Line[{{-0.976937, -1.172686, -0.987306},{-0.984725, -1.277599, \
-0.966508}}],
    Line[{{-0.984725, -1.277599, -0.966508},{-0.988086, -1.376806, \
-0.936047}}],
    Line[{{-0.988086, -1.376806, -0.936047},{-0.987001, -1.469866, \
-0.896227}}],
    Line[{{-0.987001, -1.469866, -0.896227},{-0.981476, -1.556365, \
-0.847446}}],
    Line[{{-0.981476, -1.556365, -0.847446},{-0.971532, -1.635917, \
-0.790192}}],
    Line[{{-0.971532, -1.635917, -0.790192},{-0.957212, -1.708169, \
-0.725037}}],
    Line[{{-0.957212, -1.708169, -0.725037},{-0.938580, -1.772797, \
-0.652634}}],
    Line[{{-0.938580, -1.772797, -0.652634},{-0.915715, -1.829514, \
-0.573705}}],
    Line[{{-0.915715, -1.829514, -0.573705},{-0.888718, -1.878067, \
-0.489040}}],
    Line[{{-0.888718, -1.878067, -0.489040},{-0.857708, -1.918240, \
-0.399485}}],
    Line[{{-0.857708, -1.918240, -0.399485},{-0.822822, -1.949852, \
-0.305936}}],
    Line[{{-0.822822, -1.949852, -0.305936},{-0.784211, -1.972764, \
-0.209329}}],
    Line[{{-0.784211, -1.972764, -0.209329},{-0.742048, -1.986872, \
-0.110628}}],
    Line[{{-0.742048, -1.986872, -0.110628},{-0.696518, -1.992112, \
-0.010822}}],
    Line[{{-0.696518, -1.992112, -0.010822},{-0.647821, -1.988461, 
        0.089093}}],
    Line[{{-0.647821, -1.988461, 0.089093},{-0.596173, -1.975935, 0.188117}}],
    
    Line[{{-0.596173, -1.975935, 0.188117},{-0.541803, -1.954587, 0.285261}}],
    
    Line[{{-0.541803, -1.954587, 0.285261},{-0.484949, -1.924513, 0.379552}}],
    
    Line[{{-0.484949, -1.924513, 0.379552},{-0.425864, -1.885845, 0.470048}}],
    
    Line[{{-0.425864, -1.885845, 0.470048},{-0.364808, -1.838755, 0.555844}}],
    
    Line[{{-0.364808, -1.838755, 0.555844},{-0.302052, -1.783450, 0.636083}}],
    
    Line[{{-0.302052, -1.783450, 0.636083},{-0.237873, -1.720177, 0.709962}}],
    
    Line[{{-0.237873, -1.720177, 0.709962},{-0.172555, -1.649215, 0.776743}}],
    
    Line[{{-0.172555, -1.649215, 0.776743},{-0.106386, -1.570880, 0.835758}}],
    
    Line[{{-0.106386, -1.570880, 0.835758},{-0.039661, -1.485519, 0.886416}}],
    
    Line[{{-0.039661, -1.485519, 0.886416},{0.027327, -1.393511, 0.928212}}],
    Line[{{0.027327, -1.393511, 0.928212},{0.094281, -1.295264, 0.960727}}],
    Line[{{0.094281, -1.295264, 0.960727},{0.160905, -1.191214, 0.983637}}],
    Line[{{0.160905, -1.191214, 0.983637},{0.226904, -1.081823, 0.996712}}],
    Line[{{0.226904, -1.081823, 0.996712},{0.291986, -0.967576, 0.999821}}],
    Line[{{0.291986, -0.967576, 0.999821},{0.355863, -0.848981, 0.992934}}],
    Line[{{0.355863, -0.848981, 0.992934},{0.418253, -0.726564, 0.976119}}],
    Line[{{0.418253, -0.726564, 0.976119},{0.478880, -0.600869, 0.949545}}],
    Line[{{0.478880, -0.600869, 0.949545},{0.537476, -0.472454, 0.913476}}],
    Line[{{0.537476, -0.472454, 0.913476},{0.593782, -0.341888, 0.868275}}],
    Line[{{0.593782, -0.341888, 0.868275},{0.647548, -0.209753, 0.814392}}],
    Line[{{0.647548, -0.209753, 0.814392},{0.698538, -0.076633, 0.752367}}],
    Line[{{0.698538, -0.076633, 0.752367},{0.746527, 0.056879, 0.682819}}],
    Line[{{0.746527, 0.056879, 0.682819},{0.791301, 0.190191, 0.606444}}],
    Line[{{0.791301, 0.190191, 0.606444},{0.832665, 0.322710, 0.524006}}],
    Line[{{0.832665, 0.322710, 0.524006},{0.870435, 0.453849, 0.436328}}],
    Line[{{0.870435, 0.453849, 0.436328},{0.904445, 0.583025, 0.344288}}],
    Line[{{0.904445, 0.583025, 0.344288},{0.934545, 0.709665, 0.248806}}],
    Line[{{0.934545, 0.709665, 0.248806},{0.960603, 0.833206, 0.150836}}],
    Line[{{0.960603, 0.833206, 0.150836},{0.982504, 0.953100, 0.051358}}],
    Line[{{0.982504, 0.953100, 0.051358},{1.000153, 1.068814, -0.048633}}],
    Line[{{1.000153, 1.068814, -0.048633},{1.013473, 1.179836, -0.148139}}],
    Line[{{1.013473, 1.179836, -0.148139},{1.022406, 1.285671, -0.246163}}],
    Line[{{1.022406, 1.285671, -0.246163},{1.026913, 1.385851, -0.341726}}],
    Line[{{1.026913, 1.385851, -0.341726},{1.026977, 1.479930, -0.433872}}],
    Line[{{1.026977, 1.479930, -0.433872},{1.022598, 1.567491, -0.521680}}],
    Line[{{1.022598, 1.567491, -0.521680},{1.013797, 1.648146, -0.604273}}],
    Line[{{1.013797, 1.648146, -0.604273},{1.000615, 1.721537, -0.680823}}],
    Line[{{1.000615, 1.721537, -0.680823},{0.983112, 1.787338, -0.750567}}],
    Line[{{0.983112, 1.787338, -0.750567},{0.961368, 1.845257, -0.812806}}],
    Line[{{0.961368, 1.845257, -0.812806},{0.935480, 1.895038, -0.866918}}],
    Line[{{0.935480, 1.895038, -0.866918},{0.905565, 1.936460, -0.912363}}],
    Line[{{0.905565, 1.936460, -0.912363},{0.871757, 1.969339, -0.948685}}],
    Line[{{0.871757, 1.969339, -0.948685},{0.834209, 1.993531, -0.975523}}],
    Line[{{0.834209, 1.993531, -0.975523},{0.793088, 2.008929, -0.992607}}],
    Line[{{0.793088, 2.008929, -0.992607},{0.748580, 2.015464, -0.999766}}],
    Line[{{0.748580, 2.015464, -0.999766},{0.700882, 2.013108, -0.996929}}],
    Line[{{0.700882, 2.013108, -0.996929},{0.650210, 2.001873, -0.984125}}],
    Line[{{0.650210, 2.001873, -0.984125},{0.596789, 1.981810, -0.961481}}],
    Line[{{0.596789, 1.981810, -0.961481},{0.540859, 1.953007, -0.929224}}],
    Line[{{0.540859, 1.953007, -0.929224},{0.482669, 1.915595, -0.887676}}],
    Line[{{0.482669, 1.915595, -0.887676},{0.422481, 1.869740, -0.837253}}],
    Line[{{0.422481, 1.869740, -0.837253},{0.360562, 1.815646, -0.778459}}],
    Line[{{0.360562, 1.815646, -0.778459},{0.297190, 1.753555, -0.711881}}],
    Line[{{0.297190, 1.753555, -0.711881},{0.232649, 1.683745, -0.638186}}],
    Line[{{0.232649, 1.683745, -0.638186},{0.167225, 1.606524, -0.558110}}],
    Line[{{0.167225, 1.606524, -0.558110},{0.101213, 1.522239, -0.472454}}],
    Line[{{0.101213, 1.522239, -0.472454},{0.034906, 1.431264, -0.382074}}],
    Line[{{0.034906, 1.431264, -0.382074},{-0.031399, 1.334005, -0.287874}}],
    Line[{{-0.031399, 1.334005, -0.287874},{-0.097406, 1.230894, -0.190796}}],
    
    Line[{{-0.097406, 1.230894, -0.190796},{-0.162820, 1.122391, -0.091810}}],
    
    Line[{{-0.162820, 1.122391, -0.091810},{-0.227348, 1.008979, 0.008094}}],
    Line[{{-0.227348, 1.008979, 0.008094},{-0.290703, 0.891163, 0.107916}}],
    Line[{{-0.290703, 0.891163, 0.107916},{-0.352600, 0.769467, 0.206660}}],
    Line[{{-0.352600, 0.769467, 0.206660},{-0.412764, 0.644434, 0.303338}}],
    Line[{{-0.412764, 0.644434, 0.303338},{-0.470925, 0.516619, 0.396983}}],
    Line[{{-0.470925, 0.516619, 0.396983},{-0.526824, 0.386591, 0.486658}}],
    Line[{{-0.526824, 0.386591, 0.486658},{-0.580210, 0.254931, 0.571468}}],
    Line[{{-0.580210, 0.254931, 0.571468},{-0.630845, 0.122223, 0.650564}}],
    Line[{{-0.630845, 0.122223, 0.650564},{-0.678502, -0.010942, 0.723156}}],
    Line[{{-0.678502, -0.010942, 0.723156},{-0.722967, -0.143970, 0.788517}}],
    
    Line[{{-0.722967, -0.143970, 0.788517},{-0.764042, -0.276271, 0.845994}}],
    
    Line[{{-0.764042, -0.276271, 0.845994},{-0.801542, -0.407254, 0.895013}}],
    
    Line[{{-0.801542, -0.407254, 0.895013},{-0.835299, -0.536337, 0.935083}}],
    
    Line[{{-0.835299, -0.536337, 0.935083},{-0.865162, -0.662945, 0.965804}}],
    
    Line[{{-0.865162, -0.662945, 0.965804},{-0.890996, -0.786514, 0.986869}}],
    
    Line[{{-0.890996, -0.786514, 0.986869},{-0.912685, -0.906495, 0.998066}}],
    
    Line[{{-0.912685, -0.906495, 0.998066},{-0.930131, -1.022354, 0.999285}}],
    
    Line[{{-0.930131, -1.022354, 0.999285},{-0.943256, -1.133573, 0.990512}}],
    
    Line[{{-0.943256, -1.133573, 0.990512},{-0.951999, -1.239659, 0.971836}}],
    
    Line[{{-0.951999, -1.239659, 0.971836},{-0.956319, -1.340139, 0.943443}}],
    
    Line[{{-0.956319, -1.340139, 0.943443},{-0.956197, -1.434566, 0.905617}}],
    
    Line[{{-0.956197, -1.434566, 0.905617},{-0.951631, -1.522518, 0.858737}}],
    
    Line[{{-0.951631, -1.522518, 0.858737},{-0.942640, -1.603604, 0.803270}}],
    
    Line[{{-0.942640, -1.603604, 0.803270},{-0.929263, -1.677464, 0.739772}}],
    
    Line[{{-0.929263, -1.677464, 0.739772},{-0.911557, -1.743767, 0.668878}}],
    
    Line[{{-0.911557, -1.743767, 0.668878},{-0.889600, -1.802218, 0.591296}}],
    
    Line[{{-0.889600, -1.802218, 0.591296},{-0.863488, -1.852558, 0.507803}}],
    
    Line[{{-0.863488, -1.852558, 0.507803},{-0.833335, -1.894560, 0.419232}}],
    
    Line[{{-0.833335, -1.894560, 0.419232},{-0.799275, -1.928038, 0.326469}}],
    
    Line[{{-0.799275, -1.928038, 0.326469},{-0.761457, -1.952842, 0.230442}}],
    
    Line[{{-0.761457, -1.952842, 0.230442},{-0.720047, -1.968861, 0.132111}}],
    
    Line[{{-0.720047, -1.968861, 0.132111},{-0.675229, -1.976024, 0.032460}}],
    
    Line[{{-0.675229, -1.976024, 
        0.032460},{-0.627199, -1.974297, -0.067517}}],
    Line[{{-0.627199, -1.974297, -0.067517},{-0.576171, -1.963687, \
-0.166818}}],
    Line[{{-0.576171, -1.963687, -0.166818},{-0.522369, -1.944242, \
-0.264451}}],
    Line[{{-0.522369, -1.944242, -0.264451},{-0.466032, -1.916046, \
-0.359440}}],
    Line[{{-0.466032, -1.916046, -0.359440},{-0.407408, -1.879224, \
-0.450836}}],
    Line[{{-0.407408, -1.879224, -0.450836},{-0.346756, -1.833939, \
-0.537723}}],
    Line[{{-0.346756, -1.833939, -0.537723},{-0.284344, -1.780393, \
-0.619235}}],
    Line[{{-0.284344, -1.780393, -0.619235},{-0.220449, -1.718821, \
-0.694555}}],
    Line[{{-0.220449, -1.718821, -0.694555},{-0.155353, -1.649497, \
-0.762931}}],
    Line[{{-0.155353, -1.649497, -0.762931},{-0.089344, -1.572729, \
-0.823679}}],
    Line[{{-0.089344, -1.572729, -0.823679},{-0.022714, -1.488858, \
-0.876191}}],
    Line[{{-0.022714, -1.488858, -0.876191},{
      0.044242, -1.398254, -0.919943}}],
    Line[{{0.044242, -1.398254, -0.919943},{0.111229, -1.301320, -0.954497}}],
    
    Line[{{0.111229, -1.301320, -0.954497},{0.177949, -1.198488, -0.979508}}],
    
    Line[{{0.177949, -1.198488, -0.979508},{0.244108, -1.090212, -0.994725}}],
    
    Line[{{0.244108, -1.090212, -0.994725},{0.309413, -0.976973, -0.999996}}],
    
    Line[{{0.309413, -0.976973, -0.999996},{0.373575, -0.859275, -0.995270}}],
    
    Line[{{0.373575, -0.859275, -0.995270},{0.436310, -0.737640, -0.980592}}],
    
    Line[{{0.436310, -0.737640, -0.980592},{0.497342, -0.612607, -0.956110}}],
    
    Line[{{0.497342, -0.612607, -0.956110},{0.556399, -0.484732, -0.922068}}],
    
    Line[{{0.556399, -0.484732, -0.922068},{0.613222, -0.354583, -0.878808}}],
    
    Line[{{0.613222, -0.354583, -0.878808},{0.667558, -0.222738, -0.826760}}],
    
    Line[{{0.667558, -0.222738, -0.826760},{0.719169, -0.089781, -0.766447}}],
    
    Line[{{0.719169, -0.089781, -0.766447},{0.767825, 0.043696, -0.698470}}],
    Line[{{0.767825, 0.043696, -0.698470},{0.813312, 0.177102, -0.623510}}],
    Line[{{0.813312, 0.177102, -0.623510},{0.855430, 0.309843, -0.542316}}],
    Line[{{0.855430, 0.309843, -0.542316},{0.893992, 0.441330, -0.455699}}],
    Line[{{0.893992, 0.441330, -0.455699},{0.928828, 0.570980, -0.364527}}],
    Line[{{0.928828, 0.570980, -0.364527},{0.959786, 0.698216, -0.269709}}],
    Line[{{0.959786, 0.698216, -0.269709},{0.986729, 0.822475, -0.172195}}],
    Line[{{0.986729, 0.822475, -0.172195},{1.009539, 0.943204, -0.072959}}],
    Line[{{1.009539, 0.943204, -0.072959},{1.028115, 1.059866, 0.027006}}],
    Line[{{1.028115, 1.059866, 0.027006},{1.042377, 1.171946, 0.126701}}],
    Line[{{1.042377, 1.171946, 0.126701},{1.052263, 1.278944, 0.225129}}],
    Line[{{1.052263, 1.278944, 0.225129},{1.057730, 1.380386, 0.321307}}],
    Line[{{1.057730, 1.380386, 0.321307},{1.058756, 1.475821, 0.414272}}],
    Line[{{1.058756, 1.475821, 0.414272},{1.055337, 1.564827, 0.503094}}],
    Line[{{1.055337, 1.564827, 0.503094},{1.047490, 1.647007, 0.586887}}],
    Line[{{1.047490, 1.647007, 0.586887},{1.035252, 1.721998, 0.664812}}],
    Line[{{1.035252, 1.721998, 0.664812},{1.018678, 1.789467, 0.736090}}],
    Line[{{1.018678, 1.789467, 0.736090},{0.997844, 1.849115, 0.800008}}],
    Line[{{0.997844, 1.849115, 0.800008},{0.972843, 1.900677, 0.855928}}],
    Line[{{0.972843, 1.900677, 0.855928},{0.943788, 1.943924, 0.903289}}],
    Line[{{0.943788, 1.943924, 0.903289},{0.910810, 1.978665, 0.941620}}],
    Line[{{0.910810, 1.978665, 0.941620},{0.874058, 2.004748, 0.970535}}],
    Line[{{0.874058, 2.004748, 0.970535},{0.833695, 2.022055, 0.989747}}],
    Line[{{0.833695, 2.022055, 0.989747},{0.789903, 2.030511, 0.999063}}],
    Line[{{0.789903, 2.030511, 0.999063},{0.742878, 2.030080, 0.998390}}],
    Line[{{0.742878, 2.030080, 0.998390},{0.692830, 2.020763, 0.987735}}],
    Line[{{0.692830, 2.020763, 0.987735},{0.639984, 2.002603, 0.967204}}],
    Line[{{0.639984, 2.002603, 0.967204},{0.584576, 1.975682, 0.937003}}],
    Line[{{0.584576, 1.975682, 0.937003},{0.526854, 1.940120, 0.897433}}],
    Line[{{0.526854, 1.940120, 0.897433},{0.467075, 1.896075, 0.848891}}],
    Line[{{0.467075, 1.896075, 0.848891},{0.405508, 1.843745, 0.791861}}],
    Line[{{0.405508, 1.843745, 0.791861},{0.342427, 1.783362, 0.726914}}],
    Line[{{0.342427, 1.783362, 0.726914},{0.278114, 1.715196, 0.654698}}],
    Line[{{0.278114, 1.715196, 0.654698},{0.212857, 1.639551, 0.575937}}],
    Line[{{0.212857, 1.639551, 0.575937},{0.146946, 1.556764, 0.491418}}],
    Line[{{0.146946, 1.556764, 0.491418},{0.080678, 1.467203, 0.401985}}],
    Line[{{0.080678, 1.467203, 0.401985},{0.014347, 1.371268, 0.308533}}],
    Line[{{0.014347, 1.371268, 0.308533},{-0.051749, 1.269385, 0.211996}}],
    Line[{{-0.051749, 1.269385, 0.211996},{-0.117316, 1.162009, 0.113339}}],
    Line[{{-0.117316, 1.162009, 0.113339},{-0.182060, 1.049616, 0.013550}}],
    Line[{{-0.182060, 1.049616, 0.013550},{-0.245693, 0.932709, -0.086376}}],
    Line[{{-0.245693, 0.932709, -0.086376},{-0.307929, 0.811808, -0.185437}}],
    
    Line[{{-0.307929, 0.811808, -0.185437},{-0.368492, 0.687449, -0.282645}}],
    
    Line[{{-0.368492, 0.687449, -0.282645},{-0.427108, 0.560188, -0.377026}}],
    
    Line[{{-0.427108, 0.560188, -0.377026},{-0.483518, 0.430591, -0.467638}}],
    
    Line[{{-0.483518, 0.430591, -0.467638},{-0.537469, 0.299234, -0.553574}}],
    
    Line[{{-0.537469, 0.299234, -0.553574},{-0.588718, 0.166703, -0.633976}}],
    
    Line[{{-0.588718, 0.166703, -0.633976},{-0.637038, 0.033587, -0.708039}}],
    
    Line[{{-0.637038, 
        0.033587, -0.708039},{-0.682211, -0.099521, -0.775022}}],
    Line[{{-0.682211, -0.099521, -0.775022},{-0.724035, -0.232029, \
-0.834257}}],
    Line[{{-0.724035, -0.232029, -0.834257},{-0.762324, -0.363347, \
-0.885150}}],
    Line[{{-0.762324, -0.363347, -0.885150},{-0.796904, -0.492890, \
-0.927194}}],
    Line[{{-0.796904, -0.492890, -0.927194},{-0.827622, -0.620082, \
-0.959967}}],
    Line[{{-0.827622, -0.620082, -0.959967},{-0.854338, -0.744356, \
-0.983142}}],
    Line[{{-0.854338, -0.744356, -0.983142},{-0.876933, -0.865159, \
-0.996487}}],
    Line[{{-0.876933, -0.865159, -0.996487},{-0.895305, -0.981954, \
-0.999869}}],
    Line[{{-0.895305, -0.981954, -0.999869},{-0.909370, -1.094220, \
-0.993254}}],
    Line[{{-0.909370, -1.094220, -0.993254},{-0.919065, -1.201458, \
-0.976708}}],
    Line[{{-0.919065, -1.201458, -0.976708},{-0.924345, -1.303189, \
-0.950397}}],
    Line[{{-0.924345, -1.303189, -0.950397},{-0.925184, -1.398962, \
-0.914583}}],
    Line[{{-0.925184, -1.398962, -0.914583},{-0.921579, -1.488349, \
-0.869625}}],
    Line[{{-0.921579, -1.488349, -0.869625},{-0.913543, -1.570953, \
-0.815972}}],
    Line[{{-0.913543, -1.570953, -0.815972},{-0.901110, -1.646405, \
-0.754161}}],
    Line[{{-0.901110, -1.646405, -0.754161},{-0.884335, -1.714369, \
-0.684810}}],
    Line[{{-0.884335, -1.714369, -0.684810},{-0.863291, -1.774543, \
-0.608611}}],
    Line[{{-0.863291, -1.774543, -0.608611},{-0.838068, -1.826658, \
-0.526328}}],
    Line[{{-0.838068, -1.826658, -0.526328},{-0.808780, -1.870481, \
-0.438782}}],
    Line[{{-0.808780, -1.870481, -0.438782},{-0.775553, -1.905817, \
-0.346849}}],
    Line[{{-0.775553, -1.905817, -0.346849},{-0.738534, -1.932509, \
-0.251448}}],
    Line[{{-0.738534, -1.932509, -0.251448},{-0.697886, -1.950436, \
-0.153533}}],
    Line[{{-0.697886, -1.950436, -0.153533},{-0.653789, -1.959519, \
-0.054083}}],
    Line[{{-0.653789, -1.959519, -0.054083},{-0.606437, -1.959716, 
        0.045908}}],
    Line[{{-0.606437, -1.959716, 0.045908},{-0.556039, -1.951026, 0.145440}}],
    
    Line[{{-0.556039, -1.951026, 0.145440},{-0.502818, -1.933486, 0.243518}}],
    
    Line[{{-0.502818, -1.933486, 0.243518},{-0.447008, -1.907174, 0.339161}}],
    
    Line[{{-0.447008, -1.907174, 0.339161},{-0.388857, -1.872206, 0.431412}}],
    
    Line[{{-0.388857, -1.872206, 0.431412},{-0.328621, -1.828737, 0.519351}}],
    
    Line[{{-0.328621, -1.828737, 0.519351},{-0.266567, -1.776959, 0.602097}}],
    
    Line[{{-0.266567, -1.776959, 0.602097},{-0.202969, -1.717102, 0.678822}}],
    
    Line[{{-0.202969, -1.717102, 0.678822},{-0.138109, -1.649431, 0.748761}}],
    
    Line[{{-0.138109, -1.649431, 0.748761},{-0.072273, -1.574246, 0.811214}}],
    
    Line[{{-0.072273, -1.574246, 0.811214},{-0.005752, -1.491880, 0.865555}}],
    
    Line[{{-0.005752, -1.491880, 0.865555},{0.061158, -1.402700, 0.911243}}],
    Line[{{0.061158, -1.402700, 0.911243},{0.128163, -1.307101, 0.947819}}],
    Line[{{0.128163, -1.307101, 0.947819},{0.194966, -1.205506, 0.974919}}],
    Line[{{0.194966, -1.205506, 0.974919},{0.261272, -1.098368, 0.992272}}],
    Line[{{0.261272, -1.098368, 0.992272},{0.326786, -0.986162, 0.999703}}],
    Line[{{0.326786, -0.986162, 0.999703},{0.391220, -0.869385, 0.997139}}],
    Line[{{0.391220, -0.869385, 0.997139},{0.454287, -0.748556, 0.984605}}],
    Line[{{0.454287, -0.748556, 0.984605},{0.515711, -0.624212, 0.962227}}],
    Line[{{0.515711, -0.624212, 0.962227},{0.575218, -0.496904, 0.930228}}],
    Line[{{0.575218, -0.496904, 0.930228},{0.632546, -0.367199, 0.888929}}],
    Line[{{0.632546, -0.367199, 0.888929},{0.687441, -0.235671, 0.838742}}],
    Line[{{0.687441, -0.235671, 0.838742},{0.739661, -0.102905, 0.780168}}],
    Line[{{0.739661, -0.102905, 0.780168},{0.788975, 0.030510, 0.713795}}],
    Line[{{0.788975, 0.030510, 0.713795},{0.835165, 0.163981, 0.640284}}],
    Line[{{0.835165, 0.163981, 0.640284},{0.878028, 0.296916, 0.560372}}],
    Line[{{0.878028, 0.296916, 0.560372},{0.917375, 0.428725, 0.474857}}],
    Line[{{0.917375, 0.428725, 0.474857},{0.953031, 0.558821, 0.384594}}],
    Line[{{0.953031, 0.558821, 0.384594},{0.984840, 0.686628, 0.290486}}],
    Line[{{0.984840, 0.686628, 0.290486},{1.012662, 0.811578, 0.193473}}],
    Line[{{1.012662, 0.811578, 0.193473},{1.036375, 0.933117, 0.094527}}],
    Line[{{1.036375, 0.933117, 0.094527},{1.055875, 1.050704, -0.005365}}],
    Line[{{1.055875, 1.050704, -0.005365},{1.071077, 1.163818, -0.105204}}],
    Line[{{1.071077, 1.163818, -0.105204},{1.081914, 1.271956, -0.203990}}],
    Line[{{1.081914, 1.271956, -0.203990},{1.088339, 1.374639, -0.300737}}],
    Line[{{1.088339, 1.374639, -0.300737},{1.090327, 1.471411, -0.394477}}],
    Line[{{1.090327, 1.471411, -0.394477},{1.087869, 1.561843, -0.484273}}],
    Line[{{1.087869, 1.561843, -0.484273},{1.080978, 1.645532, -0.569227}}],
    Line[{{1.080978, 1.645532, -0.569227},{1.069686, 1.722108, -0.648490}}],
    Line[{{1.069686, 1.722108, -0.648490},{1.054044, 1.791231, -0.721269}}],
    Line[{{1.054044, 1.791231, -0.721269},{1.034124, 1.852594, -0.786836}}],
    Line[{{1.034124, 1.852594, -0.786836},{1.010016, 1.905926, -0.844536}}],
    Line[{{1.010016, 1.905926, -0.844536},{0.981828, 1.950990, -0.893793}}],
    Line[{{0.981828, 1.950990, -0.893793},{0.949687, 1.987586, -0.934113}}],
    Line[{{0.949687, 1.987586, -0.934113},{0.913738, 2.015553, -0.965093}}],
    Line[{{0.913738, 2.015553, -0.965093},{0.874141, 2.034766, -0.986424}}],
    Line[{{0.874141, 2.034766, -0.986424},{0.831075, 2.045142, -0.997893}}],
    Line[{{0.831075, 2.045142, -0.997893},{0.784732, 2.046635, -0.999384}}],
    Line[{{0.784732, 2.046635, -0.999384},{0.735320, 2.039238, -0.990883}}],
    Line[{{0.735320, 2.039238, -0.990883},{0.683060, 2.022986, -0.972475}}],
    Line[{{0.683060, 2.022986, -0.972475},{0.628185, 1.997952, -0.944344}}],
    Line[{{0.628185, 1.997952, -0.944344},{0.570942, 1.964247, -0.906771}}],
    Line[{{0.570942, 1.964247, -0.906771},{0.511586, 1.922022, -0.860131}}],
    Line[{{0.511586, 1.922022, -0.860131},{0.450383, 1.871466, -0.804892}}],
    Line[{{0.450383, 1.871466, -0.804892},{0.387605, 1.812804, -0.741605}}],
    Line[{{0.387605, 1.812804, -0.741605},{0.323535, 1.746298, -0.670904}}],
    Line[{{0.323535, 1.746298, -0.670904},{0.258457, 1.672244, -0.593494}}],
    Line[{{0.258457, 1.672244, -0.593494},{0.192663, 1.590971, -0.510151}}],
    Line[{{0.192663, 1.590971, -0.510151},{0.126447, 1.502843, -0.421707}}],
    Line[{{0.126447, 1.502843, -0.421707},{0.060105, 1.408252, -0.329046}}],
    Line[{{0.060105, 1.408252, -0.329046},{-0.006067, 1.307618, -0.233096}}],
    Line[{{-0.006067, 1.307618, -0.233096},{-0.071773, 1.201391, -0.134815}}],
    
    Line[{{-0.071773, 1.201391, -0.134815},{-0.136721, 1.090042, -0.035186}}],
    
    Line[{{-0.136721, 1.090042, -0.035186},{-0.200618, 0.974069, 0.064794}}],
    Line[{{-0.200618, 0.974069, 0.064794},{-0.263180, 0.853986, 0.164127}}],
    Line[{{-0.263180, 0.853986, 0.164127},{-0.324128, 0.730329, 0.261819}}],
    Line[{{-0.324128, 0.730329, 0.261819},{-0.383188, 0.603649, 0.356893}}],
    Line[{{-0.383188, 0.603649, 0.356893},{-0.440097, 0.474508, 0.448399}}],
    Line[{{-0.440097, 0.474508, 0.448399},{-0.494601, 0.343483, 0.535421}}],
    Line[{{-0.494601, 0.343483, 0.535421},{-0.546455, 0.211156, 0.617090}}],
    Line[{{-0.546455, 0.211156, 0.617090},{-0.595427, 0.078116, 0.692590}}],
    Line[{{-0.595427, 0.078116, 0.692590},{-0.641298, -0.055044, 0.761164}}],
    Line[{{-0.641298, -0.055044, 0.761164},{-0.683864, -0.187732, 0.822129}}],
    
    Line[{{-0.683864, -0.187732, 0.822129},{-0.722932, -0.319357, 0.874873}}],
    
    Line[{{-0.722932, -0.319357, 0.874873},{-0.758329, -0.449333, 0.918870}}],
    
    Line[{{-0.758329, -0.449333, 0.918870},{-0.789894, -0.577082, 0.953680}}],
    
    Line[{{-0.789894, -0.577082, 0.953680},{-0.817487, -0.702035, 0.978954}}],
    
    Line[{{-0.817487, -0.702035, 0.978954},{-0.840983, -0.823635, 0.994441}}],
    
    Line[{{-0.840983, -0.823635, 0.994441},{-0.860276, -0.941342, 0.999985}}],
    
    Line[{{-0.860276, -0.941342, 0.999985},{-0.875280, -1.054631, 0.995531}}],
    
    Line[{{-0.875280, -1.054631, 0.995531},{-0.885924, -1.162998, 0.981123}}],
    
    Line[{{-0.885924, -1.162998, 0.981123},{-0.892162, -1.265960, 0.956906}}],
    
    Line[{{-0.892162, -1.265960, 0.956906},{-0.893964, -1.363059, 0.923121}}],
    
    Line[{{-0.893964, -1.363059, 0.923121},{-0.891320, -1.453863, 0.880106}}],
    
    Line[{{-0.891320, -1.453863, 0.880106},{-0.884240, -1.537967, 0.828292}}],
    
    Line[{{-0.884240, -1.537967, 0.828292},{-0.872755, -1.614996, 0.768196}}],
    
    Line[{{-0.872755, -1.614996, 0.768196},{-0.856914, -1.684607, 0.700420}}],
    
    Line[{{-0.856914, -1.684607, 0.700420},{-0.836786, -1.746490, 0.625641}}],
    
    Line[{{-0.836786, -1.746490, 0.625641},{-0.812459, -1.800369, 0.544606}}],
    
    Line[{{-0.812459, -1.800369, 0.544606},{-0.784039, -1.846004, 0.458126}}],
    
    Line[{{-0.784039, -1.846004, 0.458126},{-0.751652, -1.883192, 0.367066}}],
    
    Line[{{-0.751652, -1.883192, 0.367066},{-0.715441, -1.911765, 0.272335}}],
    
    Line[{{-0.715441, -1.911765, 0.272335},{-0.675564, -1.931597, 0.174882}}],
    
    Line[{{-0.675564, -1.931597, 0.174882},{-0.632197, -1.942598, 0.075680}}],
    
    Line[{{-0.632197, -1.942598, 
        0.075680},{-0.585532, -1.944720, -0.024278}}],
    Line[{{-0.585532, -1.944720, -0.024278},{-0.535774, -1.937950, \
-0.123994}}],
    Line[{{-0.535774, -1.937950, -0.123994},{-0.483144, -1.922320, \
-0.222470}}],
    Line[{{-0.483144, -1.922320, -0.222470},{-0.427874, -1.897898, \
-0.318722}}],
    Line[{{-0.427874, -1.897898, -0.318722},{-0.370208, -1.864791, \
-0.411787}}],
    Line[{{-0.370208, -1.864791, -0.411787},{-0.310401, -1.823146, \
-0.500735}}],
    Line[{{-0.310401, -1.823146, -0.500735},{-0.248718, -1.773147, \
-0.584676}}],
    Line[{{-0.248718, -1.773147, -0.584676},{-0.185431, -1.715017, \
-0.662772}}],
    Line[{{-0.185431, -1.715017, -0.662772},{-0.120819, -1.649012, \
-0.734241}}],
    Line[{{-0.120819, -1.649012, -0.734241},{-0.055170, -1.575426, \
-0.798368}}],
    Line[{{-0.055170, -1.575426, -0.798368},{
      0.011228, -1.494584, -0.854514}}],
    Line[{{0.011228, -1.494584, -0.854514},{0.078079, -1.406846, -0.902116}}],
    
    Line[{{0.078079, -1.406846, -0.902116},{0.145089, -1.312600, -0.940698}}],
    
    Line[{{0.145089, -1.312600, -0.940698},{0.211961, -1.212266, -0.969874}}],
    
    Line[{{0.211961, -1.212266, -0.969874},{0.278398, -1.106287, -0.989354}}],
    
    Line[{{0.278398, -1.106287, -0.989354},{0.344109, -0.995136, -0.998941}}],
    
    Line[{{0.344109, -0.995136, -0.998941},{0.408800, -0.879305, -0.998541}}],
    
    Line[{{0.408800, -0.879305, -0.998541},{0.472188, -0.759308, -0.988158}}],
    
    Line[{{0.472188, -0.759308, -0.988158},{0.533990, -0.635678, -0.967894}}],
    
    Line[{{0.533990, -0.635678, -0.967894},{0.593934, -0.508964, -0.937953}}],
    
    Line[{{0.593934, -0.508964, -0.937953},{0.651756, -0.379729, -0.898634}}],
    
    Line[{{0.651756, -0.379729, -0.898634},{0.707198, -0.248546, -0.850330}}],
    
    Line[{{0.707198, -0.248546, -0.850330},{0.760017, -0.115998, -0.793524}}],
    
    Line[{{0.760017, -0.115998, -0.793524},{0.809979, 0.017327, -0.728784}}],
    Line[{{0.809979, 0.017327, -0.728784},{0.856863, 0.150836, -0.656758}}],
    Line[{{0.856863, 0.150836, -0.656758},{0.900462, 0.283937, -0.578165}}],
    Line[{{0.900462, 0.283937, -0.578165},{0.940584, 0.416039, -0.493792}}],
    Line[{{0.940584, 0.416039, -0.493792},{0.977053, 0.546555, -0.404481}}],
    Line[{{0.977053, 0.546555, -0.404481},{1.009707, 0.674906, -0.311127}}],
    Line[{{1.009707, 0.674906, -0.311127},{1.038403, 0.800522, -0.214661}}],
    Line[{{1.038403, 0.800522, -0.214661},{1.063014, 0.922845, -0.116049}}],
    Line[{{1.063014, 0.922845, -0.116049},{1.083434, 1.041332, -0.016277}}],
    Line[{{1.083434, 1.041332, -0.016277},{1.099571, 1.155457, 0.083657}}],
    Line[{{1.099571, 1.155457, 0.083657},{1.111357, 1.264713, 0.182756}}],
    Line[{{1.111357, 1.264713, 0.182756},{1.118741, 1.368616, 0.280027}}],
    Line[{{1.118741, 1.368616, 0.280027},{1.121690, 1.466705, 0.374498}}],
    Line[{{1.121690, 1.466705, 0.374498},{1.120193, 1.558543, 0.465225}}],
    Line[{{1.120193, 1.558543, 0.465225},{1.114259, 1.643723, 0.551300}}],
    Line[{{1.114259, 1.643723, 0.551300},{1.103916, 1.721868, 0.631864}}],
    Line[{{1.103916, 1.721868, 0.631864},{1.089210, 1.792631, 0.706109}}],
    Line[{{1.089210, 1.792631, 0.706109},{1.070208, 1.855697, 0.773295}}],
    Line[{{1.070208, 1.855697, 0.773295},{1.046998, 1.910788, 0.832749}}],
    Line[{{1.046998, 1.910788, 0.832749},{1.019682, 1.957659, 0.883878}}],
    Line[{{1.019682, 1.957659, 0.883878},{0.988385, 1.996103, 0.926168}}],
    Line[{{0.988385, 1.996103, 0.926168},{0.953247, 2.025948, 0.959199}}],
    Line[{{0.953247, 2.025948, 0.959199},{0.914425, 2.047064, 0.982639}}],
    Line[{{0.914425, 2.047064, 0.982639},{0.872093, 2.059357, 0.996255}}],
    Line[{{0.872093, 2.059357, 0.996255},{0.826442, 2.062774, 0.999909}}],
    Line[{{0.826442, 2.062774, 0.999909},{0.777676, 2.057299, 0.993567}}],
    Line[{{0.777676, 2.057299, 0.993567},{0.726013, 2.042958, 0.977290}}],
    Line[{{0.726013, 2.042958, 0.977290},{0.671683, 2.019816, 0.951242}}],
    Line[{{0.671683, 2.019816, 0.951242},{0.614931, 1.987976, 0.915683}}],
    Line[{{0.614931, 1.987976, 0.915683},{0.556010, 1.947580, 0.870969}}],
    Line[{{0.556010, 1.947580, 0.870969},{0.495184, 1.898808, 0.817546}}],
    Line[{{0.495184, 1.898808, 0.817546},{0.432723, 1.841879, 0.755950}}],
    Line[{{0.432723, 1.841879, 0.755950},{0.368909, 1.777046, 0.686795}}],
    Line[{{0.368909, 1.777046, 0.686795},{0.304024, 1.704598, 0.610774}}],
    Line[{{0.304024, 1.704598, 0.610774},{0.238361, 1.624858, 0.528645}}],
    Line[{{0.238361, 1.624858, 0.528645},{0.172211, 1.538181, 0.441232}}],
    Line[{{0.172211, 1.538181, 0.441232},{0.105871, 1.444953, 0.349406}}],
    Line[{{0.105871, 1.444953, 0.349406},{0.039637, 1.345590, 0.254087}}],
    Line[{{0.039637, 1.345590, 0.254087},{-0.026195, 1.240533, 0.156228}}],
    Line[{{-0.026195, 1.240533, 0.156228},{-0.091331, 1.130252, 0.056807}}],
    Line[{{-0.091331, 1.130252, 0.056807},{-0.155480, 1.015235, -0.043183}}],
    Line[{{-0.155480, 1.015235, -0.043183},{-0.218356, 0.895997, -0.142740}}],
    
    Line[{{-0.218356, 0.895997, -0.142740},{-0.279676, 0.773068, -0.240871}}],
    
    Line[{{-0.279676, 0.773068, -0.240871},{-0.339167, 0.646994, -0.336593}}],
    
    Line[{{-0.339167, 0.646994, -0.336593},{-0.396564, 0.518337, -0.428950}}],
    
    Line[{{-0.396564, 0.518337, -0.428950},{-0.451609, 0.387671, -0.517017}}],
    
    Line[{{-0.451609, 0.387671, -0.517017},{-0.504056, 0.255575, -0.599916}}],
    
    Line[{{-0.504056, 0.255575, -0.599916},{-0.553671, 0.122640, -0.676817}}],
    
    Line[{{-0.553671, 
        0.122640, -0.676817},{-0.600231, -0.010545, -0.746950}}],
    Line[{{-0.600231, -0.010545, -0.746950},{-0.643528, -0.143385, \
-0.809615}}],
    Line[{{-0.643528, -0.143385, -0.809615},{-0.683369, -0.275290, \
-0.864186}}],
    Line[{{-0.683369, -0.275290, -0.864186},{-0.719574, -0.405672, \
-0.910116}}],
    Line[{{-0.719574, -0.405672, -0.910116},{-0.751981, -0.533952, \
-0.946946}}],
    Line[{{-0.751981, -0.533952, -0.946946},{-0.780445, -0.659557, \
-0.974308}}],
    Line[{{-0.780445, -0.659557, -0.974308},{-0.804837, -0.781929, \
-0.991929}}],
    Line[{{-0.804837, -0.781929, -0.991929},{-0.825047, -0.900523, \
-0.999633}}],
    Line[{{-0.825047, -0.900523, -0.999633},{-0.840985, -1.014812, \
-0.997342}}],
    Line[{{-0.840985, -1.014812, -0.997342},{-0.852578, -1.124285, \
-0.985079}}],
    Line[{{-0.852578, -1.124285, -0.985079},{-0.859772, -1.228457, \
-0.962966}}],
    Line[{{-0.859772, -1.228457, -0.962966},{-0.862535, -1.326862, \
-0.931226}}],
    Line[{{-0.862535, -1.326862, -0.931226},{-0.860852, -1.419063, \
-0.890175}}],
    Line[{{-0.860852, -1.419063, -0.890175},{-0.854731, -1.504649, \
-0.840224}}],
    Line[{{-0.854731, -1.504649, -0.840224},{-0.844195, -1.583239, \
-0.781872}}],
    Line[{{-0.844195, -1.583239, -0.781872},{-0.829291, -1.654483, \
-0.715703}}],
    Line[{{-0.829291, -1.654483, -0.715703},{-0.810084, -1.718062, \
-0.642377}}],
    Line[{{-0.810084, -1.718062, -0.642377},{-0.786657, -1.773695, \
-0.562629}}],
    Line[{{-0.786657, -1.773695, -0.562629},{-0.759113, -1.821133, \
-0.477256}}],
    Line[{{-0.759113, -1.821133, -0.477256},{-0.727573, -1.860163, \
-0.387111}}],
    Line[{{-0.727573, -1.860163, -0.387111},{-0.692176, -1.890612, \
-0.293095}}],
    Line[{{-0.692176, -1.890612, -0.293095},{-0.653078, -1.912344, \
-0.196149}}],
    Line[{{-0.653078, -1.912344, -0.196149},{-0.610450, -1.925262, \
-0.097242}}],
    Line[{{-0.610450, -1.925262, -0.097242},{-0.564482, -1.929307, 
        0.002637}}],
    Line[{{-0.564482, -1.929307, 0.002637},{-0.515376, -1.924460, 0.102490}}],
    
    Line[{{-0.515376, -1.924460, 0.102490},{-0.463348, -1.910742, 0.201319}}],
    
    Line[{{-0.463348, -1.910742, 0.201319},{-0.408629, -1.888214, 0.298134}}],
    
    Line[{{-0.408629, -1.888214, 0.298134},{-0.351460, -1.856975, 0.391969}}],
    
    Line[{{-0.351460, -1.856975, 0.391969},{-0.292094, -1.817163, 0.481884}}],
    
    Line[{{-0.292094, -1.817163, 0.481884},{-0.230794, -1.768955, 0.566982}}],
    
    Line[{{-0.230794, -1.768955, 0.566982},{-0.167830, -1.712563, 0.646411}}],
    
    Line[{{-0.167830, -1.712563, 0.646411},{-0.103481, -1.648239, 0.719376}}],
    
    Line[{{-0.103481, -1.648239, 0.719376},{-0.038031, -1.576266, 0.785149}}],
    
    Line[{{-0.038031, -1.576266, 0.785149},{0.028229, -1.496965, 0.843072}}],
    Line[{{0.028229, -1.496965, 0.843072},{0.095007, -1.410687, 0.892566}}],
    Line[{{0.095007, -1.410687, 0.892566},{0.162008, -1.317814, 0.933135}}],
    Line[{{0.162008, -1.317814, 0.933135},{0.228935, -1.218761, 0.964375}}],
    Line[{{0.228935, -1.218761, 0.964375},{0.295491, -1.113964, 0.985973}}],
    Line[{{0.295491, -1.113964, 0.985973},{0.361384, -1.003891, 0.997712}}],
    Line[{{0.361384, -1.003891, 0.997712},{0.426320, -0.889029, 0.999476}}],
    Line[{{0.426320, -0.889029, 0.999476},{0.490014, -0.769889, 0.991247}}],
    Line[{{0.490014, -0.769889, 0.991247},{0.552182, -0.646999, 0.973107}}],
    Line[{{0.552182, -0.646999, 0.973107},{0.612552, -0.520905, 0.945238}}],
    Line[{{0.612552, -0.520905, 0.945238},{0.670854, -0.392167, 0.907917}}],
    Line[{{0.670854, -0.392167, 0.907917},{0.726832, -0.261357, 0.861520}}],
    Line[{{0.726832, -0.261357, 0.861520},{0.780239, -0.129054, 0.806508}}],
    Line[{{0.780239, -0.129054, 0.806508},{0.830838, 0.004152, 0.743433}}],
    Line[{{0.830838, 0.004152, 0.743433},{0.878406, 0.137672, 0.672924}}],
    Line[{{0.878406, 0.137672, 0.672924},{0.922733, 0.270911, 0.595688}}],
    Line[{{0.922733, 0.270911, 0.595688},{0.963623, 0.403279, 0.512496}}],
    Line[{{0.963623, 0.403279, 0.512496},{1.000897, 0.534188, 0.424179}}],
    Line[{{1.000897, 0.534188, 0.424179},{1.034389, 0.663056, 0.331621}}],
    Line[{{1.034389, 0.663056, 0.331621},{1.063952, 0.789311, 0.235748}}],
    Line[{{1.063952, 0.789311, 0.235748},{1.089457, 0.912393, 0.137518}}],
    Line[{{1.089457, 0.912393, 0.137518},{1.110792, 1.031755, 0.037913}}],
    Line[{{1.110792, 1.031755, 0.037913},{1.127863, 1.146868, -0.062072}}],
    Line[{{1.127863, 1.146868, -0.062072},{1.140595, 1.257220, -0.161435}}],
    Line[{{1.140595, 1.257220, -0.161435},{1.148934, 1.362321, -0.259185}}],
    Line[{{1.148934, 1.362321, -0.259185},{1.152844, 1.461705, -0.354343}}],
    Line[{{1.152844, 1.461705, -0.354343},{1.152310, 1.554931, -0.445959}}],
    Line[{{1.152310, 1.554931, -0.445959},{1.147334, 1.641585, -0.533115}}],
    Line[{{1.147334, 1.641585, -0.533115},{1.137941, 1.721283, -0.614941}}],
    Line[{{1.137941, 1.721283, -0.614941},{1.124174, 1.793671, -0.690619}}],
    Line[{{1.124174, 1.793671, -0.690619},{1.106096, 1.858427, -0.759392}}],
    Line[{{1.106096, 1.858427, -0.759392},{1.083787, 1.915266, -0.820572}}],
    Line[{{1.083787, 1.915266, -0.820572},{1.057350, 1.963934, -0.873548}}],
    Line[{{1.057350, 1.963934, -0.873548},{1.026903, 2.004216, -0.917790}}],
    Line[{{1.026903, 2.004216, -0.917790},{0.992583, 2.035935, -0.952855}}],
    Line[{{0.992583, 2.035935, -0.952855},{0.954544, 2.058949, -0.978394}}],
    Line[{{0.954544, 2.058949, -0.978394},{0.912956, 2.073157, -0.994150}}],
    Line[{{0.912956, 2.073157, -0.994150},{0.868007, 2.078496, -0.999967}}],
    Line[{{0.868007, 2.078496, -0.999967},{0.819897, 2.074945, -0.995785}}],
    Line[{{0.819897, 2.074945, -0.995785},{0.768841, 2.062518, -0.981647}}],
    Line[{{0.768841, 2.062518, -0.981647},{0.715068, 2.041273, -0.957694}}],
    Line[{{0.715068, 2.041273, -0.957694},{0.658819, 2.011303, -0.924166}}],
    Line[{{0.658819, 2.011303, -0.924166},{0.600345, 1.972745, -0.881398}}],
    Line[{{0.600345, 1.972745, -0.881398},{0.539908, 1.925768, -0.829818}}],
    Line[{{0.539908, 1.925768, -0.829818},{0.477778, 1.870584, -0.769940}}],
    Line[{{0.477778, 1.870584, -0.769940},{0.414232, 1.807438, -0.702365}}],
    Line[{{0.414232, 1.807438, -0.702365},{0.349555, 1.736611, -0.627767}}],
    Line[{{0.349555, 1.736611, -0.627767},{0.284035, 1.658420, -0.546892}}],
    Line[{{0.284035, 1.658420, -0.546892},{0.217966, 1.573212, -0.460549}}],
    Line[{{0.217966, 1.573212, -0.460549},{0.151642, 1.481367, -0.369602}}],
    Line[{{0.151642, 1.481367, -0.369602},{0.085359, 1.383295, -0.274959}}],
    Line[{{0.085359, 1.383295, -0.274959},{0.019415, 1.279431, -0.177567}}],
    Line[{{0.019415, 1.279431, -0.177567},{-0.045896, 1.170239, -0.078400}}],
    Line[{{-0.045896, 1.170239, -0.078400},{-0.110283, 1.056205, 0.021551}}],
    Line[{{-0.110283, 1.056205, 0.021551},{-0.173458, 0.937835, 0.121287}}],
    Line[{{-0.173458, 0.937835, 0.121287},{-0.235138, 0.815659, 0.219810}}],
    Line[{{-0.235138, 0.815659, 0.219810},{-0.295048, 0.690218, 0.316135}}],
    Line[{{-0.295048, 0.690218, 0.316135},{-0.352920, 0.562072, 0.409299}}],
    Line[{{-0.352920, 0.562072, 0.409299},{-0.408495, 0.431791, 0.498371}}],
    Line[{{-0.408495, 0.431791, 0.498371},{-0.461524, 0.299955, 0.582461}}],
    Line[{{-0.461524, 0.299955, 0.582461},{-0.511771, 0.167152, 0.660726}}],
    Line[{{-0.511771, 0.167152, 0.660726},{-0.559011, 0.033971, 0.732386}}],
    Line[{{-0.559011, 0.033971, 0.732386},{-0.603031, -0.098994, 0.796723}}],
    Line[{{-0.603031, -0.098994, 0.796723},{-0.643635, -0.231152, 0.853094}}],
    
    Line[{{-0.643635, -0.231152, 0.853094},{-0.680641, -0.361913, 0.900935}}],
    
    Line[{{-0.680641, -0.361913, 0.900935},{-0.713883, -0.490696, 0.939769}}],
    
    Line[{{-0.713883, -0.490696, 0.939769},{-0.743211, -0.616928, 0.969206}}],
    
    Line[{{-0.743211, -0.616928, 0.969206},{-0.768494, -0.740046, 0.988953}}],
    
    Line[{{-0.768494, -0.740046, 0.988953},{-0.789618, -0.859503, 0.998812}}],
    
    Line[{{-0.789618, -0.859503, 0.998812},{-0.806487, -0.974767, 0.998685}}],
    
    Line[{{-0.806487, -0.974767, 0.998685},{-0.819025, -1.085324, 0.988572}}],
    
    Line[{{-0.819025, -1.085324, 0.988572},{-0.827174, -1.190683, 0.968576}}],
    
    Line[{{-0.827174, -1.190683, 0.968576},{-0.830898, -1.290374, 0.938895}}],
    
    Line[{{-0.830898, -1.290374, 0.938895},{-0.830177, -1.383953, 0.899827}}],
    
    Line[{{-0.830177, -1.383953, 0.899827},{-0.825015, -1.471004, 0.851762}}],
    
    Line[{{-0.825015, -1.471004, 0.851762},{-0.815431, -1.551138, 0.795181}}],
    
    Line[{{-0.815431, -1.551138, 0.795181},{-0.801467, -1.623999, 0.730650}}],
    
    Line[{{-0.801467, -1.623999, 0.730650},{-0.783185, -1.689263, 0.658813}}],
    
    Line[{{-0.783185, -1.689263, 0.658813},{-0.760663, -1.746637, 0.580389}}],
    
    Line[{{-0.760663, -1.746637, 0.580389},{-0.734000, -1.795867, 0.496162}}],
    
    Line[{{-0.734000, -1.795867, 0.496162},{-0.703313, -1.836732, 0.406975}}],
    
    Line[{{-0.703313, -1.836732, 0.406975},{-0.668738, -1.869051, 0.313718}}],
    
    Line[{{-0.668738, -1.869051, 0.313718},{-0.630427, -1.892679, 0.217325}}],
    
    Line[{{-0.630427, -1.892679, 0.217325},{-0.588547, -1.907510, 0.118759}}],
    
    Line[{{-0.588547, -1.907510, 0.118759},{-0.543285, -1.913477, 0.019005}}],
    
    Line[{{-0.543285, -1.913477, 
        0.019005},{-0.494840, -1.910554, -0.080938}}],
    Line[{{-0.494840, -1.910554, -0.080938},{-0.443425, -1.898752, \
-0.180073}}],
    Line[{{-0.443425, -1.898752, -0.180073},{-0.389268, -1.878123, \
-0.277407}}],
    Line[{{-0.389268, -1.878123, -0.277407},{-0.332608, -1.848759, \
-0.371967}}],
    Line[{{-0.332608, -1.848759, -0.371967},{-0.273696, -1.810788, \
-0.462808}}],
    Line[{{-0.273696, -1.810788, -0.462808},{-0.212791, -1.764379, \
-0.549022}}],
    Line[{{-0.212791, -1.764379, -0.549022},{-0.150164, -1.709738, \
-0.629747}}],
    Line[{{-0.150164, -1.709738, -0.629747},{-0.086091, -1.647107, \
-0.704175}}],
    Line[{{-0.086091, -1.647107, -0.704175},{-0.020855, -1.576763, \
-0.771563}}],
    Line[{{-0.020855, -1.576763, -0.771563},{
      0.045254, -1.499019, -0.831236}}],
    Line[{{0.045254, -1.499019, -0.831236},{0.111946, -1.414219, -0.882598}}],
    
    Line[{{0.111946, -1.414219, -0.882598},{0.178923, -1.322739, -0.925136}}],
    
    Line[{{0.178923, -1.322739, -0.925136},{0.245891, -1.224987, -0.958424}}],
    
    Line[{{0.245891, -1.224987, -0.958424},{0.312553, -1.121394, -0.982129}}],
    
    Line[{{0.312553, -1.121394, -0.982129},{0.378614, -1.012422, -0.996015}}],
    
    Line[{{0.378614, -1.012422, -0.996015},{0.443782, -0.898554, -0.999942}}],
    
    Line[{{0.443782, -0.898554, -0.999942},{0.507768, -0.780295, -0.993872}}],
    
    Line[{{0.507768, -0.780295, -0.993872},{0.570291, -0.658171, -0.977864}}],
    
    Line[{{0.570291, -0.658171, -0.977864},{0.631072, -0.532723, -0.952080}}],
    
    Line[{{0.631072, -0.532723, -0.952080},{0.689844, -0.404509, -0.916776}}],
    
    Line[{{0.689844, -0.404509, -0.916776},{0.746346, -0.274098, -0.872306}}],
    
    Line[{{0.746346, -0.274098, -0.872306},{0.800330, -0.142069, -0.819114}}],
    
    Line[{{0.800330, -0.142069, -0.819114},{0.851556, -0.009008, -0.757733}}],
    
    Line[{{0.851556, -0.009008, -0.757733},{0.899798, 0.124494, -0.688776}}],
    Line[{{0.899798, 0.124494, -0.688776},{0.944843, 0.257845, -0.612931}}],
    Line[{{0.944843, 0.257845, -0.612931},{0.986493, 0.390451, -0.530959}}],
    Line[{{0.986493, 0.390451, -0.530959},{1.024563, 0.521725, -0.443678}}],
    Line[{{1.024563, 0.521725, -0.443678},{1.058886, 0.651084, -0.351961}}],
    Line[{{1.058886, 0.651084, -0.351961},{1.089312, 0.777952, -0.256725}}],
    Line[{{1.089312, 0.777952, -0.256725},{1.115705, 0.901768, -0.158922}}],
    Line[{{1.115705, 0.901768, -0.158922},{1.137950, 1.021980, -0.059530}}],
    Line[{{1.137950, 1.021980, -0.059530},{1.155951, 1.138056, 0.040457}}],
    Line[{{1.155951, 1.138056, 0.040457},{1.169627, 1.249480, 0.140040}}],
    Line[{{1.169627, 1.249480, 0.140040},{1.178920, 1.355758, 0.238222}}],
    Line[{{1.178920, 1.355758, 0.238222},{1.183791, 1.456417, 0.334023}}],
    Line[{{1.183791, 1.456417, 0.334023},{1.184218, 1.551012, 0.426483}}],
    Line[{{1.184218, 1.551012, 0.426483},{1.180202, 1.639121, 0.514680}}],
    Line[{{1.180202, 1.639121, 0.514680},{1.171762, 1.720355, 0.597731}}],
    Line[{{1.171762, 1.720355, 0.597731},{1.158937, 1.794353, 0.674806}}],
    Line[{{1.158937, 1.794353, 0.674806},{1.141785, 1.860786, 0.745133}}],
    Line[{{1.141785, 1.860786, 0.745133},{1.120384, 1.919360, 0.808011}}],
    Line[{{1.120384, 1.919360, 0.808011},{1.094831, 1.969816, 0.862810}}],
    Line[{{1.094831, 1.969816, 0.862810},{1.065240, 2.011929, 0.908982}}],
    Line[{{1.065240, 2.011929, 0.908982},{1.031746, 2.045514, 0.946066}}],
    Line[{{1.031746, 2.045514, 0.946066},{0.994497, 2.070421, 0.973690}}],
    Line[{{0.994497, 2.070421, 0.973690},{0.953662, 2.086541, 0.991580}}],
    Line[{{0.953662, 2.086541, 0.991580},{0.909423, 2.093803, 0.999555}}],
    Line[{{0.909423, 2.093803, 0.999555},{0.861979, 2.092175, 0.997537}}],
    Line[{{0.861979, 2.092175, 0.997537},{0.811542, 2.081665, 0.985544}}],
    Line[{{0.811542, 2.081665, 0.985544},{0.758337, 2.062321, 0.963698}}],
    Line[{{0.758337, 2.062321, 0.963698},{0.702603, 2.034229, 0.932217}}],
    Line[{{0.702603, 2.034229, 0.932217},{0.644589, 1.997515, 0.891415}}],
    Line[{{0.644589, 1.997515, 0.891415},{0.584554, 1.952344, 0.841700}}],
    Line[{{0.584554, 1.952344, 0.841700},{0.522766, 1.898916, 0.783570}}],
    Line[{{0.522766, 1.898916, 0.783570},{0.459503, 1.837469, 0.717605}}],
    Line[{{0.459503, 1.837469, 0.717605},{0.395046, 1.768279, 0.644466}}],
    Line[{{0.395046, 1.768279, 0.644466},{0.329684, 1.691653, 0.564883}}],
    Line[{{0.329684, 1.691653, 0.564883},{0.263708, 1.607932, 0.479652}}],
    Line[{{0.263708, 1.607932, 0.479652},{0.197414, 1.517489, 0.389625}}],
    Line[{{0.197414, 1.517489, 0.389625},{0.131098, 1.420728, 0.295703}}],
    Line[{{0.131098, 1.420728, 0.295703},{0.065056, 1.318079, 0.198824}}],
    Line[{{0.065056, 1.318079, 0.198824},{-0.000418, 1.210000, 0.099957}}],
    Line[{{-0.000418, 1.210000, 0.099957},{-0.065029, 1.096971, 0.000091}}],
    Line[{{-0.065029, 1.096971, 0.000091},{-0.128490, 0.979495, -0.099776}}],
    Line[{{-0.128490, 0.979495, -0.099776},{-0.190518, 0.858097, -0.198646}}],
    
    Line[{{-0.190518, 0.858097, -0.198646},{-0.250834, 0.733316, -0.295529}}],
    
    Line[{{-0.250834, 0.733316, -0.295529},{-0.309169, 0.605707, -0.389457}}],
    
    Line[{{-0.309169, 0.605707, -0.389457},{-0.365262, 0.475839, -0.479492}}],
    
    Line[{{-0.365262, 0.475839, -0.479492},{-0.418863, 0.344290, -0.564732}}],
    
    Line[{{-0.418863, 0.344290, -0.564732},{-0.469731, 0.211646, -0.644327}}],
    
    Line[{{-0.469731, 0.211646, -0.644327},{-0.517640, 0.078496, -0.717479}}],
    
    Line[{{-0.517640, 
        0.078496, -0.717479},{-0.562374, -0.054566, -0.783457}}],
    Line[{{-0.562374, -0.054566, -0.783457},{-0.603733, -0.186948, \
-0.841602}}],
    Line[{{-0.603733, -0.186948, -0.841602},{-0.641532, -0.318061, \
-0.891332}}],
    Line[{{-0.641532, -0.318061, -0.891332},{-0.675602, -0.447321, \
-0.932151}}],
    Line[{{-0.675602, -0.447321, -0.932151},{-0.705788, -0.574153, \
-0.963650}}],
    Line[{{-0.705788, -0.574153, -0.963650},{-0.731957, -0.697992, \
-0.985514}}],
    Line[{{-0.731957, -0.697992, -0.985514},{-0.753989, -0.818287, \
-0.997524}}],
    Line[{{-0.753989, -0.818287, -0.997524},{-0.771786, -0.934502, \
-0.999561}}],
    Line[{{-0.771786, -0.934502, -0.999561},{-0.785266, -1.046120, \
-0.991603}}],
    Line[{{-0.785266, -1.046120, -0.991603},{-0.794369, -1.152644, \
-0.973732}}],
    Line[{{-0.794369, -1.152644, -0.973732},{-0.799053, -1.253600, \
-0.946125}}],
    Line[{{-0.799053, -1.253600, -0.946125},{-0.799294, -1.348538, \
-0.909058}}],
    Line[{{-0.799294, -1.348538, -0.909058},{-0.795092, -1.437035, \
-0.862902}}],
    Line[{{-0.795092, -1.437035, -0.862902},{-0.786461, -1.518697, \
-0.808118}}],
    Line[{{-0.786461, -1.518697, -0.808118},{-0.773441, -1.593160, \
-0.745255}}],
    Line[{{-0.773441, -1.593160, -0.745255},{-0.756087, -1.660093, \
-0.674940}}],
    Line[{{-0.756087, -1.660093, -0.674940},{-0.734474, -1.719198, \
-0.597877}}],
    Line[{{-0.734474, -1.719198, -0.597877},{-0.708698, -1.770209, \
-0.514836}}],
    Line[{{-0.708698, -1.770209, -0.514836},{-0.678872, -1.812901, \
-0.426648}}],
    Line[{{-0.678872, -1.812901, -0.426648},{-0.645126, -1.847083, \
-0.334194}}],
    Line[{{-0.645126, -1.847083, -0.334194},{-0.607609, -1.872602, \
-0.238399}}],
    Line[{{-0.607609, -1.872602, -0.238399},{-0.566486, -1.889343, \
-0.140220}}],
    Line[{{-0.566486, -1.889343, -0.140220},{-0.521939, -1.897232, \
-0.040639}}],
    Line[{{-0.521939, -1.897232, -0.040639},{-0.474165, -1.896232, 
        0.059349}}],
    Line[{{-0.474165, -1.896232, 0.059349},{-0.423374, -1.886348, 0.158742}}],
    
    Line[{{-0.423374, -1.886348, 0.158742},{-0.369790, -1.867623, 0.256549}}],
    
    Line[{{-0.369790, -1.867623, 0.256549},{-0.313651, -1.840139, 0.351791}}],
    
    Line[{{-0.313651, -1.840139, 0.351791},{-0.255204, -1.804017, 0.443515}}],
    
    Line[{{-0.255204, -1.804017, 0.443515},{-0.194708, -1.759418, 0.530805}}],
    
    Line[{{-0.194708, -1.759418, 0.530805},{-0.132430, -1.706539, 0.612788}}],
    
    Line[{{-0.132430, -1.706539, 0.612788},{-0.068646, -1.645614, 0.688644}}],
    
    Line[{{-0.068646, -1.645614, 0.688644},{-0.003638, -1.576913, 0.757614}}],
    
    Line[{{-0.003638, -1.576913, 0.757614},{0.062307, -1.500742, 0.819010}}],
    Line[{{0.062307, -1.500742, 0.819010},{0.128898, -1.417438, 0.872217}}],
    Line[{{0.128898, -1.417438, 0.872217},{0.195838, -1.327370, 0.916703}}],
    Line[{{0.195838, -1.327370, 0.916703},{0.262833, -1.230939, 0.952024}}],
    Line[{{0.262833, -1.230939, 0.952024},{0.329587, -1.128572, 0.977826}}],
    Line[{{0.329587, -1.128572, 0.977826},{0.395802, -1.020724, 0.993852}}],
    Line[{{0.395802, -1.020724, 0.993852},{0.461188, -0.907873, 0.999940}}],
    Line[{{0.461188, -0.907873, 0.999940},{0.525454, -0.790520, 0.996031}}],
    Line[{{0.525454, -0.790520, 0.996031},{0.588317, -0.669187, 0.982164}}],
    Line[{{0.588317, -0.669187, 0.982164},{0.649498, -0.544412, 0.958476}}],
    Line[{{0.649498, -0.544412, 0.958476},{0.708727, -0.416748, 0.925205}}],
    Line[{{0.708727, -0.416748, 0.925205},{0.765742, -0.286764, 0.882684}}],
    Line[{{0.765742, -0.286764, 0.882684},{0.820291, -0.155035, 0.831337}}],
    Line[{{0.820291, -0.155035, 0.831337},{0.872134, -0.022147, 0.771678}}],
    Line[{{0.872134, -0.022147, 0.771678},{0.921040, 0.111310, 0.704304}}],
    Line[{{0.921040, 0.111310, 0.704304},{0.966794, 0.244743, 0.629888}}],
    Line[{{0.966794, 0.244743, 0.629888},{1.009194, 0.377561, 0.549174}}],
    Line[{{1.009194, 0.377561, 0.549174},{1.048054, 0.509173, 0.462969}}],
    Line[{{1.048054, 0.509173, 0.462969},{1.083202, 0.638995, 0.372136}}],
    Line[{{1.083202, 0.638995, 0.372136},{1.114482, 0.766450, 0.277581}}],
    Line[{{1.114482, 0.766450, 0.277581},{1.141758, 0.890973, 0.180252}}],
    Line[{{1.141758, 0.890973, 0.180252},{1.164910, 1.012011, 0.081120}}],
    Line[{{1.164910, 1.012011, 0.081120},{1.183836, 1.129026, -0.018823}}],
    Line[{{1.183836, 1.129026, -0.018823},{1.198454, 1.241500, -0.118578}}],
    Line[{{1.198454, 1.241500, -0.118578},{1.208699, 1.348932, -0.217147}}],
    Line[{{1.208699, 1.348932, -0.217147},{1.214529, 1.450845, -0.313545}}],
    Line[{{1.214529, 1.450845, -0.313545},{1.215919, 1.546789, -0.406809}}],
    Line[{{1.215919, 1.546789, -0.406809},{1.212863, 1.636335, -0.496004}}],
    Line[{{1.212863, 1.636335, -0.496004},{1.205378, 1.719089, -0.580241}}],
    Line[{{1.205378, 1.719089, -0.580241},{1.193497, 1.794681, -0.658676}}],
    Line[{{1.193497, 1.794681, -0.658676},{1.177275, 1.862777, -0.730525}}],
    Line[{{1.177275, 1.862777, -0.730525},{1.156786, 1.923075, -0.795071}}],
    Line[{{1.156786, 1.923075, -0.795071},{1.132122, 1.975307, -0.851667}}],
    Line[{{1.132122, 1.975307, -0.851667},{1.103394, 2.019243, -0.899748}}],
    Line[{{1.103394, 2.019243, -0.899748},{1.070732, 2.054686, -0.938833}}],
    Line[{{1.070732, 2.054686, -0.938833},{1.034282, 2.081482, -0.968531}}],
    Line[{{1.034282, 2.081482, -0.968531},{0.994208, 2.099510, -0.988545}}],
    Line[{{0.994208, 2.099510, -0.988545},{0.950690, 2.108693, -0.998676}}],
    Line[{{0.950690, 2.108693, -0.998676},{0.903921, 2.108989, -0.998821}}],
    Line[{{0.903921, 2.108989, -0.998821},{0.854113, 2.100398, -0.988980}}],
    Line[{{0.854113, 2.100398, -0.988980},{0.801487, 2.082959, -0.969251}}],
    Line[{{0.801487, 2.082959, -0.969251},{0.746280, 2.056751, -0.939831}}],
    Line[{{0.746280, 2.056751, -0.939831},{0.688737, 2.021890, -0.901014}}],
    Line[{{0.688737, 2.021890, -0.901014},{0.629117, 1.978533, -0.853189}}],
    Line[{{0.629117, 1.978533, -0.853189},{0.567686, 1.926872, -0.796833}}],
    Line[{{0.567686, 1.926872, -0.796833},{0.504718, 1.867139, -0.732510}}],
    Line[{{0.504718, 1.867139, -0.732510},{0.440495, 1.799599, -0.660863}}],
    Line[{{0.440495, 1.799599, -0.660863},{0.375304, 1.724553, -0.582609}}],
    Line[{{0.375304, 1.724553, -0.582609},{0.309436, 1.642337, -0.498529}}],
    Line[{{0.309436, 1.642337, -0.498529},{0.243186, 1.553316, -0.409465}}],
    Line[{{0.243186, 1.553316, -0.409465},{0.176849, 1.457886, -0.316307}}],
    Line[{{0.176849, 1.457886, -0.316307},{0.110723, 1.356473, -0.219987}}],
    Line[{{0.110723, 1.356473, -0.219987},{0.045101, 1.249529, -0.121467}}],
    Line[{{0.045101, 1.249529, -0.121467},{-0.019721, 1.137529, -0.021733}}],
    Line[{{-0.019721, 1.137529, -0.021733},{-0.083456, 1.020972, 0.078219}}],
    Line[{{-0.083456, 1.020972, 0.078219},{-0.145817, 0.900377, 0.177388}}],
    Line[{{-0.145817, 0.900377, 0.177388},{-0.206526, 0.776281, 0.274784}}],
    Line[{{-0.206526, 0.776281, 0.274784},{-0.265312, 0.649236, 0.369433}}],
    Line[{{-0.265312, 0.649236, 0.369433},{-0.321912, 0.519808, 0.460388}}],
    Line[{{-0.321912, 0.519808, 0.460388},{-0.376073, 0.388574, 0.546740}}],
    Line[{{-0.376073, 0.388574, 0.546740},{-0.427553, 0.256116, 0.627625}}],
    Line[{{-0.427553, 0.256116, 0.627625},{-0.476120, 0.123026, 0.702235}}],
    Line[{{-0.476120, 0.123026, 0.702235},{-0.521559, -0.010105, 0.769824}}],
    Line[{{-0.521559, -0.010105, 0.769824},{-0.563664, -0.142685, 0.829716}}],
    
    Line[{{-0.563664, -0.142685, 0.829716},{-0.602248, -0.274122, 0.881312}}],
    
    Line[{{-0.602248, -0.274122, 0.881312},{-0.637138, -0.403832, 0.924097}}],
    
    Line[{{-0.637138, -0.403832, 0.924097},{-0.668177, -0.531237, 0.957642}}],
    
    Line[{{-0.668177, -0.531237, 0.957642},{-0.695226, -0.655771, 0.981612}}],
    
    Line[{{-0.695226, -0.655771, 0.981612},{-0.718162, -0.776879, 0.995768}}],
    
    Line[{{-0.718162, -0.776879, 0.995768},{-0.736883, -0.894021, 0.999968}}],
    
    Line[{{-0.736883, -0.894021, 0.999968},{-0.751303, -1.006677, 0.994170}}],
    
    Line[{{-0.751303, -1.006677, 0.994170},{-0.761357, -1.114344, 0.978432}}],
    
    Line[{{-0.761357, -1.114344, 0.978432},{-0.767000, -1.216544, 0.952911}}],
    
    Line[{{-0.767000, -1.216544, 0.952911},{-0.768203, -1.312821, 0.917862}}],
    
    Line[{{-0.768203, -1.312821, 0.917862},{-0.764961, -1.402746, 0.873637}}],
    
    Line[{{-0.764961, -1.402746, 0.873637},{-0.757287, -1.485919, 0.820676}}],
    
    Line[{{-0.757287, -1.485919, 0.820676},{-0.745212, -1.561969, 0.759511}}],
    
    Line[{{-0.745212, -1.561969, 0.759511},{-0.728790, -1.630558, 0.690751}}],
    
    Line[{{-0.728790, -1.630558, 0.690751},{-0.708091, -1.691379, 0.615085}}],
    
    Line[{{-0.708091, -1.691379, 0.615085},{-0.683207, -1.744162, 0.533269}}],
    
    Line[{{-0.683207, -1.744162, 0.533269},{-0.654246, -1.788672, 0.446121}}],
    
    Line[{{-0.654246, -1.788672, 0.446121},{-0.621336, -1.824709, 0.354513}}],
    
    Line[{{-0.621336, -1.824709, 0.354513},{-0.584622, -1.852113, 0.259361}}],
    
    Line[{{-0.584622, -1.852113, 0.259361},{-0.544264, -1.870761, 0.161615}}],
    
    Line[{{-0.544264, -1.870761, 0.161615},{-0.500442, -1.880570, 0.062253}}],
    
    Line[{{-0.500442, -1.880570, 
        0.062253},{-0.453349, -1.881494, -0.037731}}],
    Line[{{-0.453349, -1.881494, -0.037731},{-0.403192, -1.873530, \
-0.137338}}],
    Line[{{-0.403192, -1.873530, -0.137338},{-0.350193, -1.856712, \
-0.235571}}],
    Line[{{-0.350193, -1.856712, -0.235571},{-0.294586, -1.831114, \
-0.331450}}],
    Line[{{-0.294586, -1.831114, -0.331450},{-0.236617, -1.796849, \
-0.424014}}],
    Line[{{-0.236617, -1.796849, -0.424014},{-0.176542, -1.754069, \
-0.512339}}],
    Line[{{-0.176542, -1.754069, -0.512339},{-0.114626, -1.702963, \
-0.595542}}],
    Line[{{-0.114626, -1.702963, -0.595542},{-0.051145, -1.643757, \
-0.672790}}],
    Line[{{-0.051145, -1.643757, -0.672790},{
      0.013623, -1.576714, -0.743311}}],
    Line[{{0.013623, -1.576714, -0.743311},{0.079390, -1.502132, -0.806401}}],
    
    Line[{{0.079390, -1.502132, -0.806401},{0.145866, -1.420341, -0.861427}}],
    
    Line[{{0.145866, -1.420341, -0.861427},{0.212756, -1.331704, -0.907841}}],
    
    Line[{{0.212756, -1.331704, -0.907841},{0.279764, -1.236614, -0.945178}}],
    
    Line[{{0.279764, -1.236614, -0.945178},{0.346595, -1.135493, -0.973065}}],
    
    Line[{{0.346595, -1.135493, -0.973065},{0.412952, -1.028791, -0.991223}}],
    
    Line[{{0.412952, -1.028791, -0.991223},{0.478542, -0.916981, -0.999470}}],
    
    Line[{{0.478542, -0.916981, -0.999470},{0.543075, -0.800559, -0.997724}}],
    
    Line[{{0.543075, -0.800559, -0.997724},{0.606265, -0.680042, -0.986003}}],
    
    Line[{{0.606265, -0.680042, -0.986003},{0.667833, -0.555964, -0.964423}}],
    
    Line[{{0.667833, -0.555964, -0.964423},{0.727507, -0.428878, -0.933201}}],
    
    Line[{{0.727507, -0.428878, -0.933201},{0.785023, -0.299347, -0.892648}}],
    
    Line[{{0.785023, -0.299347, -0.892648},{0.840126, -0.167947, -0.843170}}],
    
    Line[{{0.840126, -0.167947, -0.843170},{0.892574, -0.035260, -0.785262}}],
    
    Line[{{0.892574, -0.035260, -0.785262},{0.942134, 0.098124, -0.719503}}],
    Line[{{0.942134, 0.098124, -0.719503},{0.988588, 0.231613, -0.646549}}],
    Line[{{0.988588, 0.231613, -0.646549},{1.031731, 0.364614, -0.567132}}],
    Line[{{1.031731, 0.364614, -0.567132},{1.071371, 0.496536, -0.482044}}],
    Line[{{1.071371, 0.496536, -0.482044},{1.107336, 0.626795, -0.392136}}],
    Line[{{1.107336, 0.626795, -0.392136},{1.139465, 0.754811, -0.298308}}],
    Line[{{1.139465, 0.754811, -0.298308},{1.167618, 0.880015, -0.201497}}],
    Line[{{1.167618, 0.880015, -0.201497},{1.191672, 1.001854, -0.102671}}],
    Line[{{1.191672, 1.001854, -0.102671},{1.211520, 1.119784, -0.002819}}],
    Line[{{1.211520, 1.119784, -0.002819},{1.227076, 1.233283, 0.097061}}],
    Line[{{1.227076, 1.233283, 0.097061},{1.238272, 1.341847, 0.195971}}],
    Line[{{1.238272, 1.341847, 0.195971},{1.245060, 1.444994, 0.292921}}],
    Line[{{1.245060, 1.444994, 0.292921},{1.247411, 1.542266, 0.386943}}],
    Line[{{1.247411, 1.542266, 0.386943},{1.245317, 1.633231, 0.477096}}],
    Line[{{1.245317, 1.633231, 0.477096},{1.238787, 1.717487, 0.562479}}],
    Line[{{1.238787, 1.717487, 0.562479},{1.227853, 1.794658, 0.642238}}],
    Line[{{1.227853, 1.794658, 0.642238},{1.212565, 1.864403, 0.715575}}],
    Line[{{1.212565, 1.864403, 0.715575},{1.192992, 1.926412, 0.781759}}],
    Line[{{1.192992, 1.926412, 0.781759},{1.169223, 1.980410, 0.840125}}],
    Line[{{1.169223, 1.980410, 0.840125},{1.141364, 2.026158, 0.890092}}],
    Line[{{1.141364, 2.026158, 0.890092},{1.109541, 2.063454, 0.931160}}],
    Line[{{1.109541, 2.063454, 0.931160},{1.073898, 2.092132, 0.962917}}],
    Line[{{1.073898, 2.092132, 0.962917},{1.034593, 2.112065, 0.985047}}],
    Line[{{1.034593, 2.112065, 0.985047},{0.991804, 2.123166, 0.997328}}],
    Line[{{0.991804, 2.123166, 0.997328},{0.945721, 2.125386, 0.999638}}],
    Line[{{0.945721, 2.125386, 0.999638},{0.896552, 2.118717, 0.991952}}],
    Line[{{0.896552, 2.118717, 0.991952},{0.844517, 2.103187, 0.974349}}],
    Line[{{0.844517, 2.103187, 0.974349},{0.789847, 2.078867, 0.947004}}],
    Line[{{0.789847, 2.078867, 0.947004},{0.732788, 2.045867, 0.910191}}],
    Line[{{0.732788, 2.045867, 0.910191},{0.673595, 2.004333, 0.864277}}],
    Line[{{0.673595, 2.004333, 0.864277},{0.612533, 1.954450, 0.809722}}],
    Line[{{0.612533, 1.954450, 0.809722},{0.549874, 1.896442, 0.747071}}],
    Line[{{0.549874, 1.896442, 0.747071},{0.485898, 1.830567, 0.676951}}],
    Line[{{0.485898, 1.830567, 0.676951},{0.420892, 1.757118, 0.600062}}],
    Line[{{0.420892, 1.757118, 0.600062},{0.355146, 1.676424, 0.517173}}],
    Line[{{0.355146, 1.676424, 0.517173},{0.288954, 1.588842, 0.429114}}],
    Line[{{0.288954, 1.588842, 0.429114},{0.222610, 1.494764, 0.336764}}],
    Line[{{0.222610, 1.494764, 0.336764},{0.156413, 1.394608, 0.241047}}],
    Line[{{0.156413, 1.394608, 0.241047},{0.090658, 1.288821, 0.142920}}],
    Line[{{0.090658, 1.288821, 0.142920},{0.025637, 1.177873, 0.043365}}],
    Line[{{0.025637, 1.177873, 0.043365},{-0.038357, 1.062259, -0.056625}}],
    Line[{{-0.038357, 1.062259, -0.056625},{-0.101039, 0.942492, -0.156048}}],
    
    Line[{{-0.101039, 0.942492, -0.156048},{-0.162129, 0.819108, -0.253911}}],
    
    Line[{{-0.162129, 0.819108, -0.253911},{-0.221354, 0.692653, -0.349236}}],
    
    Line[{{-0.221354, 0.692653, -0.349236},{-0.278448, 0.563693, -0.441068}}],
    
    Line[{{-0.278448, 0.563693, -0.441068},{-0.333158, 0.432800, -0.528491}}],
    
    Line[{{-0.333158, 0.432800, -0.528491},{-0.385238, 0.300557, -0.610629}}],
    
    Line[{{-0.385238, 0.300557, -0.610629},{-0.434454, 0.167554, -0.686663}}],
    
    Line[{{-0.434454, 0.167554, -0.686663},{-0.480587, 0.034381, -0.755831}}],
    
    Line[{{-0.480587, 
        0.034381, -0.755831},{-0.523430, -0.098368, -0.817442}}],
    Line[{{-0.523430, -0.098368, -0.817442},{-0.562792, -0.230102, \
-0.870879}}],
    Line[{{-0.562792, -0.230102, -0.870879},{-0.598495, -0.360235, \
-0.915610}}],
    Line[{{-0.598495, -0.360235, -0.915610},{-0.630379, -0.488188, \
-0.951186}}],
    Line[{{-0.630379, -0.488188, -0.951186},{-0.658302, -0.613390, \
-0.977251}}],
    Line[{{-0.658302, -0.613390, -0.977251},{-0.682138, -0.735285, \
-0.993546}}],
    Line[{{-0.682138, -0.735285, -0.993546},{-0.701778, -0.853331, \
-0.999907}}],
    Line[{{-0.701778, -0.853331, -0.999907},{-0.717135, -0.967000, \
-0.996270}}],
    Line[{{-0.717135, -0.967000, -0.996270},{-0.728139, -1.075788, \
-0.982673}}],
    Line[{{-0.728139, -1.075788, -0.982673},{-0.734739, -1.179210, \
-0.959250}}],
    Line[{{-0.734739, -1.179210, -0.959250},{-0.736904, -1.276806, \
-0.926237}}],
    Line[{{-0.736904, -1.276806, -0.926237},{-0.734623, -1.368140, \
-0.883963}}],
    Line[{{-0.734623, -1.368140, -0.883963},{-0.727906, -1.452806, \
-0.832850}}],
    Line[{{-0.727906, -1.452806, -0.832850},{-0.716779, -1.530428, \
-0.773411}}],
    Line[{{-0.716779, -1.530428, -0.773411},{-0.701292, -1.600658, \
-0.706238}}],
    Line[{{-0.701292, -1.600658, -0.706238},{-0.681512, -1.663184, \
-0.632005}}],
    Line[{{-0.681512, -1.663184, -0.632005},{-0.657525, -1.717728, \
-0.551452}}],
    Line[{{-0.657525, -1.717728, -0.551452},{-0.629436, -1.764046, \
-0.465386}}],
    Line[{{-0.629436, -1.764046, -0.465386},{-0.597368, -1.801931, \
-0.374667}}],
    Line[{{-0.597368, -1.801931, -0.374667},{-0.561464, -1.831215, \
-0.280201}}],
    Line[{{-0.561464, -1.831215, -0.280201},{-0.521880, -1.851766, \
-0.182934}}],
    Line[{{-0.521880, -1.851766, -0.182934},{-0.478792, -1.863492, \
-0.083839}}],
    Line[{{-0.478792, -1.863492, -0.083839},{-0.432389, -1.866340, 
        0.016096}}],
    Line[{{-0.432389, -1.866340, 0.016096},{-0.382877, -1.860298, 0.115869}}],
    
    Line[{{-0.382877, -1.860298, 0.115869},{-0.330473, -1.845391, 0.214483}}],
    
    Line[{{-0.330473, -1.845391, 0.214483},{-0.275410, -1.821684, 0.310954}}],
    
    Line[{{-0.275410, -1.821684, 0.310954},{-0.217931, -1.789283, 0.404315}}],
    
    Line[{{-0.217931, -1.789283, 0.404315},{-0.158289, -1.748330, 0.493634}}],
    
    Line[{{-0.158289, -1.748330, 0.493634},{-0.096749, -1.699007, 0.578017}}],
    
    Line[{{-0.096749, -1.699007, 0.578017},{-0.033583, -1.641533, 0.656621}}],
    
    Line[{{-0.033583, -1.641533, 0.656621},{0.030931, -1.576162, 0.728660}}],
    Line[{{0.030931, -1.576162, 0.728660},{0.096507, -1.503184, 0.793413}}],
    Line[{{0.096507, -1.503184, 0.793413},{0.162854, -1.422923, 0.850234}}],
    Line[{{0.162854, -1.422923, 0.850234},{0.229679, -1.335734, 0.898554}}],
    Line[{{0.229679, -1.335734, 0.898554},{0.296687, -1.242006, 0.937890}}],
    Line[{{0.296687, -1.242006, 0.937890},{0.363581, -1.142153, 0.967848}}],
    Line[{{0.363581, -1.142153, 0.967848},{0.430066, -1.036619, 0.988130}}],
    Line[{{0.430066, -1.036619, 0.988130},{0.495846, -0.925873, 0.998532}}],
    Line[{{0.495846, -0.925873, 0.998532},{0.560632, -0.810405, 0.998950}}],
    Line[{{0.560632, -0.810405, 0.998950},{0.624137, -0.690730, 0.989380}}],
    Line[{{0.624137, -0.690730, 0.989380},{0.686079, -0.567377, 0.969919}}],
    Line[{{0.686079, -0.567377, 0.969919},{0.746186, -0.440894, 0.940759}}],
    Line[{{0.746186, -0.440894, 0.940759},{0.804190, -0.311844, 0.902194}}],
    Line[{{0.804190, -0.311844, 0.902194},{0.859837, -0.180798, 0.854608}}],
    Line[{{0.859837, -0.180798, 0.854608},{0.912879, -0.048340, 0.798478}}],
    Line[{{0.912879, -0.048340, 0.798478},{0.963083, 0.084943, 0.734364}}],
    Line[{{0.963083, 0.084943, 0.734364},{1.010227, 0.218460, 0.662908}}],
    Line[{{1.010227, 0.218460, 0.662908},{1.054103, 0.351616, 0.584824}}],
    Line[{{1.054103, 0.351616, 0.584824},{1.094516, 0.483822, 0.500892}}],
    Line[{{1.094516, 0.483822, 0.500892},{1.131290, 0.614490, 0.411953}}],
    Line[{{1.131290, 0.614490, 0.411953},{1.164262, 0.743040, 0.318894}}],
    Line[{{1.164262, 0.743040, 0.318894},{1.193287, 0.868900, 0.222648}}],
    Line[{{1.193287, 0.868900, 0.222648},{1.218237, 0.991513, 0.124175}}],
    Line[{{1.218237, 0.991513, 0.124175},{1.239002, 1.110334, 0.024460}}],
    Line[{{1.239002, 1.110334, 0.024460},{1.255493, 1.224835, -0.075499}}],
    Line[{{1.255493, 1.224835, -0.075499},{1.267638, 1.334509, -0.174703}}],
    Line[{{1.267638, 1.334509, -0.174703},{1.275383, 1.438867, -0.272160}}],
    Line[{{1.275383, 1.438867, -0.272160},{1.278695, 1.537448, -0.366896}}],
    Line[{{1.278695, 1.537448, -0.366896},{1.277562, 1.629813, -0.457964}}],
    Line[{{1.277562, 1.629813, -0.457964},{1.271991, 1.715553, -0.544453}}],
    Line[{{1.271991, 1.715553, -0.544453},{1.262006, 1.794287, -0.625499}}],
    Line[{{1.262006, 1.794287, -0.625499},{1.247655, 1.865666, -0.700290}}],
    Line[{{1.247655, 1.865666, -0.700290},{1.229002, 1.929373, -0.768080}}],
    Line[{{1.229002, 1.929373, -0.768080},{1.206132, 1.985126, -0.828190}}],
    Line[{{1.206132, 1.985126, -0.828190},{1.179148, 2.032678, -0.880020}}],
    Line[{{1.179148, 2.032678, -0.880020},{1.148172, 2.071818, -0.923051}}],
    Line[{{1.148172, 2.071818, -0.923051},{1.113342, 2.102372, -0.956853}}],
    Line[{{1.113342, 2.102372, -0.956853},{1.074815, 2.124207, -0.981088}}],
    Line[{{1.074815, 2.124207, -0.981088},{1.032764, 2.137224, -0.995514}}],
    Line[{{1.032764, 2.137224, -0.995514},{0.987377, 2.141368, -0.999986}}],
    Line[{{0.987377, 2.141368, -0.999986},{0.938857, 2.136621, -0.994460}}],
    Line[{{0.938857, 2.136621, -0.994460},{0.887423, 2.123003, -0.978992}}],
    Line[{{0.887423, 2.123003, -0.978992},{0.833303, 2.100578, -0.953734}}],
    Line[{{0.833303, 2.100578, -0.953734},{0.776739, 2.069444, -0.918942}}],
    Line[{{0.776739, 2.069444, -0.918942},{0.717986, 2.029742, -0.874961}}],
    Line[{{0.717986, 2.029742, -0.874961},{0.657305, 1.981648, -0.822232}}],
    Line[{{0.657305, 1.981648, -0.822232},{0.594968, 1.925377, -0.761282}}],
    Line[{{0.594968, 1.925377, -0.761282},{0.531253, 1.861181, -0.692721}}],
    Line[{{0.531253, 1.861181, -0.692721},{0.466446, 1.789344, -0.617234}}],
    Line[{{0.466446, 1.789344, -0.617234},{0.400835, 1.710188, -0.535575}}],
    Line[{{0.400835, 1.710188, -0.535575},{0.334714, 1.624064, -0.448561}}],
    Line[{{0.334714, 1.624064, -0.448561},{0.268378, 1.531357, -0.357063}}],
    Line[{{0.268378, 1.531357, -0.357063},{0.202124, 1.432479, -0.261995}}],
    Line[{{0.202124, 1.432479, -0.261995},{0.136248, 1.327871, -0.164307}}],
    Line[{{0.136248, 1.327871, -0.164307},{0.071044, 1.217999, -0.064976}}],
    Line[{{0.071044, 1.217999, -0.064976},{0.006804, 1.103351, 0.035004}}],
    Line[{{0.006804, 1.103351, 0.035004},{-0.056186, 0.984439, 0.134635}}],
    Line[{{-0.056186, 0.984439, 0.134635},{-0.117644, 0.861791, 0.232919}}],
    Line[{{-0.117644, 0.861791, 0.232919},{-0.177295, 0.735954, 0.328875}}],
    Line[{{-0.177295, 0.735954, 0.328875},{-0.234873, 0.607487, 0.421542}}],
    Line[{{-0.234873, 0.607487, 0.421542},{-0.290120, 0.476963, 0.509994}}],
    Line[{{-0.290120, 0.476963, 0.509994},{-0.342788, 0.344963, 0.593348}}],
    Line[{{-0.342788, 0.344963, 0.593348},{-0.392643, 0.212073, 0.670769}}],
    Line[{{-0.392643, 0.212073, 0.670769},{-0.439462, 0.078887, 0.741483}}],
    Line[{{-0.439462, 0.078887, 0.741483},{-0.483034, -0.054004, 0.804784}}],
    Line[{{-0.483034, -0.054004, 0.804784},{-0.523164, -0.186007, 0.860038}}],
    
    Line[{{-0.523164, -0.186007, 0.860038},{-0.559673, -0.316536, 0.906694}}],
    
    Line[{{-0.559673, -0.316536, 0.906694},{-0.592396, -0.445009, 0.944284}}],
    
    Line[{{-0.592396, -0.445009, 0.944284},{-0.621187, -0.570854, 0.972432}}],
    
    Line[{{-0.621187, -0.570854, 0.972432},{-0.645917, -0.693512, 0.990858}}],
    
    Line[{{-0.645917, -0.693512, 0.990858},{-0.666473, -0.812435, 0.999378}}],
    
    Line[{{-0.666473, -0.812435, 0.999378},{-0.682764, -0.927095, 0.997905}}],
    
    Line[{{-0.682764, -0.927095, 0.997905},{-0.694714, -1.036981, 0.986454}}],
    
    Line[{{-0.694714, -1.036981, 0.986454},{-0.702270, -1.141604, 0.965141}}],
    
    Line[{{-0.702270, -1.141604, 0.965141},{-0.705396, -1.240498, 0.934178}}],
    
    Line[{{-0.705396, -1.240498, 0.934178},{-0.704077, -1.333223, 0.893874}}],
    
    Line[{{-0.704077, -1.333223, 0.893874},{-0.698318, -1.419365, 0.844634}}],
    
    Line[{{-0.698318, -1.419365, 0.844634},{-0.688142, -1.498541, 0.786948}}],
    
    Line[{{-0.688142, -1.498541, 0.786948},{-0.673594, -1.570397, 0.721395}}],
    
    Line[{{-0.673594, -1.570397, 0.721395},{-0.654736, -1.634616, 0.648628}}],
    
    Line[{{-0.654736, -1.634616, 0.648628},{-0.631650, -1.690908, 0.569377}}],
    
    Line[{{-0.631650, -1.690908, 0.569377},{-0.604439, -1.739025, 0.484432}}],
    
    Line[{{-0.604439, -1.739025, 0.484432},{-0.573221, -1.778750, 0.394644}}],
    
    Line[{{-0.573221, -1.778750, 0.394644},{-0.538134, -1.809907, 0.300911}}],
    
    Line[{{-0.538134, -1.809907, 0.300911},{-0.499332, -1.832357, 0.204168}}],
    
    Line[{{-0.499332, -1.832357, 0.204168},{-0.456987, -1.845998, 0.105385}}],
    
    Line[{{-0.456987, -1.845998, 0.105385},{-0.411284, -1.850770, 0.005547}}],
    
    Line[{{-0.411284, -1.850770, 
        0.005547},{-0.362426, -1.846650, -0.094345}}],
    Line[{{-0.362426, -1.846650, -0.094345},{-0.310629, -1.833657, \
-0.193295}}],
    Line[{{-0.310629, -1.833657, -0.193295},{-0.256121, -1.811847, \
-0.290312}}],
    Line[{{-0.256121, -1.811847, -0.290312},{-0.199144, -1.781316, \
-0.384426}}],
    Line[{{-0.199144, -1.781316, -0.384426},{-0.139948, -1.742199, \
-0.474697}}],
    Line[{{-0.139948, -1.742199, -0.474697},{-0.078796, -1.694670, \
-0.560221}}],
    Line[{{-0.078796, -1.694670, -0.560221},{-0.015957, -1.638939, \
-0.640144}}],
    Line[{{-0.015957, -1.638939, -0.640144},{
      0.048289, -1.575253, -0.713667}}],
    Line[{{0.048289, -1.575253, -0.713667},{0.113659, -1.503895, -0.780054}}],
    
    Line[{{0.113659, -1.503895, -0.780054},{0.179864, -1.425180, -0.838642}}],
    
    Line[{{0.179864, -1.425180, -0.838642},{0.246611, -1.339459, -0.888846}}],
    
    Line[{{0.246611, -1.339459, -0.888846},{0.313604, -1.247111, -0.930162}}],
    
    Line[{{0.313604, -1.247111, -0.930162},{0.380548, -1.148547, -0.962178}}],
    
    Line[{{0.380548, -1.148547, -0.962178},{0.447146, -1.044204, -0.984573}}],
    
    Line[{{0.447146, -1.044204, -0.984573},{0.513104, -0.934544, -0.997125}}],
    
    Line[{{0.513104, -0.934544, -0.997125},{0.578130, -0.820055, -0.999707}}],
    
    Line[{{0.578130, -0.820055, -0.999707},{0.641936, -0.701245, -0.992294}}],
    
    Line[{{0.641936, -0.701245, -0.992294},{0.704239, -0.578642, -0.974960}}],
    
    Line[{{0.704239, -0.578642, -0.974960},{0.764766, -0.452789, -0.947877}}],
    
    Line[{{0.764766, -0.452789, -0.947877},{0.823247, -0.324246, -0.911318}}],
    
    Line[{{0.823247, -0.324246, -0.911318},{0.879425, -0.193584, -0.865646}}],
    
    Line[{{0.879425, -0.193584, -0.865646},{0.933051, -0.061381, -0.811320}}],
    
    Line[{{0.933051, -0.061381, -0.811320},{0.983889, 0.071774, -0.748882}}],
    Line[{{0.983889, 0.071774, -0.748882},{1.031713, 0.205290, -0.678956}}],
    Line[{{1.031713, 0.205290, -0.678956},{1.076312, 0.338574, -0.602242}}],
    Line[{{1.076312, 0.338574, -0.602242},{1.117491, 0.471036, -0.519506}}],
    Line[{{1.117491, 0.471036, -0.519506},{1.155066, 0.602086, -0.431577}}],
    Line[{{1.155066, 0.602086, -0.431577},{1.188874, 0.731143, -0.339332}}],
    Line[{{1.188874, 0.731143, -0.339332},{1.218764, 0.857633, -0.243694}}],
    Line[{{1.218764, 0.857633, -0.243694},{1.244605, 0.980995, -0.145620}}],
    Line[{{1.244605, 0.980995, -0.145620},{1.266285, 1.100682, -0.046090}}],
    Line[{{1.266285, 1.100682, -0.046090},{1.283708, 1.216161, 0.053901}}],
    Line[{{1.283708, 1.216161, 0.053901},{1.296797, 1.326921, 0.153353}}],
    Line[{{1.296797, 1.326921, 0.153353},{1.305498, 1.432470, 0.251272}}],
    Line[{{1.305498, 1.432470, 0.251272},{1.309771, 1.532339, 0.346678}}],
    Line[{{1.309771, 1.532339, 0.346678},{1.309600, 1.626085, 0.438618}}],
    Line[{{1.309600, 1.626085, 0.438618},{1.304987, 1.713291, 0.526173}}],
    Line[{{1.304987, 1.713291, 0.526173},{1.295954, 1.793572, 0.608467}}],
    Line[{{1.295954, 1.793572, 0.608467},{1.282543, 1.866570, 0.684677}}],
    Line[{{1.282543, 1.866570, 0.684677},{1.264814, 1.931962, 0.754042}}],
    Line[{{1.264814, 1.931962, 0.754042},{1.242849, 1.989459, 0.815867}}],
    Line[{{1.242849, 1.989459, 0.815867},{1.216745, 2.038804, 0.869535}}],
    Line[{{1.216745, 2.038804, 0.869535},{1.186621, 2.079780, 0.914509}}],
    Line[{{1.186621, 2.079780, 0.914509},{1.152613, 2.112205, 0.950340}}],
    Line[{{1.152613, 2.112205, 0.950340},{1.114872, 2.135935, 0.976669}}],
    Line[{{1.114872, 2.135935, 0.976669},{1.073568, 2.150867, 0.993233}}],
    Line[{{1.073568, 2.150867, 0.993233},{1.028886, 2.156933, 0.999866}}],
    Line[{{1.028886, 2.156933, 0.999866},{0.981026, 2.154109, 0.996502}}],
    Line[{{0.981026, 2.154109, 0.996502},{0.930203, 2.142407, 0.983175}}],
    Line[{{0.930203, 2.142407, 0.983175},{0.876644, 2.121880, 0.960018}}],
    Line[{{0.876644, 2.121880, 0.960018},{0.820588, 2.092620, 0.927262}}],
    Line[{{0.820588, 2.092620, 0.927262},{0.762287, 2.054758, 0.885235}}],
    Line[{{0.762287, 2.054758, 0.885235},{0.702000, 2.008463, 0.834357}}],
    Line[{{0.702000, 2.008463, 0.834357},{0.639998, 1.953941, 0.775137}}],
    Line[{{0.639998, 1.953941, 0.775137},{0.576557, 1.891436, 0.708167}}],
    Line[{{0.576557, 1.891436, 0.708167},{0.511962, 1.821227, 0.634116}}],
    Line[{{0.511962, 1.821227, 0.634116},{0.446500, 1.743625, 0.553726}}],
    Line[{{0.446500, 1.743625, 0.553726},{0.380465, 1.658978, 0.467799}}],
    Line[{{0.380465, 1.658978, 0.467799},{0.314150, 1.567661, 0.377195}}],
    Line[{{0.314150, 1.567661, 0.377195},{0.247854, 1.470082, 0.282819}}],
    Line[{{0.247854, 1.470082, 0.282819},{0.181871, 1.366675, 0.185616}}],
    Line[{{0.181871, 1.366675, 0.185616},{0.116496, 1.257901, 0.086557}}],
    Line[{{0.116496, 1.257901, 0.086557},{0.052023, 1.144244, -0.013368}}],
    Line[{{0.052023, 1.144244, -0.013368},{-0.011262, 1.026210, -0.113158}}],
    Line[{{-0.011262, 1.026210, -0.113158},{-0.073075, 0.904325, -0.211818}}],
    
    Line[{{-0.073075, 0.904325, -0.211818},{-0.133140, 0.779130, -0.308360}}],
    
    Line[{{-0.133140, 0.779130, -0.308360},{-0.191188, 0.651185, -0.401818}}],
    
    Line[{{-0.191188, 0.651185, -0.401818},{-0.246961, 0.521057, -0.491259}}],
    
    Line[{{-0.246961, 0.521057, -0.491259},{-0.300207, 0.389326, -0.575788}}],
    
    Line[{{-0.300207, 0.389326, -0.575788},{-0.350691, 0.256579, -0.654561}}],
    
    Line[{{-0.350691, 0.256579, -0.654561},{-0.398184, 0.123407, -0.726789}}],
    
    Line[{{-0.398184, 
        0.123407, -0.726789},{-0.442476, -0.009598, -0.791750}}],
    Line[{{-0.442476, -0.009598, -0.791750},{-0.483366, -0.141843, \
-0.848795}}],
    Line[{{-0.483366, -0.141843, -0.848795},{-0.520673, -0.272741, \
-0.897353}}],
    Line[{{-0.520673, -0.272741, -0.897353},{-0.554229, -0.401707, \
-0.936940}}],
    Line[{{-0.554229, -0.401707, -0.936940},{-0.583882, -0.528169, \
-0.967158}}],
    Line[{{-0.583882, -0.528169, -0.967158},{-0.609501, -0.651563, \
-0.987707}}],
    Line[{{-0.609501, -0.651563, -0.987707},{-0.630968, -0.771340, \
-0.998380}}],
    Line[{{-0.630968, -0.771340, -0.998380},{-0.648189, -0.886966, \
-0.999071}}],
    Line[{{-0.648189, -0.886966, -0.999071},{-0.661083, -0.997928, \
-0.989773}}],
    Line[{{-0.661083, -0.997928, -0.989773},{-0.669594, -1.103730, \
-0.970579}}],
    Line[{{-0.669594, -1.103730, -0.970579},{-0.673680, -1.203901, \
-0.941681}}],
    Line[{{-0.673680, -1.203901, -0.941681},{-0.673324, -1.297997, \
-0.903367}}],
    Line[{{-0.673324, -1.297997, -0.903367},{-0.668524, -1.385597, \
-0.856022}}],
    Line[{{-0.668524, -1.385597, -0.856022},{-0.659301, -1.466311, \
-0.800117}}],
    Line[{{-0.659301, -1.466311, -0.800117},{-0.645693, -1.539779, \
-0.736213}}],
    Line[{{-0.645693, -1.539779, -0.736213},{-0.627761, -1.605676, \
-0.664948}}],
    Line[{{-0.627761, -1.605676, -0.664948},{-0.605583, -1.663706, \
-0.587035}}],
    Line[{{-0.605583, -1.663706, -0.587035},{-0.579255, -1.713611, \
-0.503252}}],
    Line[{{-0.579255, -1.713611, -0.503252},{-0.548893, -1.755168, \
-0.414437}}],
    Line[{{-0.548893, -1.755168, -0.414437},{-0.514630, -1.788192, \
-0.321479}}],
    Line[{{-0.514630, -1.788192, -0.321479},{-0.476618, -1.812535, \
-0.225307}}],
    Line[{{-0.476618, -1.812535, -0.225307},{-0.435024, -1.828089, \
-0.126881}}],
    Line[{{-0.435024, -1.828089, -0.126881},{-0.390031, -1.834783, \
-0.027188}}],
    Line[{{-0.390031, -1.834783, -0.027188},{-0.341838, -1.832587, 
        0.072778}}],
    Line[{{-0.341838, -1.832587, 0.072778},{-0.290658, -1.821510, 0.172016}}],
    
    Line[{{-0.290658, -1.821510, 0.172016},{-0.236717, -1.801601, 0.269534}}],
    
    Line[{{-0.236717, -1.801601, 0.269534},{-0.180252, -1.772947, 0.364357}}],
    
    Line[{{-0.180252, -1.772947, 0.364357},{-0.121515, -1.735674, 0.455537}}],
    
    Line[{{-0.121515, -1.735674, 0.455537},{-0.060763, -1.689949, 0.542163}}],
    
    Line[{{-0.060763, -1.689949, 0.542163},{0.001734, -1.635973, 0.623368}}],
    Line[{{0.001734, -1.635973, 0.623368},{0.065699, -1.573985, 0.698340}}],
    Line[{{0.065699, -1.573985, 0.698340},{0.130850, -1.504261, 0.766330}}],
    Line[{{0.130850, -1.504261, 0.766330},{0.196899, -1.427110, 0.826658}}],
    Line[{{0.196899, -1.427110, 0.826658},{0.263554, -1.342873, 0.878721}}],
    Line[{{0.263554, -1.342873, 0.878721},{0.330519, -1.251926, 0.921998}}],
    Line[{{0.330519, -1.251926, 0.921998},{0.397499, -1.154670, 0.956057}}],
    Line[{{0.397499, -1.154670, 0.956057},{0.464197, -1.051539, 0.980556}}],
    Line[{{0.464197, -1.051539, 0.980556},{0.530318, -0.942989, 0.995252}}],
    Line[{{0.530318, -0.942989, 0.995252},{0.595570, -0.829503, 0.999997}}],
    Line[{{0.595570, -0.829503, 0.999997},{0.659664, -0.711584, 0.994743}}],
    Line[{{0.659664, -0.711584, 0.994743},{0.722316, -0.589755, 0.979544}}],
    Line[{{0.722316, -0.589755, 0.979544},{0.783250, -0.464559, 0.954551}}],
    Line[{{0.783250, -0.464559, 0.954551},{0.842197, -0.336550, 0.920014}}],
    Line[{{0.842197, -0.336550, 0.920014},{0.898894, -0.206297, 0.876279}}],
    Line[{{0.898894, -0.206297, 0.876279},{0.953093, -0.074378, 0.823782}}],
    Line[{{0.953093, -0.074378, 0.823782},{1.004553, 0.058621, 0.763049}}],
    Line[{{1.004553, 0.058621, 0.763049},{1.053048, 0.192109, 0.694686}}],
    Line[{{1.053048, 0.192109, 0.694686},{1.098362, 0.325494, 0.619378}}],
    Line[{{1.098362, 0.325494, 0.619378},{1.140297, 0.458184, 0.537877}}],
    Line[{{1.140297, 0.458184, 0.537877},{1.178666, 0.589589, 0.450998}}],
    Line[{{1.178666, 0.589589, 0.450998},{1.213302, 0.719125, 0.359610}}],
    Line[{{1.213302, 0.719125, 0.359610},{1.244052, 0.846219, 0.264627}}],
    Line[{{1.244052, 0.846219, 0.264627},{1.270779, 0.970305, 0.166997}}],
    Line[{{1.270779, 0.970305, 0.166997},{1.293368, 1.090833, 0.067698}}],
    Line[{{1.293368, 1.090833, 0.067698},{1.311719, 1.207267, -0.032278}}],
    Line[{{1.311719, 1.207267, -0.032278},{1.325752, 1.319090, -0.131931}}],
    Line[{{1.325752, 1.319090, -0.131931},{1.335405, 1.425807, -0.230265}}],
    Line[{{1.335405, 1.425807, -0.230265},{1.340639, 1.526943, -0.326297}}],
    Line[{{1.340639, 1.526943, -0.326297},{1.341430, 1.622050, -0.419066}}],
    Line[{{1.341430, 1.622050, -0.419066},{1.337777, 1.710705, -0.507646}}],
    Line[{{1.337777, 1.710705, -0.507646},{1.329698, 1.792516, -0.591150}}],
    Line[{{1.329698, 1.792516, -0.591150},{1.317229, 1.867118, -0.668743}}],
    Line[{{1.317229, 1.867118, -0.668743},{1.300428, 1.934182, -0.739650}}],
    Line[{{1.300428, 1.934182, -0.739650},{1.279372, 1.993409, -0.803162}}],
    Line[{{1.279372, 1.993409, -0.803162},{1.254154, 2.044538, -0.858643}}],
    Line[{{1.254154, 2.044538, -0.858643},{1.224889, 2.087341, -0.905540}}],
    Line[{{1.224889, 2.087341, -0.905540},{1.191709, 2.121630, -0.943382}}],
    Line[{{1.191709, 2.121630, -0.943382},{1.154761, 2.147252, -0.971793}}],
    Line[{{1.154761, 2.147252, -0.971793},{1.114213, 2.164094, -0.990487}}],
    Line[{{1.114213, 2.164094, -0.990487},{1.070246, 2.172082, -0.999278}}],
    Line[{{1.070246, 2.172082, -0.999278},{1.023056, 2.171182, -0.998077}}],
    Line[{{1.023056, 2.171182, -0.998077},{0.972855, 2.161397, -0.986898}}],
    Line[{{0.972855, 2.161397, -0.986898},{0.919868, 2.142773, -0.965851}}],
    Line[{{0.919868, 2.142773, -0.965851},{0.864332, 2.115393, -0.935148}}],
    Line[{{0.864332, 2.115393, -0.935148},{0.806494, 2.079379, -0.895094}}],
    Line[{{0.806494, 2.079379, -0.895094},{0.746615, 2.034893, -0.846091}}],
    Line[{{0.746615, 2.034893, -0.846091},{0.684961, 1.982131, -0.788629}}],
    Line[{{0.684961, 1.982131, -0.788629},{0.621807, 1.921332, -0.723281}}],
    Line[{{0.621807, 1.921332, -0.723281},{0.557437, 1.852764, -0.650702}}],
    Line[{{0.557437, 1.852764, -0.650702},{0.492138, 1.776733, -0.571617}}],
    Line[{{0.492138, 1.776733, -0.571617},{0.426202, 1.693579, -0.486817}}],
    Line[{{0.426202, 1.693579, -0.486817},{0.359923, 1.603672, -0.397150}}],
    Line[{{0.359923, 1.603672, -0.397150},{0.293597, 1.507412, -0.303511}}],
    Line[{{0.293597, 1.507412, -0.303511},{0.227521, 1.405228, -0.206838}}],
    Line[{{0.227521, 1.405228, -0.206838},{0.161990, 1.297575, -0.108097}}],
    Line[{{0.161990, 1.297575, -0.108097},{0.097297, 1.184932, -0.008275}}],
    Line[{{0.097297, 1.184932, -0.008275},{0.033731, 1.067801, 0.091629}}],
    Line[{{0.033731, 1.067801, 0.091629},{-0.028424, 0.946704, 0.190618}}],
    Line[{{-0.028424, 0.946704, 0.190618},{-0.088890, 0.822179, 0.287700}}],
    Line[{{-0.088890, 0.822179, 0.287700},{-0.147397, 0.694780, 0.381906}}],
    Line[{{-0.147397, 0.694780, 0.381906},{-0.203683, 0.565076, 0.472294}}],
    Line[{{-0.203683, 0.565076, 0.472294},{-0.257497, 0.433642, 0.557959}}],
    Line[{{-0.257497, 0.433642, 0.557959},{-0.308598, 0.301065, 0.638046}}],
    Line[{{-0.308598, 0.301065, 0.638046},{-0.356757, 0.167935, 0.711753}}],
    Line[{{-0.356757, 0.167935, 0.711753},{-0.401758, 0.034843, 0.778344}}],
    Line[{{-0.401758, 0.034843, 0.778344},{-0.443401, -0.097616, 0.837153}}],
    Line[{{-0.443401, -0.097616, 0.837153},{-0.481498, -0.228855, 0.887592}}],
    
    Line[{{-0.481498, -0.228855, 0.887592},{-0.515878, -0.358289, 0.929156}}],
    
    Line[{{-0.515878, -0.358289, 0.929156},{-0.546388, -0.485340, 0.961431}}],
    
    Line[{{-0.546388, -0.485340, 0.961431},{-0.572890, -0.609445, 0.984092}}],
    
    Line[{{-0.572890, -0.609445, 0.984092},{-0.595265, -0.730051, 0.996915}}],
    
    Line[{{-0.595265, -0.730051, 0.996915},{-0.613411, -0.846619, 0.999770}}],
    
    Line[{{-0.613411, -0.846619, 0.999770},{-0.627248, -0.958632, 0.992629}}],
    
    Line[{{-0.627248, -0.958632, 0.992629},{-0.636710, -1.065592, 0.975563}}],
    
    Line[{{-0.636710, -1.065592, 0.975563},{-0.641757, -1.167020, 0.948743}}],
    
    Line[{{-0.641757, -1.167020, 0.948743},{-0.642362, -1.262467, 0.912437}}],
    
    Line[{{-0.642362, -1.262467, 0.912437},{-0.638522, -1.351506, 0.867009}}],
    
    Line[{{-0.638522, -1.351506, 0.867009},{-0.630253, -1.433741, 0.812912}}],
    
    Line[{{-0.630253, -1.433741, 0.812912},{-0.617590, -1.508807, 0.750687}}],
    
    Line[{{-0.617590, -1.508807, 0.750687},{-0.600588, -1.576367, 0.680956}}],
    
    Line[{{-0.600588, -1.576367, 0.680956},{-0.579321, -1.636123, 0.604418}}],
    
    Line[{{-0.579321, -1.636123, 0.604418},{-0.553881, -1.687806, 0.521836}}],
    
    Line[{{-0.553881, -1.687806, 0.521836},{-0.524381, -1.731186, 0.434036}}],
    
    Line[{{-0.524381, -1.731186, 0.434036},{-0.490951, -1.766070, 0.341897}}],
    
    Line[{{-0.490951, -1.766070, 0.341897},{-0.453736, -1.792302, 0.246339}}],
    
    Line[{{-0.453736, -1.792302, 0.246339},{-0.412902, -1.809765, 0.148319}}],
    
    Line[{{-0.412902, -1.809765, 0.148319},{-0.368628, -1.818380, 0.048815}}],
    
    Line[{{-0.368628, -1.818380, 
        0.048815},{-0.321110, -1.818108, -0.051176}}],
    Line[{{-0.321110, -1.818108, -0.051176},{-0.270558, -1.808950, \
-0.150656}}],
    Line[{{-0.270558, -1.808950, -0.150656},{-0.217194, -1.790946, \
-0.248630}}],
    Line[{{-0.217194, -1.790946, -0.248630},{-0.161255, -1.764174, \
-0.344118}}],
    Line[{{-0.161255, -1.764174, -0.344118},{-0.102987, -1.728753, \
-0.436165}}],
    Line[{{-0.102987, -1.728753, -0.436165},{-0.042649, -1.684841, \
-0.523851}}],
    Line[{{-0.042649, -1.684841, -0.523851},{
      0.019493, -1.632631, -0.606299}}],
    Line[{{0.019493, -1.632631, -0.606299},{0.083165, -1.572355, -0.682686}}],
    
    Line[{{0.083165, -1.572355, -0.682686},{0.148084, -1.504280, -0.752247}}],
    
    Line[{{0.148084, -1.504280, -0.752247},{0.213963, -1.428707, -0.814286}}],
    
    Line[{{0.213963, -1.428707, -0.814286},{0.280512, -1.345973, -0.868185}}],
    
    Line[{{0.280512, -1.345973, -0.868185},{0.347435, -1.256444, -0.913402}}],
    
    Line[{{0.347435, -1.256444, -0.913402},{0.414437, -1.160518, -0.949488}}],
    
    Line[{{0.414437, -1.160518, -0.949488},{0.481221, -1.058620, -0.976080}}],
    
    Line[{{0.481221, -1.058620, -0.976080},{0.547492, -0.951203, -0.992912}}],
    
    Line[{{0.547492, -0.951203, -0.992912},{0.612956, -0.838742, -0.999818}}],
    
    Line[{{0.612956, -0.838742, -0.999818},{0.677325, -0.721739, -0.996726}}],
    
    Line[{{0.677325, -0.721739, -0.996726},{0.740313, -0.600711, -0.983670}}],
    
    Line[{{0.740313, -0.600711, -0.983670},{0.801642, -0.476197, -0.960778}}],
    
    Line[{{0.801642, -0.476197, -0.960778},{0.861041, -0.348749, -0.928280}}],
    
    Line[{{0.861041, -0.348749, -0.928280},{0.918246, -0.218932, -0.886501}}],
    
    Line[{{0.918246, -0.218932, -0.886501},{0.973006, -0.087324, -0.835858}}],
    
    Line[{{0.973006, -0.087324, -0.835858},{1.025079, 0.045491, -0.776858}}],
    Line[{{1.025079, 0.045491, -0.776858},{1.074234, 0.178923, -0.710091}}],
    Line[{{1.074234, 0.178923, -0.710091},{1.120254, 0.312381, -0.636224}}],
    Line[{{1.120254, 0.312381, -0.636224},{1.162936, 0.445271, -0.555996}}],
    Line[{{1.162936, 0.445271, -0.555996},{1.202092, 0.577004, -0.470208}}],
    Line[{{1.202092, 0.577004, -0.470208},{1.237549, 0.706994, -0.379720}}],
    Line[{{1.237549, 0.706994, -0.379720},{1.269151, 0.834664, -0.285435}}],
    Line[{{1.269151, 0.834664, -0.285435},{1.296759, 0.959448, -0.188296}}],
    Line[{{1.296759, 0.959448, -0.188296},{1.320253, 1.080792, -0.089274}}],
    Line[{{1.320253, 1.080792, -0.089274},{1.339528, 1.198156, 0.010640}}],
    Line[{{1.339528, 1.198156, 0.010640},{1.354501, 1.311020, 0.110447}}],
    Line[{{1.354501, 1.311020, 0.110447},{1.365106, 1.418882, 0.209151}}],
    Line[{{1.365106, 1.418882, 0.209151},{1.371299, 1.521265, 0.305763}}],
    Line[{{1.371299, 1.521265, 0.305763},{1.373052, 1.617713, 0.399318}}],
    Line[{{1.373052, 1.617713, 0.399318},{1.370360, 1.707799, 0.488881}}],
    Line[{{1.370360, 1.707799, 0.488881},{1.363235, 1.791122, 0.573556}}],
    Line[{{1.363235, 1.791122, 0.573556},{1.351712, 1.867313, 0.652496}}],
    Line[{{1.351712, 1.867313, 0.652496},{1.335843, 1.936034, 0.724912}}],
    Line[{{1.335843, 1.936034, 0.724912},{1.315700, 1.996981, 0.790080}}],
    Line[{{1.315700, 1.996981, 0.790080},{1.291374, 2.049882, 0.847349}}],
    Line[{{1.291374, 2.049882, 0.847349},{1.262974, 2.094504, 0.896146}}],
    Line[{{1.262974, 2.094504, 0.896146},{1.230628, 2.130649, 0.935983}}],
    Line[{{1.230628, 2.130649, 0.935983},{1.194483, 2.158157, 0.966461}}],
    Line[{{1.194483, 2.158157, 0.966461},{1.154699, 2.176906, 0.987277}}],
    Line[{{1.154699, 2.176906, 0.987277},{1.111455, 2.186815, 0.998221}}],
    Line[{{1.111455, 2.186815, 0.998221},{1.064945, 2.187838, 0.999185}}],
    Line[{{1.064945, 2.187838, 0.999185},{1.015377, 2.179974, 0.990159}}],
    Line[{{1.015377, 2.179974, 0.990159},{0.962973, 2.163256, 0.971232}}],
    Line[{{0.962973, 2.163256, 0.971232},{0.907967, 2.137762, 0.942595}}],
    Line[{{0.907967, 2.137762, 0.942595},{0.850606, 2.103604, 0.904534}}],
    Line[{{0.850606, 2.103604, 0.904534},{0.791146, 2.060935, 0.857429}}],
    Line[{{0.791146, 2.060935, 0.857429},{0.729853, 2.009945, 0.801751}}],
    Line[{{0.729853, 2.009945, 0.801751},{0.667000, 1.950863, 0.738057}}],
    Line[{{0.667000, 1.950863, 0.738057},{0.602869, 1.883951, 0.666983}}],
    Line[{{0.602869, 1.883951, 0.666983},{0.537747, 1.809507, 0.589241}}],
    Line[{{0.537747, 1.809507, 0.589241},{0.471923, 1.727864, 0.505607}}],
    Line[{{0.471923, 1.727864, 0.505607},{0.405693, 1.639385, 0.416919}}],
    Line[{{0.405693, 1.639385, 0.416919},{0.339353, 1.544465, 0.324061}}],
    Line[{{0.339353, 1.544465, 0.324061},{0.273198, 1.443525, 0.227964}}],
    Line[{{0.273198, 1.443525, 0.227964},{0.207524, 1.337015, 0.129587}}],
    Line[{{0.207524, 1.337015, 0.129587},{0.142625, 1.225410, 0.029915}}],
    Line[{{0.142625, 1.225410, 0.029915},{0.078791, 1.109207, -0.070057}}],
    Line[{{0.078791, 1.109207, -0.070057},{0.016307, 0.988922, -0.169328}}],
    Line[{{0.016307, 0.988922, -0.169328},{-0.044548, 0.865092, -0.266906}}],
    Line[{{-0.044548, 0.865092, -0.266906},{-0.103502, 0.738268, -0.361815}}],
    
    Line[{{-0.103502, 0.738268, -0.361815},{-0.160290, 0.609013, -0.453107}}],
    
    Line[{{-0.160290, 0.609013, -0.453107},{-0.214660, 0.477905, -0.539869}}],
    
    Line[{{-0.214660, 0.477905, -0.539869},{-0.266367, 0.345525, -0.621232}}],
    
    Line[{{-0.266367, 0.345525, -0.621232},{-0.315181, 0.212464, -0.696385}}],
    
    Line[{{-0.315181, 0.212464, -0.696385},{-0.360884, 0.079314, -0.764575}}],
    
    Line[{{-0.360884, 
        0.079314, -0.764575},{-0.403269, -0.053332, -0.825120}}],
    Line[{{-0.403269, -0.053332, -0.825120},{-0.442149, -0.184885, \
-0.877415}}],
    Line[{{-0.442149, -0.184885, -0.877415},{-0.477347, -0.314758, \
-0.920938}}],
    Line[{{-0.477347, -0.314758, -0.920938},{-0.508706, -0.442374, \
-0.955253}}],
    Line[{{-0.508706, -0.442374, -0.955253},{-0.536086, -0.567163, \
-0.980017}}],
    Line[{{-0.536086, -0.567163, -0.980017},{-0.559363, -0.688572, \
-0.994983}}],
    Line[{{-0.559363, -0.688572, -0.994983},{-0.578432, -0.806059, \
-1.000000}}],
    Line[{{-0.578432, -0.806059, -1.000000},{-0.593207, -0.919101, \
-0.995019}}],
    Line[{{-0.593207, -0.919101, -0.995019},{-0.603620, -1.027194, \
-0.980089}}],
    Line[{{-0.603620, -1.027194, -0.980089},{-0.609625, -1.129859, \
-0.955361}}],
    Line[{{-0.609625, -1.129859, -0.955361},{-0.611192, -1.226636, \
-0.921080}}],
    Line[{{-0.611192, -1.226636, -0.921080},{-0.608314, -1.317097, \
-0.877590}}],
    Line[{{-0.608314, -1.317097, -0.877590},{-0.601001, -1.400836, \
-0.825325}}],
    Line[{{-0.601001, -1.400836, -0.825325},{-0.589284, -1.477483, \
-0.764809}}],
    Line[{{-0.589284, -1.477483, -0.764809},{-0.573215, -1.546694, \
-0.696646}}],
    Line[{{-0.573215, -1.546694, -0.696646},{-0.552864, -1.608161, \
-0.621517}}],
    Line[{{-0.552864, -1.608161, -0.621517},{-0.528318, -1.661612, \
-0.540175}}],
    Line[{{-0.528318, -1.661612, -0.540175},{-0.499686, -1.706806, \
-0.453431}}],
    Line[{{-0.499686, -1.706806, -0.453431},{-0.467094, -1.743543, \
-0.362154}}],
    Line[{{-0.467094, -1.743543, -0.362154},{-0.430685, -1.771659, \
-0.267256}}],
    Line[{{-0.430685, -1.771659, -0.267256},{-0.390619, -1.791027, \
-0.169686}}],
    Line[{{-0.390619, -1.791027, -0.169686},{-0.347074, -1.801561, \
-0.070420}}],
    Line[{{-0.347074, -1.801561, -0.070420},{-0.300240, -1.803213, 
        0.029551}}],
    Line[{{-0.300240, -1.803213, 0.029551},{-0.250326, -1.795975, 0.129226}}],
    
    Line[{{-0.250326, -1.795975, 0.129226},{-0.197551, -1.779880, 0.227609}}],
    
    Line[{{-0.197551, -1.779880, 0.227609},{-0.142148, -1.754996, 0.323717}}],
    
    Line[{{-0.142148, -1.754996, 0.323717},{-0.084363, -1.721435, 0.416588}}],
    
    Line[{{-0.084363, -1.721435, 0.416588},{-0.024450, -1.679345, 0.505293}}],
    
    Line[{{-0.024450, -1.679345, 0.505293},{0.037325, -1.628912, 0.588947}}],
    Line[{{0.037325, -1.628912, 0.588947},{0.100689, -1.570359, 0.666712}}],
    Line[{{0.100689, -1.570359, 0.666712},{0.165362, -1.503947, 0.737811}}],
    Line[{{0.165362, -1.503947, 0.737811},{0.231058, -1.429970, 0.801533}}],
    Line[{{0.231058, -1.429970, 0.801533},{0.297487, -1.348755, 0.857242}}],
    Line[{{0.297487, -1.348755, 0.857242},{0.364354, -1.260664, 0.904379}}],
    Line[{{0.364354, -1.260664, 0.904379},{0.431364, -1.166086, 0.942474}}],
    Line[{{0.431364, -1.166086, 0.942474},{0.498220, -1.065443, 0.971146}}],
    Line[{{0.498220, -1.065443, 0.971146},{0.564627, -0.959180, 0.990108}}],
    Line[{{0.564627, -0.959180, 0.990108},{0.630291, -0.847769, 0.999170}}],
    Line[{{0.630291, -0.847769, 0.999170},{0.694921, -0.731705, 0.998243}}],
    Line[{{0.694921, -0.731705, 0.998243},{0.758232, -0.611503, 0.987334}}],
    Line[{{0.758232, -0.611503, 0.987334},{0.819943, -0.487697, 0.966555}}],
    Line[{{0.819943, -0.487697, 0.966555},{0.879782, -0.360836, 0.936111}}],
    Line[{{0.879782, -0.360836, 0.936111},{0.937484, -0.231484, 0.896307}}],
    Line[{{0.937484, -0.231484, 0.896307},{0.992794, -0.100214, 0.847542}}],
    Line[{{0.992794, -0.100214, 0.847542},{1.045468, 0.032390, 0.790303}}],
    Line[{{1.045468, 0.032390, 0.790303},{1.095273, 0.165739, 0.725163}}],
    Line[{{1.095273, 0.165739, 0.725163},{1.141989, 0.299241, 0.652771}}],
    Line[{{1.141989, 0.299241, 0.652771},{1.185409, 0.432304, 0.573854}}],
    Line[{{1.185409, 0.432304, 0.573854},{1.225343, 0.564337, 0.489198}}],
    Line[{{1.225343, 0.564337, 0.489198},{1.261615, 0.694754, 0.399652}}],
    Line[{{1.261615, 0.694754, 0.399652},{1.294063, 0.822974, 0.306110}}],
    Line[{{1.294063, 0.822974, 0.306110},{1.322547, 0.948430, 0.209507}}],
    Line[{{1.322547, 0.948430, 0.209507},{1.346940, 1.070564, 0.110809}}],
    Line[{{1.346940, 1.070564, 0.110809},{1.367136, 1.188834, 0.011004}}],
    Line[{{1.367136, 1.188834, 0.011004},{1.383045, 1.302715, -0.088912}}],
    Line[{{1.383045, 1.302715, -0.088912},{1.394600, 1.411701, -0.187939}}],
    Line[{{1.394600, 1.411701, -0.187939},{1.401750, 1.515309, -0.285086}}],
    Line[{{1.401750, 1.515309, -0.285086},{1.404465, 1.613078, -0.379383}}],
    Line[{{1.404465, 1.613078, -0.379383},{1.402735, 1.704575, -0.469887}}],
    Line[{{1.402735, 1.704575, -0.469887},{1.396567, 1.789394, -0.555693}}],
    Line[{{1.396567, 1.789394, -0.555693},{1.385992, 1.867158, -0.635943}}],
    Line[{{1.385992, 1.867158, -0.635943},{1.371058, 1.937523, -0.709834}}],
    Line[{{1.371058, 1.937523, -0.709834},{1.351832, 2.000175, -0.776629}}],
    Line[{{1.351832, 2.000175, -0.776629},{1.328402, 2.054838, -0.835658}}],
    Line[{{1.328402, 2.054838, -0.835658},{1.300874, 2.101270, -0.886332}}],
    Line[{{1.300874, 2.101270, -0.886332},{1.269370, 2.139264, -0.928144}}],
    Line[{{1.269370, 2.139264, -0.928144},{1.234033, 2.168652, -0.960677}}],
    Line[{{1.234033, 2.168652, -0.960677},{1.195022, 2.189305, -0.983604}}],
    Line[{{1.195022, 2.189305, -0.983604},{1.152511, 2.201131, -0.996697}}],
    Line[{{1.152511, 2.201131, -0.996697},{1.106690, 2.204079, -0.999825}}],
    Line[{{1.106690, 2.204079, -0.999825},{1.057766, 2.198136, -0.992956}}],
    Line[{{1.057766, 2.198136, -0.992956},{1.005956, 2.183329, -0.976159}}],
    Line[{{1.005956, 2.183329, -0.976159},{0.951493, 2.159725, -0.949602}}],
    Line[{{0.951493, 2.159725, -0.949602},{0.894620, 2.127429, -0.913550}}],
    Line[{{0.894620, 2.127429, -0.913550},{0.835592, 2.086587, -0.868365}}],
    Line[{{0.835592, 2.086587, -0.868365},{0.774672, 2.037380, -0.814498}}],
    Line[{{0.774672, 2.037380, -0.814498},{0.712133, 1.980027, -0.752487}}],
    Line[{{0.712133, 1.980027, -0.752487},{0.648255, 1.914785, -0.682952}}],
    Line[{{0.648255, 1.914785, -0.682952},{0.583322, 1.841944, -0.606589}}],
    Line[{{0.583322, 1.841944, -0.606589},{0.517626, 1.761829, -0.524161}}],
    Line[{{0.517626, 1.761829, -0.524161},{0.451459, 1.674797, -0.436492}}],
    Line[{{0.451459, 1.674797, -0.436492},{0.385117, 1.581235, -0.344459}}],
    Line[{{0.385117, 1.581235, -0.344459},{0.318896, 1.481560, -0.248982}}],
    Line[{{0.318896, 1.481560, -0.248982},{0.253094, 1.376216, -0.151016}}],
    Line[{{0.253094, 1.376216, -0.151016},{0.188002, 1.265673, -0.051540}}],
    Line[{{0.188002, 1.265673, -0.051540},{0.123913, 1.150421, 0.048452}}],
    Line[{{0.123913, 1.150421, 0.048452},{0.061113, 1.030975, 0.147959}}],
    Line[{{0.061113, 1.030975, 0.147959},{-0.000117, 0.907865, 0.245986}}],
    Line[{{-0.000117, 0.907865, 0.245986},{-0.059505, 0.781641, 0.341555}}],
    Line[{{-0.059505, 0.781641, 0.341555},{-0.116784, 0.652864, 0.433708}}],
    Line[{{-0.116784, 0.652864, 0.433708},{-0.171698, 0.522108, 0.521525}}],
    Line[{{-0.171698, 0.522108, 0.521525},{-0.224001, 0.389954, 0.604128}}],
    Line[{{-0.224001, 0.389954, 0.604128},{-0.273460, 0.256990, 0.680690}}],
    Line[{{-0.273460, 0.256990, 0.680690},{-0.319854, 0.123809, 0.750446}}],
    Line[{{-0.319854, 0.123809, 0.750446},{-0.362974, -0.008997, 0.812700}}],
    Line[{{-0.362974, -0.008997, 0.812700},{-0.402627, -0.140836, 0.866828}}],
    
    Line[{{-0.402627, -0.140836, 0.866828},{-0.438635, -0.271122, 0.912288}}],
    
    Line[{{-0.438635, -0.271122, 0.912288},{-0.470838, -0.399275, 0.948628}}],
    
    Line[{{-0.470838, -0.399275, 0.948628},{-0.499090, -0.524723, 0.975483}}],
    
    Line[{{-0.499090, -0.524723, 0.975483},{-0.523264, -0.646910, 0.992584}}],
    
    Line[{{-0.523264, -0.646910, 0.992584},{-0.543252, -0.765290, 0.999762}}],
    
    Line[{{-0.543252, -0.765290, 0.999762},{-0.558962, -0.879337, 0.996943}}],
    
    Line[{{-0.558962, -0.879337, 0.996943},{-0.570324, -0.988543, 0.984157}}],
    
    Line[{{-0.570324, -0.988543, 0.984157},{-0.577285, -1.092422, 0.961531}}],
    
    Line[{{-0.577285, -1.092422, 0.961531},{-0.579814, -1.190511, 0.929291}}],
    
    Line[{{-0.579814, -1.190511, 0.929291},{-0.577897, -1.282373, 0.887760}}],
    
    Line[{{-0.577897, -1.282373, 0.887760},{-0.571542, -1.367599, 0.837352}}],
    
    Line[{{-0.571542, -1.367599, 0.837352},{-0.560775, -1.445810, 0.778573}}],
    
    Line[{{-0.560775, -1.445810, 0.778573},{-0.545642, -1.516657, 0.712009}}],
    
    Line[{{-0.545642, -1.516657, 0.712009},{-0.526210, -1.579825, 0.638326}}],
    
    Line[{{-0.526210, -1.579825, 0.638326},{-0.502563, -1.635031, 0.558261}}],
    
    Line[{{-0.502563, -1.635031, 0.558261},{-0.474805, -1.682030, 0.472614}}],
    
    Line[{{-0.474805, -1.682030, 0.472614},{-0.443059, -1.720613, 0.382242}}],
    
    Line[{{-0.443059, -1.720613, 0.382242},{-0.407462, -1.750605, 0.288049}}],
    
    Line[{{-0.407462, -1.750605, 0.288049},{-0.368173, -1.771875, 0.190975}}],
    
    Line[{{-0.368173, -1.771875, 0.190975},{-0.325365, -1.784325, 0.091991}}],
    
    Line[{{-0.325365, -1.784325, 
        0.091991},{-0.279226, -1.787902, -0.007912}}],
    Line[{{-0.279226, -1.787902, -0.007912},{-0.229960, -1.782586, \
-0.107735}}],
    Line[{{-0.229960, -1.782586, -0.107735},{-0.177784, -1.768402, \
-0.206482}}],
    Line[{{-0.177784, -1.768402, -0.206482},{-0.122930, -1.745412, \
-0.303165}}],
    Line[{{-0.122930, -1.745412, -0.303165},{-0.065639, -1.713717, \
-0.396816}}],
    Line[{{-0.065639, -1.713717, -0.396816},{-0.006164, -1.673458, \
-0.486499}}],
    Line[{{-0.006164, -1.673458, -0.486499},{
      0.055231, -1.624812, -0.571319}}],
    Line[{{0.055231, -1.624812, -0.571319},{0.118274, -1.567996, -0.650426}}],
    
    Line[{{0.118274, -1.567996, -0.650426},{0.182689, -1.503260, -0.723030}}],
    
    Line[{{0.182689, -1.503260, -0.723030},{0.248188, -1.430893, -0.788405}}],
    
    Line[{{0.248188, -1.430893, -0.788405},{0.314483, -1.351215, -0.845897}}],
    
    Line[{{0.314483, -1.351215, -0.845897},{0.381280, -1.264579, -0.894932}}],
    
    Line[{{0.381280, -1.264579, -0.894932},{0.448284, -1.171371, -0.935019}}],
    
    Line[{{0.448284, -1.171371, -0.935019},{0.515199, -1.072003, -0.965757}}],
    
    Line[{{0.515199, -1.072003, -0.965757},{0.581728, -0.966917, -0.986839}}],
    
    Line[{{0.581728, -0.966917, -0.986839},{0.647577, -0.856578, -0.998055}}],
    
    Line[{{0.647577, -0.856578, -0.998055},{0.712455, -0.741478, -0.999291}}],
    
    Line[{{0.712455, -0.741478, -0.999291},{0.776076, -0.622127, -0.990537}}],
    
    Line[{{0.776076, -0.622127, -0.990537},{0.838156, -0.499054, -0.971878}}],
    
    Line[{{0.838156, -0.499054, -0.971878},{0.898423, -0.372807, -0.943503}}],
    
    Line[{{0.898423, -0.372807, -0.943503},{0.956609, -0.243945, -0.905694}}],
    
    Line[{{0.956609, -0.243945, -0.905694},{1.012458, -0.113041, -0.858830}}],
    
    Line[{{1.012458, -0.113041, -0.858830},{1.065722, 0.019323, -0.803379}}],
    Line[{{1.065722, 0.019323, -0.803379},{1.116167, 0.152561, -0.739895}}],
    Line[{{1.116167, 0.152561, -0.739895},{1.163569, 0.286081, -0.669014}}],
    Line[{{1.163569, 0.286081, -0.669014},{1.207720, 0.419289, -0.591443}}],
    Line[{{1.207720, 0.419289, -0.591443},{1.248424, 0.551595, -0.507959}}],
    Line[{{1.248424, 0.551595, -0.507959},{1.285502, 0.682410, -0.419397}}],
    Line[{{1.285502, 0.682410, -0.419397},{1.318790, 0.811155, -0.326641}}],
    Line[{{1.318790, 0.811155, -0.326641},{1.348143, 0.937257, -0.230619}}],
    Line[{{1.348143, 0.937257, -0.230619},{1.373431, 1.060156, -0.132292}}],
    Line[{{1.373431, 1.060156, -0.132292},{1.394542, 1.179307, -0.032642}}],
    Line[{{1.394542, 1.179307, -0.032642},{1.411386, 1.294181, 0.067335}}],
    Line[{{1.411386, 1.294181, 0.067335},{1.423888, 1.404268, 0.166638}}],
    Line[{{1.423888, 1.404268, 0.166638},{1.431995, 1.509080, 0.264276}}],
    Line[{{1.431995, 1.509080, 0.264276},{1.435671, 1.608150, 0.359270}}],
    Line[{{1.435671, 1.608150, 0.359270},{1.434902, 1.701039, 0.450673}}],
    Line[{{1.434902, 1.701039, 0.450673},{1.429692, 1.787336, 0.537570}}],
    Line[{{1.429692, 1.787336, 0.537570},{1.420067, 1.866657, 0.619092}}],
    Line[{{1.420067, 1.866657, 0.619092},{1.406071, 1.938650, 0.694424}}],
    Line[{{1.406071, 1.938650, 0.694424},{1.387767, 2.002996, 0.762813}}],
    Line[{{1.387767, 2.002996, 0.762813},{1.365239, 2.059409, 0.823575}}],
    Line[{{1.365239, 2.059409, 0.823575},{1.338587, 2.107641, 0.876103}}],
    Line[{{1.338587, 2.107641, 0.876103},{1.307932, 2.147476, 0.919872}}],
    Line[{{1.307932, 2.147476, 0.919872},{1.273412, 2.178738, 0.954443}}],
    Line[{{1.273412, 2.178738, 0.954443},{1.235182, 2.201290, 0.979471}}],
    Line[{{1.235182, 2.201290, 0.979471},{1.193412, 2.215032, 0.994706}}],
    Line[{{1.193412, 2.215032, 0.994706},{1.148291, 2.219903, 0.999996}}],
    Line[{{1.148291, 2.219903, 0.999996},{1.100019, 2.215882, 0.995287}}],
    Line[{{1.100019, 2.215882, 0.995287},{1.048815, 2.202989, 0.980628}}],
    Line[{{1.048815, 2.202989, 0.980628},{0.994905, 2.181281, 0.956163}}],
    Line[{{0.994905, 2.181281, 0.956163},{0.938533, 2.150855, 0.922139}}],
    Line[{{0.938533, 2.150855, 0.922139},{0.879949, 2.111848, 0.878895}}],
    Line[{{0.879949, 2.111848, 0.878895},{0.819416, 2.064433, 0.826863}}],
    Line[{{0.819416, 2.064433, 0.826863},{0.757204, 2.008822, 0.766564}}],
    Line[{{0.757204, 2.008822, 0.766564},{0.693591, 1.945264, 0.698601}}],
    Line[{{0.693591, 1.945264, 0.698601},{0.628862, 1.874041, 0.623652}}],
    Line[{{0.628862, 1.874041, 0.623652},{0.563306, 1.795470, 0.542469}}],
    Line[{{0.563306, 1.795470, 0.542469},{0.497216, 1.709903, 0.455861}}],
    Line[{{0.497216, 1.709903, 0.455861},{0.430886, 1.617720, 0.364696}}],
    Line[{{0.430886, 1.617720, 0.364696},{0.364615, 1.519331, 0.269884}}],
    Line[{{0.364615, 1.519331, 0.269884},{0.298697, 1.415174, 0.172374}}],
    Line[{{0.298697, 1.415174, 0.172374},{0.233427, 1.305715, 0.073141}}],
    Line[{{0.233427, 1.305715, 0.073141},{0.169096, 1.191439, -0.026824}}],
    Line[{{0.169096, 1.191439, -0.026824},{0.105993, 1.072855, -0.126520}}],
    Line[{{0.105993, 1.072855, -0.126520},{0.044400, 0.950493, -0.224952}}],
    Line[{{0.044400, 0.950493, -0.224952},{-0.015409, 0.824896, -0.321134}}],
    Line[{{-0.015409, 0.824896, -0.321134},{-0.073167, 0.696623, -0.414106}}],
    
    Line[{{-0.073167, 0.696623, -0.414106},{-0.128613, 0.566245, -0.502937}}],
    
    Line[{{-0.128613, 0.566245, -0.502937},{-0.181502, 0.434344, -0.586740}}],
    
    Line[{{-0.181502, 0.434344, -0.586740},{-0.231596, 0.301505, -0.664676}}],
    
    Line[{{-0.231596, 0.301505, -0.664676},{-0.278671, 0.168321, -0.735967}}],
    
    Line[{{-0.278671, 0.168321, -0.735967},{-0.322516, 0.035384, -0.799899}}],
    
    Line[{{-0.322516, 
        0.035384, -0.799899},{-0.362934, -0.096715, -0.855834}}],
    Line[{{-0.362934, -0.096715, -0.855834},{-0.399746, -0.227386, \
-0.903211}}],
    Line[{{-0.399746, -0.227386, -0.903211},{-0.432785, -0.356049, \
-0.941558}}],
    Line[{{-0.432785, -0.356049, -0.941558},{-0.461903, -0.482130, \
-0.970491}}],
    Line[{{-0.461903, -0.482130, -0.970491},{-0.486969, -0.605069, \
-0.989721}}],
    Line[{{-0.486969, -0.605069, -0.989721},{-0.507871, -0.724318, \
-0.999055}}],
    Line[{{-0.507871, -0.724318, -0.999055},{-0.524513, -0.839347, \
-0.998401}}],
    Line[{{-0.524513, -0.839347, -0.998401},{-0.536821, -0.949642, \
-0.987764}}],
    Line[{{-0.536821, -0.949642, -0.987764},{-0.544738, -1.054713, \
-0.967251}}],
    Line[{{-0.544738, -1.054713, -0.967251},{-0.548228, -1.154093, \
-0.937067}}],
    Line[{{-0.548228, -1.154093, -0.937067},{-0.547273, -1.247338, \
-0.897514}}],
    Line[{{-0.547273, -1.247338, -0.897514},{-0.541876, -1.334033, \
-0.848987}}],
    Line[{{-0.541876, -1.334033, -0.848987},{-0.532060, -1.413793, \
-0.791972}}],
    Line[{{-0.532060, -1.413793, -0.791972},{-0.517867, -1.486261, \
-0.727038}}],
    Line[{{-0.517867, -1.486261, -0.727038},{-0.499359, -1.551116, \
-0.654836}}],
    Line[{{-0.499359, -1.551116, -0.654836},{-0.476616, -1.608067, \
-0.576086}}],
    Line[{{-0.476616, -1.608067, -0.576086},{-0.449738, -1.656860, \
-0.491576}}],
    Line[{{-0.449738, -1.656860, -0.491576},{-0.418843, -1.697280, \
-0.402151}}],
    Line[{{-0.418843, -1.697280, -0.402151},{-0.384067, -1.729144, \
-0.308706}}],
    Line[{{-0.384067, -1.729144, -0.308706},{-0.345563, -1.752310, \
-0.212174}}],
    Line[{{-0.345563, -1.752310, -0.212174},{-0.303500, -1.766675, \
-0.113520}}],
    Line[{{-0.303500, -1.766675, -0.113520},{-0.258065, -1.772174, \
-0.013731}}],
    Line[{{-0.258065, -1.772174, -0.013731},{-0.209458, -1.768781, 
        0.086194}}],
    Line[{{-0.209458, -1.768781, 0.086194},{-0.157893, -1.756512, 0.185258}}],
    
    Line[{{-0.157893, -1.756512, 0.185258},{-0.103598, -1.735420, 0.282470}}],
    
    Line[{{-0.103598, -1.735420, 0.282470},{-0.046813, -1.705598, 0.376858}}],
    
    Line[{{-0.046813, -1.705598, 0.376858},{0.012211, -1.667178, 0.467477}}],
    Line[{{0.012211, -1.667178, 0.467477},{0.073214, -1.620330, 0.553423}}],
    Line[{{0.073214, -1.620330, 0.553423},{0.135924, -1.565261, 0.633835}}],
    Line[{{0.135924, -1.565261, 0.633835},{0.200066, -1.502216, 0.707910}}],
    Line[{{0.200066, -1.502216, 0.707910},{0.265355, -1.431474, 0.774907}}],
    Line[{{0.265355, -1.431474, 0.774907},{0.331502, -1.353349, 0.834156}}],
    Line[{{0.331502, -1.353349, 0.834156},{0.398216, -1.268187, 0.885066}}],
    Line[{{0.398216, -1.268187, 0.885066},{0.465200, -1.176366, 0.927126}}],
    Line[{{0.465200, -1.176366, 0.927126},{0.532160, -1.078295, 0.959916}}],
    Line[{{0.532160, -1.078295, 0.959916},{0.598797, -0.974407, 0.983108}}],
    Line[{{0.598797, -0.974407, 0.983108},{0.664818, -0.865164, 0.996472}}],
    Line[{{0.664818, -0.865164, 0.996472},{0.729931, -0.751052, 0.999872}}],
    Line[{{0.729931, -0.751052, 0.999872},{0.793847, -0.632576, 0.993275}}],
    Line[{{0.793847, -0.632576, 0.993275},{0.856285, -0.510263, 0.976747}}],
    Line[{{0.856285, -0.510263, 0.976747},{0.916967, -0.384655, 0.950453}}],
    Line[{{0.916967, -0.384655, 0.950453},{0.975625, -0.256311, 0.914657}}],
    Line[{{0.975625, -0.256311, 0.914657},{1.032001, -0.125800, 0.869715}}],
    Line[{{1.032001, -0.125800, 0.869715},{1.085845, 0.006298, 0.816077}}],
    Line[{{1.085845, 0.006298, 0.816077},{1.136919, 0.139397, 0.754281}}],
    Line[{{1.136919, 0.139397, 0.754281},{1.184998, 0.272906, 0.684942}}],
    Line[{{1.184998, 0.272906, 0.684942},{1.229869, 0.406232, 0.608755}}],
    Line[{{1.229869, 0.406232, 0.608755},{1.271334, 0.538783, 0.526482}}],
    Line[{{1.271334, 0.538783, 0.526482},{1.309211, 0.669970, 0.438945}}],
    Line[{{1.309211, 0.669970, 0.438945},{1.343333, 0.799212, 0.347019}}],
    Line[{{1.343333, 0.799212, 0.347019},{1.373548, 0.925933, 0.251624}}],
    Line[{{1.373548, 0.925933, 0.251624},{1.399726, 1.049572, 0.153712}}],
    Line[{{1.399726, 1.049572, 0.153712},{1.421749, 1.169580, 0.054264}}],
    Line[{{1.421749, 1.169580, 0.054264},{1.439524, 1.285423, -0.045727}}],
    Line[{{1.439524, 1.285423, -0.045727},{1.452970, 1.396588, -0.145260}}],
    Line[{{1.452970, 1.396588, -0.145260},{1.462031, 1.502581, -0.243341}}],
    Line[{{1.462031, 1.502581, -0.243341},{1.466668, 1.602932, -0.338989}}],
    Line[{{1.466668, 1.602932, -0.338989},{1.466861, 1.697195, -0.431248}}],
    Line[{{1.466861, 1.697195, -0.431248},{1.462611, 1.784951, -0.519195}}],
    Line[{{1.462611, 1.784951, -0.519195},{1.453938, 1.865812, -0.601951}}],
    Line[{{1.453938, 1.865812, -0.601951},{1.440883, 1.939419, -0.678689}}],
    Line[{{1.440883, 1.939419, -0.678689},{1.423505, 2.005445, -0.748641}}],
    Line[{{1.423505, 2.005445, -0.748641},{1.401883, 2.063597, -0.811107}}],
    Line[{{1.401883, 2.063597, -0.811107},{1.376113, 2.113618, -0.865464}}],
    Line[{{1.376113, 2.113618, -0.865464},{1.346314, 2.155286, -0.911168}}],
    Line[{{1.346314, 2.155286, -0.911168},{1.312617, 2.188416, -0.947761}}],
    Line[{{1.312617, 2.188416, -0.947761},{1.275175, 2.212863, -0.974879}}],
    Line[{{1.275175, 2.212863, -0.974879},{1.234156, 2.228517, -0.992249}}],
    Line[{{1.234156, 2.228517, -0.992249},{1.189743, 2.235311, -0.999699}}],
    Line[{{1.189743, 2.235311, -0.999699},{1.142136, 2.233214, -0.997153}}],
    Line[{{1.142136, 2.233214, -0.997153},{1.091547, 2.222237, -0.984637}}],
    Line[{{1.091547, 2.222237, -0.984637},{1.038203, 2.202429, -0.962277}}],
    Line[{{1.038203, 2.202429, -0.962277},{0.982342, 2.173879, -0.930295}}],
    Line[{{0.982342, 2.173879, -0.930295},{0.924215, 2.136715, -0.889012}}],
    Line[{{0.924215, 2.136715, -0.889012},{0.864080, 2.091103, -0.838841}}],
    Line[{{0.864080, 2.091103, -0.838841},{0.802208, 2.037246, -0.780282}}],
    Line[{{0.802208, 2.037246, -0.780282},{0.738875, 1.975384, -0.713922}}],
    Line[{{0.738875, 1.975384, -0.713922},{0.674363, 1.905793, -0.640424}}],
    Line[{{0.674363, 1.905793, -0.640424},{0.608961, 1.828784, -0.560522}}],
    Line[{{0.608961, 1.828784, -0.560522},{0.542962, 1.744699, -0.475017}}],
    Line[{{0.542962, 1.744699, -0.475017},{0.476659, 1.653913, -0.384762}}],
    Line[{{0.476659, 1.653913, -0.384762},{0.410350, 1.556831, -0.290660}}],
    Line[{{0.410350, 1.556831, -0.290660},{0.344330, 1.453884, -0.193652}}],
    Line[{{0.344330, 1.453884, -0.193652},{0.278895, 1.345531, -0.094708}}],
    Line[{{0.278895, 1.345531, -0.094708},{0.214337, 1.232255, 0.005183}}],
    Line[{{0.214337, 1.232255, 0.005183},{0.150944, 1.114559, 0.105023}}],
    Line[{{0.150944, 1.114559, 0.105023},{0.089000, 0.992969, 0.203812}}],
    Line[{{0.089000, 0.992969, 0.203812},{0.028782, 0.868024, 0.300564}}],
    Line[{{0.028782, 0.868024, 0.300564},{-0.029441, 0.740282, 0.394310}}],
    Line[{{-0.029441, 0.740282, 0.394310},{-0.085409, 0.610312, 0.484114}}],
    Line[{{-0.085409, 0.610312, 0.484114},{-0.138872, 0.478690, 0.569077}}],
    Line[{{-0.138872, 0.478690, 0.569077},{-0.189590, 0.346004, 0.648351}}],
    Line[{{-0.189590, 0.346004, 0.648351},{-0.237336, 0.212845, 0.721143}}],
    Line[{{-0.237336, 0.212845, 0.721143},{-0.281897, 0.079804, 0.786724}}],
    Line[{{-0.281897, 0.079804, 0.786724},{-0.323073, -0.052526, 0.844439}}],
    Line[{{-0.323073, -0.052526, 0.844439},{-0.360680, -0.183556, 0.893711}}],
    
    Line[{{-0.360680, -0.183556, 0.893711},{-0.394548, -0.312702, 0.934048}}],
    
    Line[{{-0.394548, -0.312702, 0.934048},{-0.424526, -0.439390, 0.965046}}],
    
    Line[{{-0.424526, -0.439390, 0.965046},{-0.450479, -0.563056, 0.986394}}],
    
    Line[{{-0.450479, -0.563056, 0.986394},{-0.472291, -0.683149, 0.997881}}],
    
    Line[{{-0.472291, -0.683149, 0.997881},{-0.489862, -0.799135, 0.999390}}],
    
    Line[{{-0.489862, -0.799135, 0.999390},{-0.503113, -0.910496, 0.990908}}],
    
    Line[{{-0.503113, -0.910496, 0.990908},{-0.511984, -1.016739, 0.972517}}],
    
    Line[{{-0.511984, -1.016739, 0.972517},{-0.516433, -1.117388, 0.944404}}],
    
    Line[{{-0.516433, -1.117388, 0.944404},{-0.516440, -1.211997, 0.906847}}],
    
    Line[{{-0.516440, -1.211997, 0.906847},{-0.512003, -1.300143, 0.860224}}],
    
    Line[{{-0.512003, -1.300143, 0.860224},{-0.503141, -1.381434, 0.805000}}],
    
    Line[{{-0.503141, -1.381434, 0.805000},{-0.489890, -1.455509, 0.741727}}],
    
    Line[{{-0.489890, -1.455509, 0.741727},{-0.472310, -1.522036, 0.671039}}],
    
    Line[{{-0.472310, -1.522036, 0.671039},{-0.450475, -1.580720, 0.593641}}],
    
    Line[{{-0.450475, -1.580720, 0.593641},{-0.424482, -1.631298, 0.510307}}],
    
    Line[{{-0.424482, -1.631298, 0.510307},{-0.394446, -1.673546, 0.421872}}],
    
    Line[{{-0.394446, -1.673546, 0.421872},{-0.360497, -1.707274, 0.329218}}],
    
    Line[{{-0.360497, -1.707274, 0.329218},{-0.322785, -1.732333, 0.233273}}],
    
    Line[{{-0.322785, -1.732333, 0.233273},{-0.281478, -1.748609, 0.134995}}],
    
    Line[{{-0.281478, -1.748609, 0.134995},{-0.236756, -1.756029, 0.035368}}],
    
    Line[{{-0.236756, -1.756029, 
        0.035368},{-0.188817, -1.754561, -0.064613}}],
    Line[{{-0.188817, -1.754561, -0.064613},{-0.137873, -1.744209, \
-0.163948}}],
    Line[{{-0.137873, -1.744209, -0.163948},{-0.084149, -1.725020, \
-0.261643}}],
    Line[{{-0.084149, -1.725020, -0.261643},{-0.027881, -1.697077, \
-0.356723}}],
    Line[{{-0.027881, -1.697077, -0.356723},{
      0.030680, -1.660504, -0.448236}}],
    Line[{{0.030680, -1.660504, -0.448236},{0.091277, -1.615463, -0.535268}}],
    
    Line[{{0.091277, -1.615463, -0.535268},{0.153641, -1.562153, -0.616947}}],
    
    Line[{{0.153641, -1.562153, -0.616947},{0.217497, -1.500812, -0.692459}}],
    
    Line[{{0.217497, -1.500812, -0.692459},{0.282562, -1.431709, -0.761046}}],
    
    Line[{{0.282562, -1.431709, -0.761046},{0.348548, -1.355153, -0.822025}}],
    
    Line[{{0.348548, -1.355153, -0.822025},{0.415164, -1.271483, -0.874785}}],
    
    Line[{{0.415164, -1.271483, -0.874785},{0.482115, -1.181069, -0.918798}}],
    
    Line[{{0.482115, -1.181069, -0.918798},{0.549105, -1.084314, -0.953625}}],
    
    Line[{{0.549105, -1.084314, -0.953625},{0.615837, -0.981647, -0.978917}}],
    
    Line[{{0.615837, -0.981647, -0.978917},{0.682017, -0.873523, -0.994422}}],
    
    Line[{{0.682017, -0.873523, -0.994422},{0.747351, -0.760421, -0.999984}}],
    
    Line[{{0.747351, -0.760421, -0.999984},{0.811550, -0.642846, -0.995548}}],
    
    Line[{{0.811550, -0.642846, -0.995548},{0.874331, -0.521317, -0.981158}}],
    
    Line[{{0.874331, -0.521317, -0.981158},{0.935416, -0.396376, -0.956959}}],
    
    Line[{{0.935416, -0.396376, -0.956959},{0.994534, -0.268576, -0.923191}}],
    
    Line[{{0.994534, -0.268576, -0.923191},{1.051426, -0.138485, -0.880193}}],
    
    Line[{{1.051426, -0.138485, -0.880193},{1.105838, -0.006680, -0.828394}}],
    
    Line[{{1.105838, -0.006680, -0.828394},{1.157531, 0.126252, -0.768313}}],
    Line[{{1.157531, 0.126252, -0.768313},{1.206276, 0.259723, -0.700550}}],
    Line[{{1.206276, 0.259723, -0.700550},{1.251859, 0.393139, -0.625783}}],
    Line[{{1.251859, 0.393139, -0.625783},{1.294077, 0.525907, -0.544759}}],
    Line[{{1.294077, 0.525907, -0.544759},{1.332745, 0.657439, -0.458288}}],
    Line[{{1.332745, 0.657439, -0.458288},{1.367692, 0.787151, -0.367235}}],
    Line[{{1.367692, 0.787151, -0.367235},{1.398765, 0.914466, -0.272510}}],
    Line[{{1.398765, 0.914466, -0.272510},{1.425826, 1.038819, -0.175061}}],
    Line[{{1.425826, 1.038819, -0.175061},{1.448758, 1.159658, -0.075862}}],
    Line[{{1.448758, 1.159658, -0.075862},{1.467458, 1.276446, 0.024097}}],
    Line[{{1.467458, 1.276446, 0.024097},{1.481847, 1.388666, 0.123814}}],
    Line[{{1.481847, 1.388666, 0.123814},{1.491861, 1.495819, 0.222293}}],
    Line[{{1.491861, 1.495819, 0.222293},{1.497457, 1.597429, 0.318550}}],
    Line[{{1.497457, 1.597429, 0.318550},{1.498612, 1.693045, 0.411621}}],
    Line[{{1.498612, 1.693045, 0.411621},{1.495322, 1.782243, 0.500577}}],
    Line[{{1.495322, 1.782243, 0.500577},{1.487604, 1.864628, 0.584529}}],
    Line[{{1.487604, 1.864628, 0.584529},{1.475493, 1.939833, 0.662636}}],
    Line[{{1.475493, 1.939833, 0.662636},{1.459044, 2.007525, 0.734117}}],
    Line[{{1.459044, 2.007525, 0.734117},{1.438332, 2.067404, 0.798259}}],
    Line[{{1.438332, 2.067404, 0.798259},{1.413451, 2.119205, 0.854419}}],
    Line[{{1.413451, 2.119205, 0.854419},{1.384512, 2.162697, 0.902037}}],
    Line[{{1.384512, 2.162697, 0.902037},{1.351647, 2.197688, 0.940636}}],
    Line[{{1.351647, 2.197688, 0.940636},{1.315002, 2.224024, 0.969830}}],
    Line[{{1.315002, 2.224024, 0.969830},{1.274741, 2.241587, 0.989327}}],
    Line[{{1.274741, 2.241587, 0.989327},{1.231046, 2.250302, 0.998933}}],
    Line[{{1.231046, 2.250302, 0.998933},{1.184113, 2.250129, 0.998551}}],
    Line[{{1.184113, 2.250129, 0.998551},{1.134150, 2.241071, 0.988185}}],
    Line[{{1.134150, 2.241071, 0.988185},{1.081382, 2.223167, 0.967939}}],
    Line[{{1.081382, 2.223167, 0.967939},{1.026045, 2.196499, 0.938016}}],
    Line[{{1.026045, 2.196499, 0.938016},{0.968386, 2.161186, 0.898713}}],
    Line[{{0.968386, 2.161186, 0.898713},{0.908664, 2.117386, 0.850425}}],
    Line[{{0.908664, 2.117386, 0.850425},{0.847145, 2.065294, 0.793635}}],
    Line[{{0.847145, 2.065294, 0.793635},{0.784104, 2.005141, 0.728909}}],
    Line[{{0.784104, 2.005141, 0.728909},{0.719823, 1.937198, 0.656895}}],
    Line[{{0.719823, 1.937198, 0.656895},{0.654589, 1.861766, 0.578314}}],
    Line[{{0.654589, 1.861766, 0.578314},{0.588693, 1.779181, 0.493950}}],
    Line[{{0.588693, 1.779181, 0.493950},{0.522431, 1.689812, 0.404648}}],
    Line[{{0.522431, 1.689812, 0.404648},{0.456098, 1.594056, 0.311299}}],
    Line[{{0.456098, 1.594056, 0.311299},{0.389991, 1.492340, 0.214839}}],
    Line[{{0.389991, 1.492340, 0.214839},{0.324404, 1.385117, 0.116230}}],
    Line[{{0.324404, 1.385117, 0.116230},{0.259632, 1.272864, 0.016459}}],
    Line[{{0.259632, 1.272864, 0.016459},{0.195963, 1.156081, -0.083476}}],
    Line[{{0.195963, 1.156081, -0.083476},{0.133682, 1.035288, -0.182577}}],
    Line[{{0.133682, 1.035288, -0.182577},{0.073067, 0.911022, -0.279852}}],
    Line[{{0.073067, 0.911022, -0.279852},{0.014390, 0.783838, -0.374329}}],
    Line[{{0.014390, 0.783838, -0.374329},{-0.042088, 0.654300, -0.465064}}],
    Line[{{-0.042088, 0.654300, -0.465064},{-0.096113, 0.522987, -0.551148}}],
    
    Line[{{-0.096113, 0.522987, -0.551148},{-0.147445, 0.390481, -0.631723}}],
    
    Line[{{-0.147445, 0.390481, -0.631723},{-0.195853, 0.257374, -0.705981}}],
    
    Line[{{-0.195853, 0.257374, -0.705981},{-0.241120, 0.124257, -0.773180}}],
    
    Line[{{-0.241120, 
        0.124257, -0.773180},{-0.283045, -0.008277, -0.832649}}],
    Line[{{-0.283045, -0.008277, -0.832649},{-0.321439, -0.139638, \
-0.883792}}],
    Line[{{-0.321439, -0.139638, -0.883792},{-0.356129, -0.269240, \
-0.926100}}],
    Line[{{-0.356129, -0.269240, -0.926100},{-0.386961, -0.396509, \
-0.959148}}],
    Line[{{-0.386961, -0.396509, -0.959148},{-0.413796, -0.520875, \
-0.982605}}],
    Line[{{-0.413796, -0.520875, -0.982605},{-0.436512, -0.641787, \
-0.996239}}],
    Line[{{-0.436512, -0.641787, -0.996239},{-0.455008, -0.758706, \
-0.999912}}],
    Line[{{-0.455008, -0.758706, -0.999912},{-0.469199, -0.871111, \
-0.993587}}],
    Line[{{-0.469199, -0.871111, -0.993587},{-0.479022, -0.978502, \
-0.977328}}],
    Line[{{-0.479022, -0.978502, -0.977328},{-0.484431, -1.080400, \
-0.951298}}],
    Line[{{-0.484431, -1.080400, -0.951298},{-0.485400, -1.176353, \
-0.915756}}],
    Line[{{-0.485400, -1.176353, -0.915756},{-0.481924, -1.265931, \
-0.871058}}],
    Line[{{-0.481924, -1.265931, -0.871058},{-0.474016, -1.348738, \
-0.817651}}],
    Line[{{-0.474016, -1.348738, -0.817651},{-0.461711, -1.424403, \
-0.756069}}],
    Line[{{-0.461711, -1.424403, -0.756069},{-0.445061, -1.492589, \
-0.686927}}],
    Line[{{-0.445061, -1.492589, -0.686927},{-0.424139, -1.552994, \
-0.610918}}],
    Line[{{-0.424139, -1.552994, -0.610918},{-0.399037, -1.605346, \
-0.528800}}],
    Line[{{-0.399037, -1.605346, -0.528800},{-0.369865, -1.649414, \
-0.441395}}],
    Line[{{-0.369865, -1.649414, -0.441395},{-0.336751, -1.684999, \
-0.349577}}],
    Line[{{-0.336751, -1.684999, -0.349577},{-0.299840, -1.711944, \
-0.254263}}],
    Line[{{-0.299840, -1.711944, -0.254263},{-0.259295, -1.730128, \
-0.156408}}],
    Line[{{-0.259295, -1.730128, -0.156408},{-0.215296, -1.739469, \
-0.056988}}],
    Line[{{-0.215296, -1.739469, -0.056988},{-0.168036, -1.739925, 
        0.043001}}],
    Line[{{-0.168036, -1.739925, 0.043001},{-0.117723, -1.731493, 0.142560}}],
    
    Line[{{-0.117723, -1.731493, 0.142560},{-0.064581, -1.714209, 0.240694}}],
    
    Line[{{-0.064581, -1.714209, 0.240694},{-0.008843, -1.688151, 0.336421}}],
    
    Line[{{-0.008843, -1.688151, 0.336421},{0.049244, -1.653433, 0.428785}}],
    Line[{{0.049244, -1.653433, 0.428785},{0.109422, -1.610209, 0.516862}}],
    Line[{{0.109422, -1.610209, 0.516862},{0.171427, -1.558669, 0.599771}}],
    Line[{{0.171427, -1.558669, 0.599771},{0.234984, -1.499043, 0.676683}}],
    Line[{{0.234984, -1.499043, 0.676683},{0.299812, -1.431596, 0.746829}}],
    Line[{{0.299812, -1.431596, 0.746829},{0.365624, -1.356624, 0.809508}}],
    Line[{{0.365624, -1.356624, 0.809508},{0.432128, -1.274463, 0.864094}}],
    Line[{{0.432128, -1.274463, 0.864094},{0.499032, -1.185476, 0.910040}}],
    Line[{{0.499032, -1.185476, 0.910040},{0.566038, -1.090057, 0.946887}}],
    Line[{{0.566038, -1.090057, 0.946887},{0.632851, -0.988631, 0.974267}}],
    Line[{{0.632851, -0.988631, 0.974267},{0.699175, -0.881647, 0.991906}}],
    Line[{{0.699175, -0.881647, 0.991906},{0.764717, -0.769581, 0.999628}}],
    Line[{{0.764717, -0.769581, 0.999628},{0.829186, -0.652930, 0.997355}}],
    Line[{{0.829186, -0.652930, 0.997355},{0.892298, -0.532212, 0.985110}}],
    Line[{{0.892298, -0.532212, 0.985110},{0.953773, -0.407962, 0.963015}}],
    Line[{{0.953773, -0.407962, 0.963015},{1.013339, -0.280733, 0.931292}}],
    Line[{{1.013339, -0.280733, 0.931292},{1.070734, -0.151089, 0.890258}}],
    Line[{{1.070734, -0.151089, 0.890258},{1.125703, -0.019606, 0.840323}}],
    Line[{{1.125703, -0.019606, 0.840323},{1.178005, 0.113132, 0.781985}}],
    Line[{{1.178005, 0.113132, 0.781985},{1.227406, 0.246537, 0.715830}}],
    Line[{{1.227406, 0.246537, 0.715830},{1.273691, 0.380015, 0.642517}}],
    Line[{{1.273691, 0.380015, 0.642517},{1.316653, 0.512974, 0.562780}}],
    Line[{{1.316653, 0.512974, 0.562780},{1.356104, 0.644823, 0.477416}}],
    Line[{{1.356104, 0.644823, 0.477416},{1.391870, 0.774977, 0.387279}}],
    Line[{{1.391870, 0.774977, 0.387279},{1.423793, 0.902859, 0.293269}}],
    Line[{{1.423793, 0.902859, 0.293269},{1.451733, 1.027900, 0.196328}}],
    Line[{{1.451733, 1.027900, 0.196328},{1.475567, 1.149546, 0.097423}}],
    Line[{{1.475567, 1.149546, 0.097423},{1.495191, 1.267255, -0.002455}}],
    Line[{{1.495191, 1.267255, -0.002455},{1.510519, 1.380507, -0.102309}}],
    Line[{{1.510519, 1.380507, -0.102309},{1.521483, 1.488797, -0.201140}}],
    Line[{{1.521483, 1.488797, -0.201140},{1.528038, 1.591645, -0.297960}}],
    Line[{{1.528038, 1.591645, -0.297960},{1.530155, 1.688595, -0.391801}}],
    Line[{{1.530155, 1.688595, -0.391801},{1.527826, 1.779217, -0.481725}}],
    Line[{{1.527826, 1.779217, -0.481725},{1.521064, 1.863107, -0.566832}}],
    Line[{{1.521064, 1.863107, -0.566832},{1.509899, 1.939895, -0.646272}}],
    Line[{{1.509899, 1.939895, -0.646272},{1.494383, 2.009239, -0.719250}}],
    Line[{{1.494383, 2.009239, -0.719250},{1.474586, 2.070833, -0.785037}}],
    Line[{{1.474586, 2.070833, -0.785037},{1.450598, 2.124402, -0.842974}}],
    Line[{{1.450598, 2.124402, -0.842974},{1.422527, 2.169709, -0.892484}}],
    Line[{{1.422527, 2.169709, -0.892484},{1.390499, 2.206554, -0.933070}}],
    Line[{{1.390499, 2.206554, -0.933070},{1.354659, 2.234774, -0.964327}}],
    Line[{{1.354659, 2.234774, -0.964327},{1.315166, 2.254243, -0.985942}}],
    Line[{{1.315166, 2.254243, -0.985942},{1.272198, 2.264877, -0.997700}}],
    Line[{{1.272198, 2.264877, -0.997700},{1.225947, 2.266629, -0.999482}}],
    Line[{{1.225947, 2.266629, -0.999482},{1.176622, 2.259490, -0.991271}}],
    Line[{{1.176622, 2.259490, -0.991271},{1.124441, 2.243495, -0.973149}}],
    Line[{{1.124441, 2.243495, -0.973149},{1.069639, 2.218715, -0.945297}}],
    Line[{{1.069639, 2.218715, -0.945297},{1.012462, 2.185260, -0.907994}}],
    Line[{{1.012462, 2.185260, -0.907994},{0.953163, 2.143281, -0.861612}}],
    Line[{{0.953163, 2.143281, -0.861612},{0.892010, 2.092964, -0.806616}}],
    Line[{{0.892010, 2.092964, -0.806616},{0.829274, 2.034534, -0.743554}}],
    Line[{{0.829274, 2.034534, -0.743554},{0.765237, 1.968252, -0.673059}}],
    Line[{{0.765237, 1.968252, -0.673059},{0.700185, 1.894413, -0.595834}}],
    Line[{{0.700185, 1.894413, -0.595834},{0.634408, 1.813346, -0.512652}}],
    Line[{{0.634408, 1.813346, -0.512652},{0.568200, 1.725412, -0.424344}}],
    Line[{{0.568200, 1.725412, -0.424344},{0.501857, 1.631003, -0.331793}}],
    Line[{{0.501857, 1.631003, -0.331793},{0.435676, 1.530539, -0.235925}}],
    Line[{{0.435676, 1.530539, -0.235925},{0.369952, 1.424467, -0.137698}}],
    Line[{{0.369952, 1.424467, -0.137698},{0.304978, 1.313261, -0.038094}}],
    Line[{{0.304978, 1.313261, -0.038094},{0.241046, 1.197415, 0.061890}}],
    Line[{{0.241046, 1.197415, 0.061890},{0.178441, 1.077444, 0.161256}}],
    Line[{{0.178441, 1.077444, 0.161256},{0.117443, 0.953884, 0.259009}}],
    Line[{{0.117443, 0.953884, 0.259009},{0.058324, 0.827283, 0.354173}}],
    Line[{{0.058324, 0.827283, 0.354173},{0.001348, 0.698206, 0.445796}}],
    Line[{{0.001348, 0.698206, 0.445796},{-0.053228, 0.567227, 0.532961}}],
    Line[{{-0.053228, 0.567227, 0.532961},{-0.105163, 0.434930, 0.614798}}],
    Line[{{-0.105163, 0.434930, 0.614798},{-0.154222, 0.301903, 0.690488}}],
    Line[{{-0.154222, 0.301903, 0.690488},{-0.200187, 0.168737, 0.759274}}],
    Line[{{-0.200187, 0.168737, 0.759274},{-0.242851, 0.036027, 0.820468}}],
    Line[{{-0.242851, 0.036027, 0.820468},{-0.282024, -0.095637, 0.873460}}],
    Line[{{-0.282024, -0.095637, 0.873460},{-0.317529, -0.225669, 0.917718}}],
    
    Line[{{-0.317529, -0.225669, 0.917718},{-0.349209, -0.353491, 0.952800}}],
    
    Line[{{-0.349209, -0.353491, 0.952800},{-0.376919, -0.478533, 0.978356}}],
    
    Line[{{-0.376919, -0.478533, 0.978356},{-0.400536, -0.600239, 0.994130}}],
    
    Line[{{-0.400536, -0.600239, 0.994130},{-0.419952, -0.718066, 0.999965}}],
    
    Line[{{-0.419952, -0.718066, 0.999965},{-0.435081, -0.831491, 0.995802}}],
    
    Line[{{-0.435081, -0.831491, 0.995802},{-0.445854, -0.940008, 0.981682}}],
    
    Line[{{-0.445854, -0.940008, 0.981682},{-0.452220, -1.043134, 0.957747}}],
    
    Line[{{-0.452220, -1.043134, 0.957747},{-0.454151, -1.140410, 0.924236}}],
    
    Line[{{-0.454151, -1.140410, 0.924236},{-0.451636, -1.231403, 0.881484}}],
    
    Line[{{-0.451636, -1.231403, 0.881484},{-0.444685, -1.315707, 0.829919}}],
    
    Line[{{-0.444685, -1.315707, 0.829919},{-0.433328, -1.392946, 0.770056}}],
    
    Line[{{-0.433328, -1.392946, 0.770056},{-0.417612, -1.462778, 0.702494}}],
    
    Line[{{-0.417612, -1.462778, 0.702494},{-0.397608, -1.524890, 0.627908}}],
    
    Line[{{-0.397608, -1.524890, 0.627908},{-0.373402, -1.579006, 0.547044}}],
    
    Line[{{-0.373402, -1.579006, 0.547044},{-0.345100, -1.624884, 0.460711}}],
    
    Line[{{-0.345100, -1.624884, 0.460711},{-0.312826, -1.662319, 0.369771}}],
    
    Line[{{-0.312826, -1.662319, 0.369771},{-0.276724, -1.691146, 0.275134}}],
    
    Line[{{-0.276724, -1.691146, 0.275134},{-0.236951, -1.711233, 0.177746}}],
    
    Line[{{-0.236951, -1.711233, 0.177746},{-0.193683, -1.722492, 0.078582}}],
    
    Line[{{-0.193683, -1.722492, 
        0.078582},{-0.147111, -1.724872, -0.021369}}],
    Line[{{-0.147111, -1.724872, -0.021369},{-0.097441, -1.718361, \
-0.121106}}],
    Line[{{-0.097441, -1.718361, -0.121106},{-0.044891, -1.702988, \
-0.219632}}],
    Line[{{-0.044891, -1.702988, -0.219632},{
      0.010306, -1.678820, -0.315962}}],
    Line[{{0.010306, -1.678820, -0.315962},{0.067905, -1.645964, -0.409133}}],
    
    Line[{{0.067905, -1.645964, -0.409133},{0.127654, -1.604565, -0.498214}}],
    
    Line[{{0.127654, -1.604565, -0.498214},{0.189287, -1.554807, -0.582313}}],
    
    Line[{{0.189287, -1.554807, -0.582313},{0.252531, -1.496909, -0.660590}}],
    
    Line[{{0.252531, -1.496909, -0.660590},{0.317108, -1.431129, -0.732262}}],
    
    Line[{{0.317108, -1.431129, -0.732262},{0.382731, -1.357759, -0.796613}}],
    
    Line[{{0.382731, -1.357759, -0.796613},{0.449111, -1.277124, -0.852999}}],
    
    Line[{{0.449111, -1.277124, -0.852999},{0.515953, -1.189581, -0.900856}}],
    
    Line[{{0.515953, -1.189581, -0.900856},{0.582963, -1.095518, -0.939706}}],
    
    Line[{{0.582963, -1.095518, -0.939706},{0.649843, -0.995355, -0.969161}}],
    
    Line[{{0.649843, -0.995355, -0.969161},{0.716298, -0.889534, -0.988926}}],
    
    Line[{{0.716298, -0.889534, -0.988926},{0.782033, -0.778527, -0.998803}}],
    
    Line[{{0.782033, -0.778527, -0.998803},{0.846758, -0.662824, -0.998694}}],
    
    Line[{{0.846758, -0.662824, -0.998694},{0.910188, -0.542941, -0.988600}}],
    
    Line[{{0.910188, -0.542941, -0.988600},{0.972040, -0.419409, -0.968621}}],
    
    Line[{{0.972040, -0.419409, -0.968621},{1.032042, -0.292777, -0.938958}}],
    
    Line[{{1.032042, -0.292777, -0.938958},{1.089929, -0.163607, -0.899907}}],
    
    Line[{{1.089929, -0.163607, -0.899907},{1.145444, -0.032473, -0.851858}}],
    
    Line[{{1.145444, -0.032473, -0.851858},{1.198342, 0.100044, -0.795292}}],
    Line[{{1.198342, 0.100044, -0.795292},{1.248391, 0.233354, -0.730774}}],
    Line[{{1.248391, 0.233354, -0.730774},{1.295367, 0.366867, -0.658950}}],
    Line[{{1.295367, 0.366867, -0.658950},{1.339065, 0.499988, -0.580537}}],
    Line[{{1.339065, 0.499988, -0.580537},{1.379291, 0.632127, -0.496320}}],
    Line[{{1.379291, 0.632127, -0.496320},{1.415868, 0.762698, -0.407141}}],
    Line[{{1.415868, 0.762698, -0.407141},{1.448635, 0.891120, -0.313891}}],
    Line[{{1.448635, 0.891120, -0.313891},{1.477448, 1.016823, -0.217503}}],
    Line[{{1.477448, 1.016823, -0.217503},{1.502180, 1.139249, -0.118939}}],
    Line[{{1.502180, 1.139249, -0.118939},{1.522723, 1.257855, -0.019187}}],
    Line[{{1.522723, 1.257855, -0.019187},{1.538986, 1.372115, 0.080757}}],
    Line[{{1.538986, 1.372115, 0.080757},{1.550900, 1.481520, 0.179894}}],
    Line[{{1.550900, 1.481520, 0.179894},{1.558411, 1.585585, 0.277232}}],
    Line[{{1.558411, 1.585585, 0.277232},{1.561490, 1.683849, 0.371798}}],
    Line[{{1.561490, 1.683849, 0.371798},{1.560123, 1.775875, 0.462647}}],
    Line[{{1.560123, 1.775875, 0.462647},{1.554317, 1.861254, 0.548870}}],
    Line[{{1.554317, 1.861254, 0.548870},{1.544101, 1.939609, 0.629605}}],
    Line[{{1.544101, 1.939609, 0.629605},{1.529521, 2.010591, 0.704046}}],
    Line[{{1.529521, 2.010591, 0.704046},{1.510644, 2.073886, 0.771447}}],
    Line[{{1.510644, 2.073886, 0.771447},{1.487554, 2.129212, 0.831135}}],
    Line[{{1.487554, 2.129212, 0.831135},{1.460357, 2.176325, 0.882513}}],
    Line[{{1.460357, 2.176325, 0.882513},{1.429173, 2.215016, 0.925067}}],
    Line[{{1.429173, 2.215016, 0.925067},{1.394145, 2.245114, 0.958372}}],
    Line[{{1.394145, 2.245114, 0.958372},{1.355428, 2.266486, 0.982095}}],
    Line[{{1.355428, 2.266486, 0.982095},{1.313196, 2.279036, 0.995999}}],
    Line[{{1.313196, 2.279036, 0.995999},{1.267638, 2.282712, 0.999944}}],
    Line[{{1.267638, 2.282712, 0.999944},{1.218960, 2.277495, 0.993892}}],
    Line[{{1.218960, 2.277495, 0.993892},{1.167377, 2.263412, 0.977902}}],
    Line[{{1.167377, 2.263412, 0.977902},{1.113122, 2.240524, 0.952135}}],
    Line[{{1.113122, 2.240524, 0.952135},{1.056437, 2.208935, 0.916849}}],
    Line[{{1.056437, 2.208935, 0.916849},{0.997576, 2.168785, 0.872395}}],
    Line[{{0.997576, 2.168785, 0.872395},{0.936801, 2.120255, 0.819219}}],
    Line[{{0.936801, 2.120255, 0.819219},{0.874384, 2.063560, 0.757852}}],
    Line[{{0.874384, 2.063560, 0.757852},{0.810604, 1.998953, 0.688907}}],
    Line[{{0.810604, 1.998953, 0.688907},{0.745747, 1.926722, 0.613075}}],
    Line[{{0.745747, 1.926722, 0.613075},{0.680102, 1.847189, 0.531113}}],
    Line[{{0.680102, 1.847189, 0.531113},{0.613962, 1.760708, 0.443841}}],
    Line[{{0.613962, 1.760708, 0.443841},{0.547624, 1.667665, 0.352131}}],
    Line[{{0.547624, 1.667665, 0.352131},{0.481382, 1.568475, 0.256901}}],
    Line[{{0.481382, 1.568475, 0.256901},{0.415534, 1.463577, 0.159102}}],
    Line[{{0.415534, 1.463577, 0.159102},{0.350374, 1.353441, 0.059712}}],
    Line[{{0.350374, 1.353441, 0.059712},{0.286192, 1.238555, -0.040275}}],
    Line[{{0.286192, 1.238555, -0.040275},{0.223276, 1.119432, -0.139859}}],
    Line[{{0.223276, 1.119432, -0.139859},{0.161906, 0.996602, -0.238045}}],
    Line[{{0.161906, 0.996602, -0.238045},{0.102358, 0.870612, -0.333851}}],
    Line[{{0.102358, 0.870612, -0.333851},{0.044897, 0.742023, -0.426319}}],
    Line[{{0.044897, 0.742023, -0.426319},{-0.010220, 0.611406, -0.514524}}],
    Line[{{-0.010220, 0.611406, -0.514524},{-0.062746, 0.479344, -0.597585}}],
    
    Line[{{-0.062746, 0.479344, -0.597585},{-0.112446, 0.346425, -0.674671}}],
    
    Line[{{-0.112446, 0.346425, -0.674671},{-0.159099, 0.213239, -0.745012}}],
    
    Line[{{-0.159099, 0.213239, -0.745012},{-0.202494, 0.080381, -0.807904}}],
    
    Line[{{-0.202494, 
        0.080381, -0.807904},{-0.242437, -0.051560, -0.862718}}],
    Line[{{-0.242437, -0.051560, -0.862718},{-0.278751, -0.181995, \
-0.908906}}],
    Line[{{-0.278751, -0.181995, -0.908906},{-0.311270, -0.310343, \
-0.946007}}],
    Line[{{-0.311270, -0.310343, -0.946007},{-0.339850, -0.436035, \
-0.973649}}],
    Line[{{-0.339850, -0.436035, -0.973649},{-0.364363, -0.558509, \
-0.991556}}],
    Line[{{-0.364363, -0.558509, -0.991556},{-0.384696, -0.677220, \
-0.999550}}],
    Line[{{-0.384696, -0.677220, -0.999550},{-0.400759, -0.791641, \
-0.997549}}],
    Line[{{-0.400759, -0.791641, -0.997549},{-0.412479, -0.901262, \
-0.985575}}],
    Line[{{-0.412479, -0.901262, -0.985575},{-0.419802, -1.005594, \
-0.963747}}],
    Line[{{-0.419802, -1.005594, -0.963747},{-0.422694, -1.104173, \
-0.932283}}],
    Line[{{-0.422694, -1.104173, -0.932283},{-0.421141, -1.196561, \
-0.891497}}],
    Line[{{-0.421141, -1.196561, -0.891497},{-0.415148, -1.282345, \
-0.841798}}],
    Line[{{-0.415148, -1.282345, -0.841798},{-0.404741, -1.361143, \
-0.783683}}],
    Line[{{-0.404741, -1.361143, -0.783683},{-0.389963, -1.432605, \
-0.717732}}],
    Line[{{-0.389963, -1.432605, -0.717732},{-0.370880, -1.496412, \
-0.644605}}],
    Line[{{-0.370880, -1.496412, -0.644605},{-0.347574, -1.552280, \
-0.565033}}],
    Line[{{-0.347574, -1.552280, -0.565033},{-0.320149, -1.599959, \
-0.479811}}],
    Line[{{-0.320149, -1.599959, -0.479811},{-0.288723, -1.639236, \
-0.389793}}],
    Line[{{-0.288723, -1.639236, -0.389793},{-0.253436, -1.669938, \
-0.295876}}],
    Line[{{-0.253436, -1.669938, -0.295876},{-0.214443, -1.691925, \
-0.199002}}],
    Line[{{-0.214443, -1.691925, -0.199002},{-0.171916, -1.705100, \
-0.100138}}],
    Line[{{-0.171916, -1.705100, -0.100138},{-0.126042, -1.709403, \
-0.000273}}],
    Line[{{-0.126042, -1.709403, -0.000273},{-0.077023, -1.704815, 
        0.099595}}],
    Line[{{-0.077023, -1.704815, 0.099595},{-0.025078, -1.691355, 0.198467}}],
    
    Line[{{-0.025078, -1.691355, 0.198467},{0.029567, -1.669082, 0.295355}}],
    Line[{{0.029567, -1.669082, 0.295355},{0.086668, -1.638095, 0.389290}}],
    Line[{{0.086668, -1.638095, 0.389290},{0.145973, -1.598530, 0.479332}}],
    Line[{{0.145973, -1.598530, 0.479332},{0.207221, -1.550563, 0.564582}}],
    Line[{{0.207221, -1.550563, 0.564582},{0.270141, -1.494406, 0.644188}}],
    Line[{{0.270141, -1.494406, 0.644188},{0.334453, -1.430308, 0.717352}}],
    Line[{{0.334453, -1.430308, 0.717352},{0.399875, -1.358553, 0.783344}}],
    Line[{{0.399875, -1.358553, 0.783344},{0.466116, -1.279461, 0.841504}}],
    Line[{{0.466116, -1.279461, 0.841504},{0.532883, -1.193380, 0.891250}}],
    Line[{{0.532883, -1.193380, 0.891250},{0.599881, -1.100694, 0.932085}}],
    Line[{{0.599881, -1.100694, 0.932085},{0.666814, -1.001814, 0.963601}}],
    Line[{{0.666814, -1.001814, 0.963601},{0.733386, -0.897178, 0.985483}}],
    Line[{{0.733386, -0.897178, 0.985483},{0.799302, -0.787252, 0.997511}}],
    Line[{{0.799302, -0.787252, 0.997511},{0.864270, -0.672522, 0.999566}}],
    Line[{{0.864270, -0.672522, 0.999566},{0.928004, -0.553499, 0.991627}}],
    Line[{{0.928004, -0.553499, 0.991627},{0.990221, -0.430711, 0.973773}}],
    Line[{{0.990221, -0.430711, 0.973773},{1.050646, -0.304702, 0.946183}}],
    Line[{{1.050646, -0.304702, 0.946183},{1.109013, -0.176033, 0.909133}}],
    Line[{{1.109013, -0.176033, 0.909133},{1.165062, -0.045275, 0.862994}}],
    Line[{{1.165062, -0.045275, 0.862994},{1.218547, 0.086993, 0.808225}}],
    Line[{{1.218547, 0.086993, 0.808225},{1.269231, 0.220181, 0.745376}}],
    Line[{{1.269231, 0.220181, 0.745376},{1.316890, 0.353700, 0.675074}}],
    Line[{{1.316890, 0.353700, 0.675074},{1.361314, 0.486956, 0.598023}}],
    Line[{{1.361314, 0.486956, 0.598023},{1.402307, 0.619358, 0.514992}}],
    Line[{{1.402307, 0.619358, 0.514992},{1.439688, 0.750317, 0.426813}}],
    Line[{{1.439688, 0.750317, 0.426813},{1.473292, 0.879253, 0.334366}}],
    Line[{{1.473292, 0.879253, 0.334366},{1.502972, 1.005592, 0.238575}}],
    Line[{{1.502972, 1.005592, 0.238575},{1.528597, 1.128774, 0.140400}}],
    Line[{{1.528597, 1.128774, 0.140400},{1.550054, 1.248252, 0.040821}}],
    Line[{{1.550054, 1.248252, 0.040821},{1.567250, 1.363495, -0.059167}}],
    Line[{{1.567250, 1.363495, -0.059167},{1.580109, 1.473993, -0.158563}}],
    Line[{{1.580109, 1.473993, -0.158563},{1.588577, 1.579253, -0.256373}}],
    Line[{{1.588577, 1.579253, -0.256373},{1.592616, 1.678810, -0.351620}}],
    Line[{{1.592616, 1.678810, -0.351620},{1.592211, 1.772221, -0.443352}}],
    Line[{{1.592211, 1.772221, -0.443352},{1.587365, 1.859072, -0.530651}}],
    Line[{{1.587365, 1.859072, -0.530651},{1.578099, 1.938977, -0.612644}}],
    Line[{{1.578099, 1.938977, -0.612644},{1.564459, 2.011582, -0.688512}}],
    Line[{{1.564459, 2.011582, -0.688512},{1.546505, 2.076565, -0.757496}}],
    Line[{{1.546505, 2.076565, -0.757496},{1.524318, 2.133638, -0.818906}}],
    Line[{{1.524318, 2.133638, -0.818906},{1.498000, 2.182547, -0.872128}}],
    Line[{{1.498000, 2.182547, -0.872128},{1.467667, 2.223076, -0.916631}}],
    Line[{{1.467667, 2.223076, -0.916631},{1.433458, 2.255046, -0.951968}}],
    Line[{{1.433458, 2.255046, -0.951968},{1.395525, 2.278315, -0.977788}}],
    Line[{{1.395525, 2.278315, -0.977788},{1.354038, 2.292780, -0.993832}}],
    Line[{{1.354038, 2.292780, -0.993832},{1.309183, 2.298378, -0.999938}}],
    Line[{{1.309183, 2.298378, -0.999938},{1.261162, 2.295085, -0.996048}}],
    Line[{{1.261162, 2.295085, -0.996048},{1.210189, 2.282916, -0.982198}}],
    Line[{{1.210189, 2.282916, -0.982198},{1.156492, 2.261926, -0.958528}}],
    Line[{{1.156492, 2.261926, -0.958528},{1.100311, 2.232209, -0.925274}}],
    Line[{{1.100311, 2.232209, -0.925274},{1.041899, 2.193897, -0.882769}}],
    Line[{{1.041899, 2.193897, -0.882769},{0.981515, 2.147163, -0.831438}}],
    Line[{{0.981515, 2.147163, -0.831438},{0.919430, 2.092214, -0.771794}}],
    Line[{{0.919430, 2.092214, -0.771794},{0.855921, 2.029296, -0.704433}}],
    Line[{{0.855921, 2.029296, -0.704433},{0.791273, 1.958688, -0.630029}}],
    Line[{{0.791273, 1.958688, -0.630029},{0.725773, 1.880707, -0.549326}}],
    Line[{{0.725773, 1.880707, -0.549326},{0.659716, 1.795698, -0.463131}}],
    Line[{{0.659716, 1.795698, -0.463131},{0.593395, 1.704041, -0.372305}}],
    Line[{{0.593395, 1.704041, -0.372305},{0.527107, 1.606143, -0.277756}}],
    Line[{{0.527107, 1.606143, -0.277756},{0.461149, 1.502442, -0.180431}}],
    Line[{{0.461149, 1.502442, -0.180431},{0.395815, 1.393398, -0.081301}}],
    Line[{{0.395815, 1.393398, -0.081301},{0.331397, 1.279497, 0.018641}}],
    Line[{{0.331397, 1.279497, 0.018641},{0.268183, 1.161247, 0.118397}}],
    Line[{{0.268183, 1.161247, 0.118397},{0.206455, 1.039173, 0.216970}}],
    Line[{{0.206455, 1.039173, 0.216970},{0.146490, 0.913820, 0.313373}}],
    Line[{{0.146490, 0.913820, 0.313373},{0.088555, 0.785744, 0.406642}}],
    Line[{{0.088555, 0.785744, 0.406642},{0.032910, 0.655518, 0.495846}}],
    Line[{{0.032910, 0.655518, 0.495846},{-0.020197, 0.523719, 0.580093}}],
    Line[{{-0.020197, 0.523719, 0.580093},{-0.070528, 0.390935, 0.658539}}],
    Line[{{-0.070528, 0.390935, 0.658539},{-0.117858, 0.257756, 0.730401}}],
    Line[{{-0.117858, 0.257756, 0.730401},{-0.161975, 0.124777, 0.794961}}],
    Line[{{-0.161975, 0.124777, 0.794961},{-0.202681, -0.007412, 0.851572}}],
    Line[{{-0.202681, -0.007412, 0.851572},{-0.239794, -0.138222, 0.899668}}],
    
    Line[{{-0.239794, -0.138222, 0.899668},{-0.273147, -0.267071, 0.938770}}],
    
    Line[{{-0.273147, -0.267071, 0.938770},{-0.302592, -0.393385, 0.968485}}],
    
    Line[{{-0.302592, -0.393385, 0.968485},{-0.327994, -0.516602, 0.988518}}],
    
    Line[{{-0.327994, -0.516602, 0.988518},{-0.349240, -0.636173, 0.998666}}],
    
    Line[{{-0.349240, -0.636173, 0.998666},{-0.366234, -0.751566, 0.998830}}],
    
    Line[{{-0.366234, -0.751566, 0.998830},{-0.378899, -0.862268, 0.989007}}],
    
    Line[{{-0.378899, -0.862268, 0.989007},{-0.387177, -0.967784, 0.969296}}],
    
    Line[{{-0.387177, -0.967784, 0.969296},{-0.391029, -1.067647, 0.939893}}],
    
    Line[{{-0.391029, -1.067647, 0.939893},{-0.390438, -1.161410, 0.901093}}],
    
    Line[{{-0.390438, -1.161410, 0.901093},{-0.385404, -1.248656, 0.853283}}],
    
    Line[{{-0.385404, -1.248656, 0.853283},{-0.375949, -1.328997, 0.796943}}],
    
    Line[{{-0.375949, -1.328997, 0.796943},{-0.362112, -1.402074, 0.732634}}],
    
    Line[{{-0.362112, -1.402074, 0.732634},{-0.343954, -1.467563, 0.660999}}],
    
    Line[{{-0.343954, -1.467563, 0.660999},{-0.321554, -1.525170, 0.582756}}],
    
    Line[{{-0.321554, -1.525170, 0.582756},{-0.295010, -1.574640, 0.498687}}],
    
    Line[{{-0.295010, -1.574640, 0.498687},{-0.264439, -1.615752, 0.409631}}],
    
    Line[{{-0.264439, -1.615752, 0.409631},{-0.229975, -1.648322, 0.316480}}],
    
    Line[{{-0.229975, -1.648322, 0.316480},{-0.191770, -1.672204, 0.220165}}],
    
    Line[{{-0.191770, -1.672204, 0.220165},{-0.149992, -1.687292, 0.121648}}],
    
    Line[{{-0.149992, -1.687292, 0.121648},{-0.104825, -1.693518, 0.021915}}],
    
    Line[{{-0.104825, -1.693518, 
        0.021915},{-0.056469, -1.690853, -0.078037}}],
    Line[{{-0.056469, -1.690853, -0.078037},{-0.005138, -1.679309, \
-0.177209}}],
    Line[{{-0.005138, -1.679309, -0.177209},{
      0.048943, -1.658936, -0.274609}}],
    Line[{{0.048943, -1.658936, -0.274609},{0.105533, -1.629824, -0.369264}}],
    
    Line[{{0.105533, -1.629824, -0.369264},{0.164384, -1.592101, -0.460226}}],
    
    Line[{{0.164384, -1.592101, -0.460226},{0.225234, -1.545935, -0.546587}}],
    
    Line[{{0.225234, -1.545935, -0.546587},{0.287815, -1.491530, -0.627483}}],
    
    Line[{{0.287815, -1.491530, -0.627483},{0.351850, -1.429128, -0.702106}}],
    
    Line[{{0.351850, -1.429128, -0.702106},{0.417056, -1.359004, -0.769708}}],
    
    Line[{{0.417056, -1.359004, -0.769708},{0.483145, -1.281470, -0.829615}}],
    
    Line[{{0.483145, -1.281470, -0.829615},{0.549823, -1.196870, -0.881226}}],
    
    Line[{{0.549823, -1.196870, -0.881226},{0.616796, -1.105580, -0.924027}}],
    
    Line[{{0.616796, -1.105580, -0.924027},{0.683769, -1.008003, -0.957590}}],
    
    Line[{{0.683769, -1.008003, -0.957590},{0.750444, -0.904575, -0.981578}}],
    
    Line[{{0.750444, -0.904575, -0.981578},{0.816526, -0.795752, -0.995751}}],
    
    Line[{{0.816526, -0.795752, -0.995751},{0.881724, -0.682020, -0.999969}}],
    
    Line[{{0.881724, -0.682020, -0.999969},{0.945749, -0.563881, -0.994189}}],
    
    Line[{{0.945749, -0.563881, -0.994189},{1.008318, -0.441862, -0.978469}}],
    
    Line[{{1.008318, -0.441862, -0.978469},{1.069154, -0.316503, -0.952966}}],
    
    Line[{{1.069154, -0.316503, -0.952966},{1.127988, -0.188362, -0.917934}}],
    
    Line[{{1.127988, -0.188362, -0.917934},{1.184560, -0.058006, -0.873725}}],
    
    Line[{{1.184560, -0.058006, -0.873725},{1.238620, 0.073984, -0.820780}}],
    Line[{{1.238620, 0.073984, -0.820780},{1.289930, 0.207024, -0.759629}}],
    Line[{{1.289930, 0.207024, -0.759629},{1.338261, 0.340521, -0.690882}}],
    Line[{{1.338261, 0.340521, -0.690882},{1.383403, 0.473884, -0.615228}}],
    Line[{{1.383403, 0.473884, -0.615228},{1.425154, 0.606521, -0.533423}}],
    Line[{{1.425154, 0.606521, -0.533423},{1.463331, 0.737842, -0.446284}}],
    Line[{{1.463331, 0.737842, -0.446284},{1.497765, 0.867264, -0.354683}}],
    Line[{{1.497765, 0.867264, -0.354683},{1.528306, 0.994213, -0.259536}}],
    Line[{{1.528306, 0.994213, -0.259536},{1.554818, 1.118125, -0.161794}}],
    Line[{{1.554818, 1.118125, -0.161794},{1.577186, 1.238450, -0.062435}}],
    Line[{{1.577186, 1.238450, -0.062435},{1.595311, 1.354654, 0.037549}}],
    Line[{{1.595311, 1.354654, 0.037549},{1.609114, 1.466220, 0.137158}}],
    Line[{{1.609114, 1.466220, 0.137158},{1.618535, 1.572655, 0.235395}}],
    Line[{{1.618535, 1.572655, 0.235395},{1.623535, 1.673484, 0.331278}}],
    Line[{{1.623535, 1.673484, 0.331278},{1.624092, 1.768261, 0.423849}}],
    Line[{{1.624092, 1.768261, 0.423849},{1.620205, 1.856565, 0.512183}}],
    Line[{{1.620205, 1.856565, 0.512183},{1.611893, 1.938004, 0.595396}}],
    Line[{{1.611893, 1.938004, 0.595396},{1.599194, 2.012217, 0.672655}}],
    Line[{{1.599194, 2.012217, 0.672655},{1.582167, 2.078875, 0.743189}}],
    Line[{{1.582167, 2.078875, 0.743189},{1.560888, 2.137681, 0.806293}}],
    Line[{{1.560888, 2.137681, 0.806293},{1.535455, 2.188376, 0.861335}}],
    Line[{{1.535455, 2.188376, 0.861335},{1.505980, 2.230735, 0.907765}}],
    Line[{{1.505980, 2.230735, 0.907765},{1.472597, 2.264570, 0.945119}}],
    Line[{{1.472597, 2.264570, 0.945119},{1.435455, 2.289732, 0.973023}}],
    Line[{{1.435455, 2.289732, 0.973023},{1.394722, 2.306108, 0.991199}}],
    Line[{{1.394722, 2.306108, 0.991199},{1.350580, 2.313628, 0.999464}}],
    Line[{{1.350580, 2.313628, 0.999464},{1.303226, 2.312259, 0.997737}}],
    Line[{{1.303226, 2.312259, 0.997737},{1.252872, 2.302007, 0.986033}}],
    Line[{{1.252872, 2.302007, 0.986033},{1.199745, 2.282919, 0.964471}}],
    Line[{{1.199745, 2.282919, 0.964471},{1.144081, 2.255080, 0.933266}}],
    Line[{{1.144081, 2.255080, 0.933266},{1.086129, 2.218615, 0.892730}}],
    Line[{{1.086129, 2.218615, 0.892730},{1.026149, 2.173687, 0.843268}}],
    Line[{{1.026149, 2.173687, 0.843268},{0.964409, 2.120496, 0.785375}}],
    Line[{{0.964409, 2.120496, 0.785375},{0.901185, 2.059279, 0.719629}}],
    Line[{{0.901185, 2.059279, 0.719629},{0.836758, 1.990310, 0.646688}}],
    Line[{{0.836758, 1.990310, 0.646688},{0.771418, 1.913895, 0.567282}}],
    Line[{{0.771418, 1.913895, 0.567282},{0.705457, 1.830376, 0.482203}}],
    Line[{{0.705457, 1.830376, 0.482203},{0.639168, 1.740123, 0.392303}}],
    Line[{{0.639168, 1.740123, 0.392303},{0.572848, 1.643540, 0.298481}}],
    Line[{{0.572848, 1.643540, 0.298481},{0.506793, 1.541056, 0.201675}}],
    Line[{{0.506793, 1.541056, 0.201675},{0.441299, 1.433128, 0.102852}}],
    Line[{{0.441299, 1.433128, 0.102852},{0.376659, 1.320236, 0.003001}}],
    Line[{{0.376659, 1.320236, 0.003001},{0.313160, 1.202882, -0.096880}}],
    Line[{{0.313160, 1.202882, -0.096880},{0.251087, 1.081590, -0.195793}}],
    Line[{{0.251087, 1.081590, -0.195793},{0.190717, 0.956900, -0.292747}}],
    Line[{{0.190717, 0.956900, -0.292747},{0.132321, 0.829365, -0.386775}}],
    Line[{{0.132321, 0.829365, -0.386775},{0.076159, 0.699555, -0.476936}}],
    Line[{{0.076159, 0.699555, -0.476936},{0.022482, 0.568047, -0.562328}}],
    Line[{{0.022482, 0.568047, -0.562328},{-0.028469, 0.435426, -0.642098}}],
    Line[{{-0.028469, 0.435426, -0.642098},{-0.076467, 0.302283, -0.715448}}],
    
    Line[{{-0.076467, 0.302283, -0.715448},{-0.121296, 0.169210, -0.781645}}],
    
    Line[{{-0.121296, 0.169210, -0.781645},{-0.162756, 0.036800, -0.840027}}],
    
    Line[{{-0.162756, 
        0.036800, -0.840027},{-0.200661, -0.094358, -0.890009}}],
    Line[{{-0.200661, -0.094358, -0.890009},{-0.234842, -0.223680, \
-0.931093}}],
    Line[{{-0.234842, -0.223680, -0.931093},{-0.265143, -0.350591, \
-0.962868}}],
    Line[{{-0.265143, -0.350591, -0.962868},{-0.291430, -0.474525, \
-0.985016}}],
    Line[{{-0.291430, -0.474525, -0.985016},{-0.313585, -0.594931, \
-0.997315}}],
    Line[{{-0.313585, -0.594931, -0.997315},{-0.331506, -0.711272, \
-0.999643}}],
    Line[{{-0.331506, -0.711272, -0.999643},{-0.345113, -0.823031, \
-0.991975}}],
    Line[{{-0.345113, -0.823031, -0.991975},{-0.354344, -0.929710, \
-0.974390}}],
    Line[{{-0.354344, -0.929710, -0.974390},{-0.359156, -1.030834, \
-0.947063}}],
    Line[{{-0.359156, -1.030834, -0.947063},{-0.359527, -1.125953, \
-0.910266}}],
    Line[{{-0.359527, -1.125953, -0.910266},{-0.355453, -1.214643, \
-0.864369}}],
    Line[{{-0.355453, -1.214643, -0.864369},{-0.346952, -1.296510, \
-0.809829}}],
    Line[{{-0.346952, -1.296510, -0.809829},{-0.334058, -1.371187, \
-0.747192}}],
    Line[{{-0.334058, -1.371187, -0.747192},{-0.316829, -1.438344, \
-0.677084}}],
    Line[{{-0.316829, -1.438344, -0.677084},{-0.295339, -1.497680, \
-0.600207}}],
    Line[{{-0.295339, -1.497680, -0.600207},{-0.269683, -1.548930, \
-0.517329}}],
    Line[{{-0.269683, -1.548930, -0.517329},{-0.239972, -1.591867, \
-0.429278}}],
    Line[{{-0.239972, -1.591867, -0.429278},{-0.206338, -1.626299, \
-0.336935}}],
    Line[{{-0.206338, -1.626299, -0.336935},{-0.168929, -1.652071, \
-0.241224}}],
    Line[{{-0.168929, -1.652071, -0.241224},{-0.127909, -1.669069, \
-0.143100}}],
    Line[{{-0.127909, -1.669069, -0.143100},{-0.083459, -1.677216, \
-0.043546}}],
    Line[{{-0.083459, -1.677216, -0.043546},{-0.035775, -1.676475, 
        0.056443}}],
    Line[{{-0.035775, -1.676475, 0.056443},{0.014931, -1.666849, 0.155868}}],
    Line[{{0.014931, -1.666849, 0.155868},{0.068437, -1.648380, 0.253735}}],
    Line[{{0.068437, -1.648380, 0.253735},{0.124505, -1.621149, 0.349065}}],
    Line[{{0.124505, -1.621149, 0.349065},{0.182888, -1.585277, 0.440905}}],
    Line[{{0.182888, -1.585277, 0.440905},{0.243328, -1.540922, 0.528336}}],
    Line[{{0.243328, -1.540922, 0.528336},{0.305558, -1.488280, 0.610485}}],
    Line[{{0.305558, -1.488280, 0.610485},{0.369302, -1.427586, 0.686531}}],
    Line[{{0.369302, -1.427586, 0.686531},{0.434279, -1.359108, 0.755712}}],
    Line[{{0.434279, -1.359108, 0.755712},{0.500201, -1.283149, 0.817337}}],
    Line[{{0.500201, -1.283149, 0.817337},{0.566777, -1.200047, 0.870790}}],
    Line[{{0.566777, -1.200047, 0.870790},{0.633712, -1.110171, 0.915537}}],
    Line[{{0.633712, -1.110171, 0.915537},{0.700709, -1.013919, 0.951129}}],
    Line[{{0.700709, -1.013919, 0.951129},{0.767474, -0.911718, 0.977213}}],
    Line[{{0.767474, -0.911718, 0.977213},{0.833709, -0.804023, 0.993525}}],
    Line[{{0.833709, -0.804023, 0.993525},{0.899123, -0.691310, 0.999904}}],
    Line[{{0.899123, -0.691310, 0.999904},{0.963426, -0.574081, 0.996286}}],
    Line[{{0.963426, -0.574081, 0.996286},{1.026334, -0.452856, 0.982707}}],
    Line[{{1.026334, -0.452856, 0.982707},{1.087568, -0.328173, 0.959302}}],
    Line[{{1.087568, -0.328173, 0.959302},{1.146857, -0.200586, 0.926305}}],
    Line[{{1.146857, -0.200586, 0.926305},{1.203940, -0.070661, 0.884048}}],
    Line[{{1.203940, -0.070661, 0.884048},{1.258565, 0.061025, 0.832951}}],
    Line[{{1.258565, 0.061025, 0.832951},{1.310489, 0.193888, 0.773526}}],
    Line[{{1.310489, 0.193888, 0.773526},{1.359483, 0.327336, 0.706367}}],
    Line[{{1.359483, 0.327336, 0.706367},{1.405332, 0.460779, 0.632146}}],
    Line[{{1.405332, 0.460779, 0.632146},{1.447833, 0.593623, 0.551604}}],
    Line[{{1.447833, 0.593623, 0.551604},{1.486798, 0.725278, 0.465547}}],
    Line[{{1.486798, 0.725278, 0.465547},{1.522056, 0.855160, 0.374835}}],
    Line[{{1.522056, 0.855160, 0.374835},{1.553451, 0.982692, 0.280376}}],
    Line[{{1.553451, 0.982692, 0.280376},{1.580845, 1.107309, 0.183113}}],
    Line[{{1.580845, 1.107309, 0.183113},{1.604119, 1.228456, 0.084020}}],
    Line[{{1.604119, 1.228456, 0.084020},{1.623169, 1.345595, -0.015914}}],
    Line[{{1.623169, 1.345595, -0.015914},{1.637913, 1.458208, -0.115688}}],
    Line[{{1.637913, 1.458208, -0.115688},{1.648287, 1.565793, -0.214306}}],
    Line[{{1.648287, 1.565793, -0.214306},{1.654245, 1.667874, -0.310781}}],
    Line[{{1.654245, 1.667874, -0.310781},{1.655764, 1.763997, -0.404148}}],
    Line[{{1.655764, 1.763997, -0.404148},{1.652838, 1.853736, -0.493475}}],
    Line[{{1.652838, 1.853736, -0.493475},{1.645481, 1.936692, -0.577868}}],
    Line[{{1.645481, 1.936692, -0.577868},{1.633727, 2.012498, -0.656484}}],
    Line[{{1.633727, 2.012498, -0.656484},{1.617630, 2.080816, -0.728535}}],
    Line[{{1.617630, 2.080816, -0.728535},{1.597264, 2.141345, -0.793303}}],
    Line[{{1.597264, 2.141345, -0.793303},{1.572720, 2.193815, -0.850138}}],
    Line[{{1.572720, 2.193815, -0.850138},{1.544109, 2.237995, -0.898474}}],
    Line[{{1.544109, 2.237995, -0.898474},{1.511559, 2.273688, -0.937826}}],
    Line[{{1.511559, 2.273688, -0.937826},{1.475218, 2.300737, -0.967802}}],
    Line[{{1.475218, 2.300737, -0.967802},{1.435247, 2.319022, -0.988102}}],
    Line[{{1.435247, 2.319022, -0.988102},{1.391826, 2.328462, -0.998522}}],
    Line[{{1.391826, 2.328462, -0.998522},{1.345149, 2.329017, -0.998958}}],
    Line[{{1.345149, 2.329017, -0.998958},{1.295426, 2.320684, -0.989407}}],
    Line[{{1.295426, 2.320684, -0.989407},{1.242879, 2.303502, -0.969963}}],
    Line[{{1.242879, 2.303502, -0.969963},{1.187743, 2.277548, -0.940821}}],
    Line[{{1.187743, 2.277548, -0.940821},{1.130265, 2.242937, -0.902273}}],
    Line[{{1.130265, 2.242937, -0.902273},{1.070701, 2.199824, -0.854703}}],
    Line[{{1.070701, 2.199824, -0.854703},{1.009319, 2.148401, -0.798588}}],
    Line[{{1.009319, 2.148401, -0.798588},{0.946392, 2.088899, -0.734488}}],
    Line[{{0.946392, 2.088899, -0.734488},{0.882201, 2.021583, -0.663044}}],
    Line[{{0.882201, 2.021583, -0.663044},{0.817034, 1.946751, -0.584971}}],
    Line[{{0.817034, 1.946751, -0.584971},{0.751182, 1.864738, -0.501050}}],
    Line[{{0.751182, 1.864738, -0.501050},{0.684939, 1.775909, -0.412119}}],
    Line[{{0.684939, 1.775909, -0.412119},{0.618601, 1.680660, -0.319067}}],
    Line[{{0.618601, 1.680660, -0.319067},{0.552464, 1.579415, -0.222825}}],
    Line[{{0.552464, 1.579415, -0.222825},{0.486823, 1.472625, -0.124355}}],
    Line[{{0.486823, 1.472625, -0.124355},{0.421973, 1.360765, -0.024642}}],
    Line[{{0.421973, 1.360765, -0.024642},{0.358203, 1.244334, 0.075317}}],
    Line[{{0.358203, 1.244334, 0.075317},{0.295798, 1.123848, 0.174524}}],
    Line[{{0.295798, 1.123848, 0.174524},{0.235037, 0.999847, 0.271985}}],
    Line[{{0.235037, 0.999847, 0.271985},{0.176191, 0.872880, 0.366727}}],
    Line[{{0.176191, 0.872880, 0.366727},{0.119524, 0.743513, 0.457803}}],
    Line[{{0.119524, 0.743513, 0.457803},{0.065289, 0.612323, 0.544301}}],
    Line[{{0.065289, 0.612323, 0.544301},{0.013728, 0.479893, 0.625357}}],
    Line[{{0.013728, 0.479893, 0.625357},{-0.034927, 0.346813, 0.700160}}],
    Line[{{-0.034927, 0.346813, 0.700160},{-0.080460, 0.213674, 0.767963}}],
    Line[{{-0.080460, 0.213674, 0.767963},{-0.122665, 0.081071, 0.828088}}],
    Line[{{-0.122665, 0.081071, 0.828088},{-0.161354, -0.050408, 0.879933}}],
    Line[{{-0.161354, -0.050408, 0.879933},{-0.196354, -0.180177, 0.922981}}],
    
    Line[{{-0.196354, -0.180177, 0.922981},{-0.227507, -0.307657, 0.956800}}],
    
    Line[{{-0.227507, -0.307657, 0.956800},{-0.254674, -0.432283, 0.981053}}],
    
    Line[{{-0.254674, -0.432283, 0.981053},{-0.277731, -0.553498, 0.995497}}],
    
    Line[{{-0.277731, -0.553498, 0.995497},{-0.296576, -0.670763, 0.999987}}],
    
    Line[{{-0.296576, -0.670763, 0.999987},{-0.311122, -0.783556, 0.994479}}],
    
    Line[{{-0.311122, -0.783556, 0.994479},{-0.321304, -0.891376, 0.979029}}],
    
    Line[{{-0.321304, -0.891376, 0.979029},{-0.327075, -0.993741, 0.953789}}],
    
    Line[{{-0.327075, -0.993741, 0.953789},{-0.328408, -1.090196, 0.919013}}],
    
    Line[{{-0.328408, -1.090196, 0.919013},{-0.325295, -1.180312, 0.875049}}],
    
    Line[{{-0.325295, -1.180312, 0.875049},{-0.317749, -1.263686, 0.822336}}],
    
    Line[{{-0.317749, -1.263686, 0.822336},{-0.305802, -1.339949, 0.761400}}],
    
    Line[{{-0.305802, -1.339949, 0.761400},{-0.289505, -1.408759, 0.692852}}],
    
    Line[{{-0.289505, -1.408759, 0.692852},{-0.268930, -1.469810, 0.617377}}],
    
    Line[{{-0.268930, -1.469810, 0.617377},{-0.244166, -1.522831, 0.535729}}],
    
    Line[{{-0.244166, -1.522831, 0.535729},{-0.215322, -1.567584, 0.448724}}],
    
    Line[{{-0.215322, -1.567584, 0.448724},{-0.182525, -1.603871, 0.357233}}],
    
    Line[{{-0.182525, -1.603871, 0.357233},{-0.145919, -1.631528, 0.262170}}],
    
    Line[{{-0.145919, -1.631528, 0.262170},{-0.105665, -1.650432, 0.164486}}],
    
    Line[{{-0.105665, -1.650432, 0.164486},{-0.061941, -1.660498, 0.065157}}],
    
    Line[{{-0.061941, -1.660498, 
        0.065157},{-0.014940, -1.661682, -0.034823}}],
    Line[{{-0.014940, -1.661682, -0.034823},{
      0.035131, -1.653976, -0.134455}}],
    Line[{{0.035131, -1.653976, -0.134455},{0.088050, -1.637415, -0.232742}}],
    
    Line[{{0.088050, -1.637415, -0.232742},{0.143585, -1.612071, -0.328703}}],
    
    Line[{{0.143585, -1.612071, -0.328703},{0.201489, -1.578056, -0.421377}}],
    
    Line[{{0.201489, -1.578056, -0.421377},{0.261506, -1.535521, -0.509838}}],
    
    Line[{{0.261506, -1.535521, -0.509838},{0.323372, -1.484653, -0.593201}}],
    
    Line[{{0.323372, -1.484653, -0.593201},{0.386812, -1.425680, -0.670634}}],
    
    Line[{{0.386812, -1.425680, -0.670634},{0.451546, -1.358861, -0.741361}}],
    
    Line[{{0.451546, -1.358861, -0.741361},{0.517289, -1.284494, -0.804676}}],
    
    Line[{{0.517289, -1.284494, -0.804676},{0.583748, -1.202907, -0.859946}}],
    
    Line[{{0.583748, -1.202907, -0.859946},{0.650630, -1.114464, -0.906617}}],
    
    Line[{{0.650630, -1.114464, -0.906617},{0.717639, -1.019556, -0.944224}}],
    
    Line[{{0.717639, -1.019556, -0.944224},{0.784479, -0.918605, -0.972390}}],
    
    Line[{{0.784479, -0.918605, -0.972390},{0.850854, -0.812058, -0.990834}}],
    
    Line[{{0.850854, -0.812058, -0.990834},{0.916470, -0.700390, -0.999371}}],
    
    Line[{{0.916470, -0.700390, -0.999371},{0.981038, -0.584095, -0.997916}}],
    
    Line[{{0.981038, -0.584095, -0.997916},{1.044271, -0.463689, -0.986484}}],
    
    Line[{{1.044271, -0.463689, -0.986484},{1.105891, -0.339708, -0.965188}}],
    
    Line[{{1.105891, -0.339708, -0.965188},{1.165623, -0.212701, -0.934243}}],
    
    Line[{{1.165623, -0.212701, -0.934243},{1.223205, -0.083233, -0.893956}}],
    
    Line[{{1.223205, -0.083233, -0.893956},{1.278383, 0.048121, -0.844731}}],
    Line[{{1.278383, 0.048121, -0.844731},{1.330911, 0.180779, -0.787061}}],
    Line[{{1.330911, 0.180779, -0.787061},{1.380558, 0.314151, -0.721521}}],
    Line[{{1.380558, 0.314151, -0.721521},{1.427105, 0.447645, -0.648767}}],
    Line[{{1.427105, 0.447645, -0.648767},{1.470347, 0.580669, -0.569526}}],
    Line[{{1.470347, 0.580669, -0.569526},{1.510092, 0.712631, -0.484591}}],
    Line[{{1.510092, 0.712631, -0.484591},{1.546166, 0.842946, -0.394811}}],
    Line[{{1.546166, 0.842946, -0.394811},{1.578409, 0.971035, -0.301084}}],
    Line[{{1.578409, 0.971035, -0.301084},{1.606680, 1.096329, -0.204346}}],
    Line[{{1.606680, 1.096329, -0.204346},{1.630854, 1.218273, -0.105566}}],
    Line[{{1.630854, 1.218273, -0.105566},{1.650826, 1.336325, -0.005729}}],
    Line[{{1.650826, 1.336325, -0.005729},{1.666507, 1.449960, 0.094164}}],
    Line[{{1.666507, 1.449960, 0.094164},{1.677831, 1.558674, 0.193116}}],
    Line[{{1.677831, 1.558674, 0.193116},{1.684748, 1.661986, 0.290138}}],
    Line[{{1.684748, 1.661986, 0.290138},{1.687228, 1.759435, 0.384258}}],
    Line[{{1.687228, 1.759435, 0.384258},{1.685263, 1.850590, 0.474537}}],
    Line[{{1.685263, 1.850590, 0.474537},{1.678863, 1.935045, 0.560070}}],
    Line[{{1.678863, 1.935045, 0.560070},{1.668056, 2.012428, 0.640005}}],
    Line[{{1.668056, 2.012428, 0.640005},{1.652894, 2.082393, 0.713540}}],
    Line[{{1.652894, 2.082393, 0.713540},{1.633444, 2.144631, 0.779941}}],
    Line[{{1.633444, 2.144631, 0.779941},{1.609795, 2.198866, 0.838543}}],
    Line[{{1.609795, 2.198866, 0.838543},{1.582054, 2.244857, 0.888762}}],
    Line[{{1.582054, 2.244857, 0.888762},{1.550345, 2.282401, 0.930095}}],
    Line[{{1.550345, 2.282401, 0.930095},{1.514810, 2.311332, 0.962128}}],
    Line[{{1.514810, 2.311332, 0.962128},{1.475610, 2.331521, 0.984542}}],
    Line[{{1.475610, 2.331521, 0.984542},{1.432919, 2.342880, 0.997111}}],
    Line[{{1.432919, 2.342880, 0.997111},{1.386930, 2.345359, 0.999712}}],
    Line[{{1.386930, 2.345359, 0.999712},{1.337847, 2.338948, 0.992317}}],
    Line[{{1.337847, 2.338948, 0.992317},{1.285892, 2.323675, 0.975000}}],
    Line[{{1.285892, 2.323675, 0.975000},{1.231295, 2.299610, 0.947935}}],
    Line[{{1.231295, 2.299610, 0.947935},{1.174302, 2.266860, 0.911392}}],
    Line[{{1.174302, 2.266860, 0.911392},{1.115168, 2.225571, 0.865737}}],
    Line[{{1.115168, 2.225571, 0.865737},{1.054156, 2.175929, 0.811426}}],
    Line[{{1.054156, 2.175929, 0.811426},{0.991540, 2.118154, 0.749002}}],
    Line[{{0.991540, 2.118154, 0.749002},{0.927598, 2.052503, 0.679090}}],
    Line[{{0.927598, 2.052503, 0.679090},{0.862618, 1.979271, 0.602387}}],
    Line[{{0.862618, 1.979271, 0.602387},{0.796889, 1.898782, 0.519662}}],
    Line[{{0.796889, 1.898782, 0.519662},{0.730706, 1.811395, 0.431741}}],
    Line[{{0.730706, 1.811395, 0.431741},{0.664363, 1.717500, 0.339503}}],
    Line[{{0.664363, 1.717500, 0.339503},{0.598157, 1.617515, 0.243871}}],
    Line[{{0.598157, 1.617515, 0.243871},{0.532385, 1.511885, 0.145800}}],
    Line[{{0.532385, 1.511885, 0.145800},{0.467339, 1.401080, 0.046272}}],
    Line[{{0.467339, 1.401080, 0.046272},{0.403311, 1.285595, -0.053719}}],
    Line[{{0.403311, 1.285595, -0.053719},{0.340587, 1.165942, -0.153173}}],
    Line[{{0.340587, 1.165942, -0.153173},{0.279446, 1.042655, -0.251095}}],
    Line[{{0.279446, 1.042655, -0.251095},{0.220163, 0.916282, -0.346507}}],
    Line[{{0.220163, 0.916282, -0.346507},{0.163003, 0.787386, -0.438455}}],
    Line[{{0.163003, 0.787386, -0.438455},{0.108221, 0.656541, -0.526018}}],
    Line[{{0.108221, 0.656541, -0.526018},{0.056061, 0.524329, -0.608322}}],
    Line[{{0.056061, 0.524329, -0.608322},{0.006758, 0.391340, -0.684544}}],
    Line[{{0.006758, 0.391340, -0.684544},{-0.039468, 0.258164, -0.753922}}],
    Line[{{-0.039468, 0.258164, -0.753922},{-0.082409, 0.125394, -0.815762}}],
    
    Line[{{-0.082409, 
        0.125394, -0.815762},{-0.121875, -0.006378, -0.869445}}],
    Line[{{-0.121875, -0.006378, -0.869445},{-0.157687, -0.136566, \
-0.914436}}],
    Line[{{-0.157687, -0.136566, -0.914436},{-0.189684, -0.264590, \
-0.950284}}],
    Line[{{-0.189684, -0.264590, -0.950284},{-0.217724, -0.389880, \
-0.976630}}],
    Line[{{-0.217724, -0.389880, -0.976630},{-0.241680, -0.511880, \
-0.993212}}],
    Line[{{-0.241680, -0.511880, -0.993212},{-0.261444, -0.630044, \
-0.999863}}],
    Line[{{-0.261444, -0.630044, -0.999863},{-0.276927, -0.743849, \
-0.996517}}],
    Line[{{-0.276927, -0.743849, -0.996517},{-0.288058, -0.852786, \
-0.983208}}],
    Line[{{-0.288058, -0.852786, -0.983208},{-0.294786, -0.956370, \
-0.960069}}],
    Line[{{-0.294786, -0.956370, -0.960069},{-0.297081, -1.054142, \
-0.927330}}],
    Line[{{-0.297081, -1.054142, -0.927330},{-0.294929, -1.145664, \
-0.885319}}],
    Line[{{-0.294929, -1.145664, -0.885319},{-0.288340, -1.230530, \
-0.834457}}],
    Line[{{-0.288340, -1.230530, -0.834457},{-0.277342, -1.308361, \
-0.775252}}],
    Line[{{-0.277342, -1.308361, -0.775252},{-0.261981, -1.378811, \
-0.708295}}],
    Line[{{-0.261981, -1.378811, -0.708295},{-0.242324, -1.441565, \
-0.634257}}],
    Line[{{-0.242324, -1.441565, -0.634257},{-0.218458, -1.496345, \
-0.553877}}],
    Line[{{-0.218458, -1.496345, -0.553877},{-0.190487, -1.542905, \
-0.467960}}],
    Line[{{-0.190487, -1.542905, -0.467960},{-0.158533, -1.581038, \
-0.377363}}],
    Line[{{-0.158533, -1.581038, -0.377363},{-0.122738, -1.610574, \
-0.282994}}],
    Line[{{-0.122738, -1.610574, -0.282994},{-0.083259, -1.631380, \
-0.185795}}],
    Line[{{-0.083259, -1.631380, -0.185795},{-0.040270, -1.643364, \
-0.086738}}],
    Line[{{-0.040270, -1.643364, -0.086738},{0.006039, -1.646472, 0.013186}}],
    
    Line[{{0.006039, -1.646472, 0.013186},{0.055464, -1.640688, 0.112978}}],
    Line[{{0.055464, -1.640688, 0.112978},{0.107786, -1.626037, 0.211640}}],
    Line[{{0.107786, -1.626037, 0.211640},{0.162776, -1.602586, 0.308187}}],
    Line[{{0.162776, -1.602586, 0.308187},{0.220188, -1.570435, 0.401652}}],
    Line[{{0.220188, -1.570435, 0.401652},{0.279771, -1.529729, 0.491101}}],
    Line[{{0.279771, -1.529729, 0.491101},{0.341259, -1.480647, 0.575640}}],
    Line[{{0.341259, -1.480647, 0.575640},{0.404382, -1.423406, 0.654423}}],
    Line[{{0.404382, -1.423406, 0.654423},{0.468861, -1.358261, 0.726664}}],
    Line[{{0.468861, -1.358261, 0.726664},{0.534409, -1.285500, 0.791639}}],
    Line[{{0.534409, -1.285500, 0.791639},{0.600738, -1.205446, 0.848698}}],
    Line[{{0.600738, -1.205446, 0.848698},{0.667554, -1.118454, 0.897273}}],
    Line[{{0.667554, -1.118454, 0.897273},{0.734561, -1.024910, 0.936876}}],
    Line[{{0.734561, -1.024910, 0.936876},{0.801462, -0.925229, 0.967112}}],
    Line[{{0.801462, -0.925229, 0.967112},{0.867963, -0.819854, 0.987678}}],
    Line[{{0.867963, -0.819854, 0.987678},{0.933768, -0.709252, 0.998370}}],
    Line[{{0.933768, -0.709252, 0.998370},{0.998587, -0.593915, 0.999079}}],
    Line[{{0.998587, -0.593915, 0.999079},{1.062133, -0.474354, 0.989799}}],
    Line[{{1.062133, -0.474354, 0.989799},{1.124125, -0.351100, 0.970623}}],
    Line[{{1.124125, -0.351100, 0.970623},{1.184289, -0.224701, 0.941742}}],
    Line[{{1.184289, -0.224701, 0.941742},{1.242358, -0.095717, 0.903445}}],
    Line[{{1.242358, -0.095717, 0.903445},{1.298077, 0.035278, 0.856116}}],
    Line[{{1.298077, 0.035278, 0.856116},{1.351198, 0.167704, 0.800227}}],
    Line[{{1.351198, 0.167704, 0.800227},{1.401488, 0.300971, 0.736336}}],
    Line[{{1.401488, 0.300971, 0.736336},{1.448724, 0.434489, 0.665084}}],
    Line[{{1.448724, 0.434489, 0.665084},{1.492697, 0.567665, 0.587182}}],
    Line[{{1.492697, 0.567665, 0.587182},{1.533214, 0.699907, 0.503409}}],
    Line[{{1.533214, 0.699907, 0.503409},{1.570096, 0.830627, 0.414603}}],
    Line[{{1.570096, 0.830627, 0.414603},{1.603181, 0.959247, 0.321651}}],
    Line[{{1.603181, 0.959247, 0.321651},{1.632322, 1.085193, 0.225484}}],
    Line[{{1.632322, 1.085193, 0.225484},{1.657392, 1.207909, 0.127062}}],
    Line[{{1.657392, 1.207909, 0.127062},{1.678281, 1.326847, 0.027369}}],
    Line[{{1.678281, 1.326847, 0.027369},{1.694898, 1.441482, -0.072597}}],
    Line[{{1.694898, 1.441482, -0.072597},{1.707169, 1.551302, -0.171837}}],
    Line[{{1.707169, 1.551302, -0.171837},{1.715043, 1.655822, -0.269359}}],
    Line[{{1.715043, 1.655822, -0.269359},{1.718485, 1.754577, -0.364188}}],
    Line[{{1.718485, 1.754577, -0.364188},{1.717481, 1.847129, -0.455375}}],
    Line[{{1.717481, 1.847129, -0.455375},{1.712038, 1.933067, -0.542010}}],
    Line[{{1.712038, 1.933067, -0.542010},{1.702181, 2.012010, -0.623226}}],
    Line[{{1.702181, 2.012010, -0.623226},{1.687956, 2.083608, -0.698210}}],
    Line[{{1.687956, 2.083608, -0.698210},{1.669428, 2.147542, -0.766213}}],
    Line[{{1.669428, 2.147542, -0.766213},{1.646679, 2.203531, -0.826556}}],
    Line[{{1.646679, 2.203531, -0.826556},{1.619813, 2.251324, -0.878634}}],
    Line[{{1.619813, 2.251324, -0.878634},{1.588951, 2.290711, -0.921927}}],
    Line[{{1.588951, 2.290711, -0.921927},{1.554231, 2.321518, -0.956003}}],
    Line[{{1.554231, 2.321518, -0.956003},{1.515809, 2.343607, -0.980520}}],
    Line[{{1.515809, 2.343607, -0.980520},{1.473858, 2.356882, -0.995234}}],
    Line[{{1.473858, 2.356882, -0.995234},{1.428566, 2.361284, -0.999997}}],
    Line[{{1.428566, 2.361284, -0.999997},{1.380134, 2.356796, -0.994762}}],
    Line[{{1.380134, 2.356796, -0.994762},{1.328781, 2.343436, -0.979581}}],
    Line[{{1.328781, 2.343436, -0.979581},{1.274736, 2.321265, -0.954605}}],
    Line[{{1.274736, 2.321265, -0.954605},{1.218240, 2.290383, -0.920085}}],
    Line[{{1.218240, 2.290383, -0.920085},{1.159547, 2.250928, -0.876366}}],
    Line[{{1.159547, 2.250928, -0.876366},{1.098918, 2.203075, -0.823885}}],
    Line[{{1.098918, 2.203075, -0.823885},{1.036625, 2.147039, -0.763166}}],
    Line[{{1.036625, 2.147039, -0.763166},{0.972947, 2.083069, -0.694817}}],
    Line[{{0.972947, 2.083069, -0.694817},{0.908167, 2.011450, -0.619521}}],
    Line[{{0.908167, 2.011450, -0.619521},{0.842575, 1.932502, -0.538030}}],
    Line[{{0.842575, 1.932502, -0.538030},{0.776465, 1.846576, -0.451160}}],
    Line[{{0.776465, 1.846576, -0.451160},{0.710131, 1.754055, -0.359780}}],
    Line[{{0.710131, 1.754055, -0.359780},{0.643871, 1.655350, -0.264802}}],
    Line[{{0.643871, 1.655350, -0.264802},{0.577980, 1.550903, -0.167177}}],
    Line[{{0.577980, 1.550903, -0.167177},{0.512752, 1.441177, -0.067880}}],
    Line[{{0.512752, 1.441177, -0.067880},{0.448479, 1.326661, 0.032096}}],
    Line[{{0.448479, 1.326661, 0.032096},{0.385449, 1.207865, 0.131751}}],
    Line[{{0.385449, 1.207865, 0.131751},{0.323943, 1.085318, 0.230088}}],
    Line[{{0.323943, 1.085318, 0.230088},{0.264235, 0.959566, 0.326125}}],
    Line[{{0.264235, 0.959566, 0.326125},{0.206593, 0.831168, 0.418901}}],
    Line[{{0.206593, 0.831168, 0.418901},{0.151275, 0.700695, 0.507489}}],
    Line[{{0.151275, 0.700695, 0.507489},{0.098528, 0.568730, 0.591003}}],
    Line[{{0.098528, 0.568730, 0.591003},{0.048588, 0.435858, 0.668608}}],
    Line[{{0.048588, 0.435858, 0.668608},{0.001678, 0.302672, 0.739528}}],
    Line[{{0.001678, 0.302672, 0.739528},{-0.041991, 0.169764, 0.803053}}],
    Line[{{-0.041991, 0.169764, 0.803053},{-0.082224, 0.037726, 0.858550}}],
    Line[{{-0.082224, 0.037726, 0.858550},{-0.118840, -0.092854, 0.905463}}],
    Line[{{-0.118840, -0.092854, 0.905463},{-0.151676, -0.221394, 0.943322}}],
    
    Line[{{-0.151676, -0.221394, 0.943322},{-0.180584, -0.347324, 0.971750}}],
    
    Line[{{-0.180584, -0.347324, 0.971750},{-0.205433, -0.470082, 0.990462}}],
    
    Line[{{-0.205433, -0.470082, 0.990462},{-0.226112, -0.589122, 0.999271}}],
    
    Line[{{-0.226112, -0.589122, 0.999271},{-0.242528, -0.703913, 0.998089}}],
    
    Line[{{-0.242528, -0.703913, 0.998089},{-0.254605, -0.813945, 0.986927}}],
    
    Line[{{-0.254605, -0.813945, 0.986927},{-0.262290, -0.918728, 0.965898}}],
    
    Line[{{-0.262290, -0.918728, 0.965898},{-0.265545, -1.017795, 0.935212}}],
    
    Line[{{-0.265545, -1.017795, 0.935212},{-0.264356, -1.110705, 0.895175}}],
    
    Line[{{-0.264356, -1.110705, 0.895175},{-0.258725, -1.197044, 0.846188}}],
    
    Line[{{-0.258725, -1.197044, 0.846188},{-0.248677, -1.276427, 0.788741}}],
    
    Line[{{-0.248677, -1.276427, 0.788741},{-0.234255, -1.348502, 0.723407}}],
    
    Line[{{-0.234255, -1.348502, 0.723407},{-0.215521, -1.412946, 0.650840}}],
    
    Line[{{-0.215521, -1.412946, 0.650840},{-0.192558, -1.469473, 0.571767}}],
    
    Line[{{-0.192558, -1.469473, 0.571767},{-0.165465, -1.517831, 0.486976}}],
    
    Line[{{-0.165465, -1.517831, 0.486976},{-0.134362, -1.557803, 0.397317}}],
    
    Line[{{-0.134362, -1.557803, 0.397317},{-0.099385, -1.589212, 0.303685}}],
    
    Line[{{-0.099385, -1.589212, 0.303685},{-0.060689, -1.611916, 0.207016}}],
    
    Line[{{-0.060689, -1.611916, 0.207016},{-0.018444, -1.625815, 0.108278}}],
    
    Line[{{-0.018444, -1.625815, 0.108278},{0.027164, -1.630845, 0.008457}}],
    Line[{{0.027164, -1.630845, 0.008457},{0.075933, -1.626984, -0.091448}}],
    Line[{{0.075933, -1.626984, -0.091448},{0.127647, -1.614248, -0.190439}}],
    
    Line[{{0.127647, -1.614248, -0.190439},{0.182080, -1.592693, -0.287526}}],
    
    Line[{{0.182080, -1.592693, -0.287526},{0.238989, -1.562414, -0.381738}}],
    
    Line[{{0.238989, -1.562414, -0.381738},{0.298124, -1.523545, -0.472133}}],
    
    Line[{{0.298124, -1.523545, -0.472133},{0.359223, -1.476258, -0.557808}}],
    
    Line[{{0.359223, -1.476258, -0.557808},{0.422016, -1.420762, -0.637906}}],
    
    Line[{{0.422016, -1.420762, -0.637906},{0.486225, -1.357304, -0.711626}}],
    
    Line[{{0.486225, -1.357304, -0.711626},{0.551567, -1.286165, -0.778230}}],
    
    Line[{{0.551567, -1.286165, -0.778230},{0.617752, -1.207659, -0.837054}}],
    
    Line[{{0.617752, -1.207659, -0.837054},{0.684487, -1.122137, -0.887508}}],
    
    Line[{{0.684487, -1.122137, -0.887508},{0.751478, -1.029976, -0.929089}}],
    
    Line[{{0.751478, -1.029976, -0.929089},{0.818427, -0.931587, -0.961381}}],
    
    Line[{{0.818427, -0.931587, -0.961381},{0.885040, -0.827405, -0.984060}}],
    
    Line[{{0.885040, -0.827405, -0.984060},{0.951020, -0.717893, -0.996901}}],
    
    Line[{{0.951020, -0.717893, -0.996901},{1.016077, -0.603538, -0.999774}}],
    
    Line[{{1.016077, -0.603538, -0.999774},{1.079922, -0.484846, -0.992651}}],
    
    Line[{{1.079922, -0.484846, -0.992651},{1.142274, -0.362346, -0.975603}}],
    
    Line[{{1.142274, -0.362346, -0.975603},{1.202856, -0.236580, -0.948801}}],
    
    Line[{{1.202856, -0.236580, -0.948801},{1.261400, -0.108107, -0.912512}}],
    
    Line[{{1.261400, -0.108107, -0.912512},{1.317649, 0.022502, -0.867100}}],
    Line[{{1.317649, 0.022502, -0.867100},{1.371353, 0.154668, -0.813018}}],
    Line[{{1.371353, 0.154668, -0.813018},{1.422274, 0.287803, -0.750807}}],
    Line[{{1.422274, 0.287803, -0.750807},{1.470189, 0.421317, -0.681090}}],
    Line[{{1.470189, 0.421317, -0.681090},{1.514885, 0.554617, -0.604563}}],
    Line[{{1.514885, 0.554617, -0.604563},{1.556166, 0.687111, -0.521991}}],
    Line[{{1.556166, 0.687111, -0.521991},{1.593849, 0.818210, -0.434200}}],
    Line[{{1.593849, 0.818210, -0.434200},{1.627768, 0.947333, -0.342068}}],
    Line[{{1.627768, 0.947333, -0.342068},{1.657774, 1.073906, -0.246515}}],
    Line[{{1.657774, 1.073906, -0.246515},{1.683735, 1.197367, -0.148499}}],
    Line[{{1.683735, 1.197367, -0.148499},{1.705537, 1.317168, -0.048997}}],
    Line[{{1.705537, 1.317168, -0.048997},{1.723085, 1.432778, 0.050995}}],
    Line[{{1.723085, 1.432778, 0.050995},{1.736301, 1.543682, 0.150477}}],
    Line[{{1.736301, 1.543682, 0.150477},{1.745130, 1.649389, 0.248454}}],
    Line[{{1.745130, 1.649389, 0.248454},{1.749532, 1.749429, 0.343947}}],
    Line[{{1.749532, 1.749429, 0.343947},{1.749491, 1.843359, 0.436001}}],
    Line[{{1.749491, 1.843359, 0.436001},{1.745007, 1.930762, 0.523696}}],
    Line[{{1.745007, 1.930762, 0.523696},{1.736102, 2.011249, 0.606155}}],
    Line[{{1.736102, 2.011249, 0.606155},{1.722818, 2.084464, 0.682553}}],
    Line[{{1.722818, 2.084464, 0.682553},{1.705213, 2.150082, 0.752127}}],
    Line[{{1.705213, 2.150082, 0.752127},{1.683370, 2.207811, 0.814181}}],
    Line[{{1.683370, 2.207811, 0.814181},{1.657385, 2.257397, 0.868094}}],
    Line[{{1.657385, 2.257397, 0.868094},{1.627376, 2.298619, 0.913328}}],
    Line[{{1.627376, 2.298619, 0.913328},{1.593478, 2.331295, 0.949430}}],
    Line[{{1.593478, 2.331295, 0.949430},{1.555844, 2.355280, 0.976040}}],
    Line[{{1.555844, 2.355280, 0.976040},{1.514641, 2.370469, 0.992891}}],
    Line[{{1.514641, 2.370469, 0.992891},{1.470054, 2.376794, 0.999814}}],
    Line[{{1.470054, 2.376794, 0.999814},{1.422284, 2.374228, 0.996741}}],
    Line[{{1.422284, 2.374228, 0.996741},{1.371544, 2.362784, 0.983702}}],
    Line[{{1.371544, 2.362784, 0.983702},{1.318061, 2.342512, 0.960828}}],
    Line[{{1.318061, 2.342512, 0.960828},{1.262075, 2.313505, 0.928347}}],
    Line[{{1.262075, 2.313505, 0.928347},{1.203835, 2.275891, 0.886585}}],
    Line[{{1.203835, 2.275891, 0.886585},{1.143602, 2.229838, 0.835958}}],
    Line[{{1.143602, 2.229838, 0.835958},{1.081646, 2.175553, 0.776972}}],
    Line[{{1.081646, 2.175553, 0.776972},{1.018244, 2.113276, 0.710219}}],
    Line[{{1.018244, 2.113276, 0.710219},{0.953678, 2.043287, 0.636364}}],
    Line[{{0.953678, 2.043287, 0.636364},{0.888237, 1.965896, 0.556147}}],
    Line[{{0.888237, 1.965896, 0.556147},{0.822214, 1.881448, 0.470369}}],
    Line[{{0.822214, 1.881448, 0.470369},{0.755904, 1.790320, 0.379888}}],
    Line[{{0.755904, 1.790320, 0.379888},{0.689602, 1.692917, 0.285609}}],
    Line[{{0.689602, 1.692917, 0.285609},{0.623606, 1.589673, 0.188475}}],
    Line[{{0.623606, 1.589673, 0.188475},{0.558210, 1.481049, 0.089456}}],
    Line[{{0.558210, 1.481049, 0.089456},{0.493706, 1.367527, -0.010458}}],
    Line[{{0.493706, 1.367527, -0.010458},{0.430383, 1.249613, -0.110267}}],
    Line[{{0.430383, 1.249613, -0.110267},{0.368523, 1.127832, -0.208973}}],
    Line[{{0.368523, 1.127832, -0.208973},{0.308403, 1.002726, -0.305590}}],
    Line[{{0.308403, 1.002726, -0.305590},{0.250293, 0.874852, -0.399152}}],
    Line[{{0.250293, 0.874852, -0.399152},{0.194450, 0.744779, -0.488722}}],
    Line[{{0.194450, 0.744779, -0.488722},{0.141127, 0.613087, -0.573407}}],
    Line[{{0.141127, 0.613087, -0.573407},{0.090560, 0.480362, -0.652358}}],
    Line[{{0.090560, 0.480362, -0.652358},{0.042976, 0.347193, -0.724787}}],
    Line[{{0.042976, 0.347193, -0.724787},{-0.001411, 0.214175, -0.789969}}],
    Line[{{-0.001411, 0.214175, -0.789969},{-0.042403, 0.081899, -0.847252}}],
    
    Line[{{-0.042403, 
        0.081899, -0.847252},{-0.079817, -0.049046, -0.896065}}],
    Line[{{-0.079817, -0.049046, -0.896065},{-0.113484, -0.178077, \
-0.935919}}],
    Line[{{-0.113484, -0.178077, -0.935919},{-0.143253, -0.304619, \
-0.966414}}],
    Line[{{-0.143253, -0.304619, -0.966414},{-0.168990, -0.428110, \
-0.987248}}],
    Line[{{-0.168990, -0.428110, -0.987248},{-0.190580, -0.548000, \
-0.998210}}],
    Line[{{-0.190580, -0.548000, -0.998210},{-0.207926, -0.663755, \
-0.999192}}],
    Line[{{-0.207926, -0.663755, -0.999192},{-0.220947, -0.774859, \
-0.990184}}],
    Line[{{-0.220947, -0.774859, -0.990184},{-0.229586, -0.880818, \
-0.971276}}],
    Line[{{-0.229586, -0.880818, -0.971276},{-0.233801, -0.981160, \
-0.942656}}],
    Line[{{-0.233801, -0.981160, -0.942656},{-0.233574, -1.075438, \
-0.904612}}],
    Line[{{-0.233574, -1.075438, -0.904612},{-0.228903, -1.163232, \
-0.857523}}],
    Line[{{-0.228903, -1.163232, -0.857523},{-0.219808, -1.244152, \
-0.801860}}],
    Line[{{-0.219808, -1.244152, -0.801860},{-0.206328, -1.317836, \
-0.738180}}],
    Line[{{-0.206328, -1.317836, -0.738180},{-0.188520, -1.383957, \
-0.667119}}],
    Line[{{-0.188520, -1.383957, -0.667119},{-0.166464, -1.442219, \
-0.589388}}],
    Line[{{-0.166464, -1.442219, -0.589388},{-0.140255, -1.492364, \
-0.505764}}],
    Line[{{-0.140255, -1.492364, -0.505764},{-0.110009, -1.534167, \
-0.417084}}],
    Line[{{-0.110009, -1.534167, -0.417084},{-0.075858, -1.567442, \
-0.324233}}],
    Line[{{-0.075858, -1.567442, -0.324233},{-0.037952, -1.592039, \
-0.228141}}],
    Line[{{-0.037952, -1.592039, -0.228141},{
      0.003540, -1.607850, -0.129767}}],
    Line[{{0.003540, -1.607850, -0.129767},{0.048437, -1.614802, -0.030097}}],
    
    Line[{{0.048437, -1.614802, -0.030097},{0.096539, -1.612865, 0.069875}}],
    Line[{{0.096539, -1.612865, 0.069875},{0.147636, -1.602046, 0.169148}}],
    Line[{{0.147636, -1.602046, 0.169148},{0.201500, -1.582393, 0.266730}}],
    Line[{{0.201500, -1.582393, 0.266730},{0.257895, -1.553991, 0.361646}}],
    Line[{{0.257895, -1.553991, 0.361646},{0.316570, -1.516967, 0.452945}}],
    Line[{{0.316570, -1.516967, 0.452945},{0.377266, -1.471485, 0.539715}}],
    Line[{{0.377266, -1.471485, 0.539715},{0.439716, -1.417746, 0.621090}}],
    Line[{{0.439716, -1.417746, 0.621090},{0.503643, -1.355988, 0.696254}}],
    Line[{{0.503643, -1.355988, 0.696254},{0.568764, -1.286484, 0.764457}}],
    Line[{{0.568764, -1.286484, 0.764457},{0.634791, -1.209544, 0.825017}}],
    Line[{{0.634791, -1.209544, 0.825017},{0.701432, -1.125509, 0.877328}}],
    Line[{{0.701432, -1.125509, 0.877328},{0.768392, -1.034751, 0.920867}}],
    Line[{{0.768392, -1.034751, 0.920867},{0.835376, -0.937673, 0.955199}}],
    Line[{{0.835376, -0.937673, 0.955199},{0.902086, -0.834706, 0.979981}}],
    Line[{{0.902086, -0.834706, 0.979981},{0.968228, -0.726307, 0.994964}}],
    Line[{{0.968228, -0.726307, 0.994964},{1.033510, -0.612958, 1.000000}}],
    Line[{{1.033510, -0.612958, 1.000000},{1.097641, -0.495160, 0.995037}}],
    Line[{{1.097641, -0.495160, 0.995037},{1.160340, -0.373438, 0.980126}}],
    Line[{{1.160340, -0.373438, 0.980126},{1.221328, -0.248332, 0.955414}}],
    Line[{{1.221328, -0.248332, 0.955414},{1.280335, -0.120397, 0.921151}}],
    Line[{{1.280335, -0.120397, 0.921151},{1.337102, 0.009799, 0.877677}}],
    Line[{{1.337102, 0.009799, 0.877677},{1.391377, 0.141677, 0.825428}}],
    Line[{{1.391377, 0.141677, 0.825428},{1.442920, 0.274653, 0.764926}}],
    Line[{{1.442920, 0.274653, 0.764926},{1.491504, 0.408136, 0.696776}}],
    Line[{{1.491504, 0.408136, 0.696776},{1.536914, 0.541532, 0.621660}}],
    Line[{{1.536914, 0.541532, 0.621660},{1.578949, 0.674250, 0.540328}}],
    Line[{{1.578949, 0.674250, 0.540328},{1.617425, 0.805701, 0.453594}}],
    Line[{{1.617425, 0.805701, 0.453594},{1.652172, 0.935300, 0.362324}}],
    Line[{{1.652172, 0.935300, 0.362324},{1.683036, 1.062473, 0.267432}}],
    Line[{{1.683036, 1.062473, 0.267432},{1.709883, 1.186654, 0.169866}}],
    Line[{{1.709883, 1.186654, 0.169866},{1.732593, 1.307293, 0.070601}}],
    Line[{{1.732593, 1.307293, 0.070601},{1.751069, 1.423854, -0.029369}}],
    Line[{{1.751069, 1.423854, -0.029369},{1.765228, 1.535818, -0.129046}}],
    Line[{{1.765228, 1.535818, -0.129046},{1.775010, 1.642691, -0.227432}}],
    Line[{{1.775010, 1.642691, -0.227432},{1.780372, 1.743996, -0.323545}}],
    Line[{{1.780372, 1.743996, -0.323545},{1.781293, 1.839284, -0.416422}}],
    Line[{{1.781293, 1.839284, -0.416422},{1.777769, 1.928132, -0.505136}}],
    Line[{{1.777769, 1.928132, -0.505136},{1.769818, 2.010147, -0.588800}}],
    Line[{{1.769818, 2.010147, -0.588800},{1.757476, 2.084964, -0.666577}}],
    Line[{{1.757476, 2.084964, -0.666577},{1.740801, 2.152252, -0.737688}}],
    Line[{{1.740801, 2.152252, -0.737688},{1.719867, 2.211711, -0.801425}}],
    Line[{{1.719867, 2.211711, -0.801425},{1.694769, 2.263079, -0.857148}}],
    Line[{{1.694769, 2.263079, -0.857148},{1.665620, 2.306127, -0.904301}}],
    Line[{{1.665620, 2.306127, -0.904301},{1.632551, 2.340666, -0.942413}}],
    Line[{{1.632551, 2.340666, -0.942413},{1.595711, 2.366541, -0.971102}}],
    Line[{{1.595711, 2.366541, -0.971102},{1.555265, 2.383640, -0.990082}}],
    Line[{{1.555265, 2.383640, -0.990082},{1.511394, 2.391887, -0.999163}}],
    Line[{{1.511394, 2.391887, -0.999163},{1.464295, 2.391245, -0.998253}}],
    Line[{{1.464295, 2.391245, -0.998253},{1.414179, 2.381719, -0.987363}}],
    Line[{{1.414179, 2.381719, -0.987363},{1.361270, 2.363351, -0.966601}}],
    Line[{{1.361270, 2.363351, -0.966601},{1.305804, 2.336224, -0.936175}}],
    Line[{{1.305804, 2.336224, -0.936175},{1.248030, 2.300459, -0.896388}}],
    Line[{{1.248030, 2.300459, -0.896388},{1.188206, 2.256216, -0.847639}}],
    Line[{{1.188206, 2.256216, -0.847639},{1.126600, 2.203693, -0.790415}}],
    Line[{{1.126600, 2.203693, -0.790415},{1.063486, 2.143123, -0.725288}}],
    Line[{{1.063486, 2.143123, -0.725288},{0.999148, 2.074777, -0.652909}}],
    Line[{{0.999148, 2.074777, -0.652909},{0.933871, 1.998959, -0.574003}}],
    Line[{{0.933871, 1.998959, -0.574003},{0.867949, 1.916007, -0.489357}}],
    Line[{{0.867949, 1.916007, -0.489357},{0.801676, 1.826291, -0.399819}}],
    Line[{{0.801676, 1.826291, -0.399819},{0.735348, 1.730210, -0.306283}}],
    Line[{{0.735348, 1.730210, -0.306283},{0.669260, 1.628192, -0.209685}}],
    Line[{{0.669260, 1.628192, -0.209685},{0.603709, 1.520691, -0.110990}}],
    Line[{{0.603709, 1.520691, -0.110990},{0.538988, 1.408187, -0.011185}}],
    Line[{{0.538988, 1.408187, -0.011185},{0.475385, 1.291179, 0.088731}}],
    Line[{{0.475385, 1.291179, 0.088731},{0.413185, 1.170189, 0.187760}}],
    Line[{{0.413185, 1.170189, 0.187760},{0.352666, 1.045756, 0.284912}}],
    Line[{{0.352666, 1.045756, 0.284912},{0.294098, 0.918433, 0.379215}}],
    Line[{{0.294098, 0.918433, 0.379215},{0.237743, 0.788788, 0.469727}}],
    Line[{{0.237743, 0.788788, 0.469727},{0.183854, 0.657396, 0.555542}}],
    Line[{{0.183854, 0.657396, 0.555542},{0.132671, 0.524844, 0.635802}}],
    Line[{{0.132671, 0.524844, 0.635802},{0.084424, 0.391722, 0.709706}}],
    Line[{{0.084424, 0.391722, 0.709706},{0.039327, 0.258621, 0.776514}}],
    Line[{{0.039327, 0.258621, 0.776514},{-0.002416, 0.126134, 0.835558}}],
    Line[{{-0.002416, 0.126134, 0.835558},{-0.040618, -0.005148, 0.886248}}],
    Line[{{-0.040618, -0.005148, 0.886248},{-0.075109, -0.134643, 0.928077}}],
    
    Line[{{-0.075109, -0.134643, 0.928077},{-0.105734, -0.261772, 0.960626}}],
    
    Line[{{-0.105734, -0.261772, 0.960626},{-0.132354, -0.385970, 0.983571}}],
    
    Line[{{-0.132354, -0.385970, 0.983571},{-0.154850, -0.506685, 0.996682}}],
    
    Line[{{-0.154850, -0.506685, 0.996682},{-0.173121, -0.623378, 0.999828}}],
    
    Line[{{-0.173121, -0.623378, 0.999828},{-0.187084, -0.735531, 0.992977}}],
    
    Line[{{-0.187084, -0.735531, 0.992977},{-0.196674, -0.842644, 0.976198}}],
    
    Line[{{-0.196674, -0.842644, 0.976198},{-0.201849, -0.944240, 0.949659}}],
    
    Line[{{-0.201849, -0.944240, 0.949659},{-0.202584, -1.039867, 0.913624}}],
    
    Line[{{-0.202584, -1.039867, 0.913624},{-0.198874, -1.129098, 0.868455}}],
    
    Line[{{-0.198874, -1.129098, 0.868455},{-0.190733, -1.211537, 0.814603}}],
    
    Line[{{-0.190733, -1.211537, 0.814603},{-0.178197, -1.286816, 0.752606}}],
    
    Line[{{-0.178197, -1.286816, 0.752606},{-0.161321, -1.354599, 0.683085}}],
    
    Line[{{-0.161321, -1.354599, 0.683085},{-0.140176, -1.414585, 0.606733}}],
    
    Line[{{-0.140176, -1.414585, 0.606733},{-0.114856, -1.466507, 0.524316}}],
    
    Line[{{-0.114856, -1.466507, 0.524316},{-0.085473, -1.510132, 0.436656}}],
    
    Line[{{-0.085473, -1.510132, 0.436656},{-0.052154, -1.545265, 0.344630}}],
    
    Line[{{-0.052154, -1.545265, 0.344630},{-0.015048, -1.571751, 0.249159}}],
    
    Line[{{-0.015048, -1.571751, 0.249159},{0.025683, -1.589470, 0.151196}}],
    Line[{{0.025683, -1.589470, 0.151196},{0.069860, -1.598343, 0.051722}}],
    Line[{{0.069860, -1.598343, 0.051722},{0.117286, -1.598330, -0.048270}}],
    Line[{{0.117286, -1.598330, -0.048270},{0.167754, -1.589430, -0.147779}}],
    
    Line[{{0.167754, -1.589430, -0.147779},{0.221039, -1.571682, -0.245810}}],
    
    Line[{{0.221039, -1.571682, -0.245810},{0.276907, -1.545164, -0.341384}}],
    
    Line[{{0.276907, -1.545164, -0.341384},{0.335110, -1.509993, -0.433544}}],
    
    Line[{{0.335110, -1.509993, -0.433544},{0.395392, -1.466325, -0.521370}}],
    
    Line[{{0.395392, -1.466325, -0.521370},{0.457486, -1.414353, -0.603983}}],
    
    Line[{{0.457486, -1.414353, -0.603983},{0.521116, -1.354308, -0.680557}}],
    
    Line[{{0.521116, -1.354308, -0.680557},{0.586003, -1.286456, -0.750326}}],
    
    Line[{{0.586003, -1.286456, -0.750326},{0.651859, -1.211097, -0.812594}}],
    
    Line[{{0.651859, -1.211097, -0.812594},{0.718392, -1.128567, -0.866737}}],
    
    Line[{{0.718392, -1.128567, -0.866737},{0.785308, -1.039230, -0.912214}}],
    
    Line[{{0.785308, -1.039230, -0.912214},{0.852312, -0.943484, -0.948570}}],
    
    Line[{{0.852312, -0.943484, -0.948570},{0.919107, -0.841753, -0.975443}}],
    
    Line[{{0.919107, -0.841753, -0.975443},{0.985397, -0.734490, -0.992562}}],
    
    Line[{{0.985397, -0.734490, -0.992562},{1.050889, -0.622169, -0.999758}}],
    
    Line[{{1.050889, -0.622169, -0.999758},{1.115293, -0.505290, -0.996958}}],
    
    Line[{{1.115293, -0.505290, -0.996958},{1.178326, -0.384372, -0.984189}}],
    
    Line[{{1.178326, -0.384372, -0.984189},{1.239707, -0.259952, -0.961581}}],
    
    Line[{{1.239707, -0.259952, -0.961581},{1.299165, -0.132581, -0.929358}}],
    
    Line[{{1.299165, -0.132581, -0.929358},{1.356439, -0.002825, -0.887843}}],
    
    Line[{{1.356439, -0.002825, -0.887843},{1.411273, 0.128738, -0.837452}}],
    Line[{{1.411273, 0.128738, -0.837452},{1.463427, 0.261527, -0.778687}}],
    Line[{{1.463427, 0.261527, -0.778687},{1.512670, 0.394950, -0.712137}}],
    Line[{{1.512670, 0.394950, -0.712137},{1.558784, 0.528415, -0.638466}}],
    Line[{{1.558784, 0.528415, -0.638466},{1.601566, 0.661330, -0.558412}}],
    Line[{{1.601566, 0.661330, -0.558412},{1.640827, 0.793105, -0.472775}}],
    Line[{{1.640827, 0.793105, -0.472775},{1.676394, 0.923154, -0.382410}}],
    Line[{{1.676394, 0.923154, -0.382410},{1.708110, 1.050900, -0.288223}}],
    Line[{{1.708110, 1.050900, -0.288223},{1.735837, 1.175776, -0.191153}}],
    Line[{{1.735837, 1.175776, -0.191153},{1.759451, 1.297227, -0.092173}}],
    Line[{{1.759451, 1.297227, -0.092173},{1.778851, 1.414714, 0.007730}}],
    Line[{{1.778851, 1.414714, 0.007730},{1.793950, 1.527716, 0.107555}}],
    Line[{{1.793950, 1.527716, 0.107555},{1.804683, 1.635731, 0.206304}}],
    Line[{{1.804683, 1.635731, 0.206304},{1.811004, 1.738280, 0.302991}}],
    Line[{{1.811004, 1.738280, 0.302991},{1.812887, 1.834907, 0.396649}}],
    Line[{{1.812887, 1.834907, 0.396649},{1.810324, 1.925183, 0.486340}}],
    Line[{{1.810324, 1.925183, 0.486340},{1.803328, 2.008708, 0.571169}}],
    Line[{{1.803328, 2.008708, 0.571169},{1.791932, 2.085112, 0.650288}}],
    Line[{{1.791932, 2.085112, 0.650288},{1.776188, 2.154055, 0.722904}}],
    Line[{{1.776188, 2.154055, 0.722904},{1.756168, 2.215232, 0.788293}}],
    Line[{{1.756168, 2.215232, 0.788293},{1.731962, 2.268371, 0.845800}}],
    Line[{{1.731962, 2.268371, 0.845800},{1.703679, 2.313236, 0.894851}}],
    Line[{{1.703679, 2.313236, 0.894851},{1.671447, 2.349630, 0.934954}}],
    Line[{{1.671447, 2.349630, 0.934954},{1.635409, 2.377392, 0.965710}}],
    Line[{{1.635409, 2.377392, 0.965710},{1.595729, 2.396397, 0.986810}}],
    Line[{{1.595729, 2.396397, 0.986810},{1.552583, 2.406563, 0.998043}}],
    Line[{{1.552583, 2.406563, 0.998043},{1.506165, 2.407846, 0.999298}}],
    Line[{{1.506165, 2.407846, 0.999298},{1.456683, 2.400239, 0.990562}}],
    Line[{{1.456683, 2.400239, 0.990562},{1.404358, 2.383779, 0.971921}}],
    Line[{{1.404358, 2.383779, 0.971921},{1.349425, 2.358538, 0.943563}}],
    Line[{{1.349425, 2.358538, 0.943563},{1.292129, 2.324630, 0.905771}}],
    Line[{{1.292129, 2.324630, 0.905771},{1.232726, 2.282206, 0.858923}}],
    Line[{{1.232726, 2.282206, 0.858923},{1.171482, 2.231456, 0.803487}}],
    Line[{{1.171482, 2.231456, 0.803487},{1.108671, 2.172605, 0.740017}}],
    Line[{{1.108671, 2.172605, 0.740017},{1.044573, 2.105917, 0.669149}}],
    Line[{{1.044573, 2.105917, 0.669149},{0.979475, 2.031688, 0.591590}}],
    Line[{{0.979475, 2.031688, 0.591590},{0.913668, 1.950249, 0.508116}}],
    Line[{{0.913668, 1.950249, 0.508116},{0.847446, 1.861964, 0.419562}}],
    Line[{{0.847446, 1.861964, 0.419562},{0.781104, 1.767225, 0.326813}}],
    Line[{{0.781104, 1.767225, 0.326813},{0.714940, 1.666453, 0.230796}}],
    Line[{{0.714940, 1.666453, 0.230796},{0.649248, 1.560099, 0.132472}}],
    Line[{{0.649248, 1.560099, 0.132472},{0.584322, 1.448636, 0.032823}}],
    Line[{{0.584322, 1.448636, 0.032823},{0.520453, 1.332559, -0.067154}}],
    Line[{{0.520453, 1.332559, -0.067154},{0.457926, 1.212386, -0.166459}}],
    Line[{{0.457926, 1.212386, -0.166459},{0.397020, 1.088651, -0.264100}}],
    Line[{{0.397020, 1.088651, -0.264100},{0.338007, 0.961906, -0.359101}}],
    Line[{{0.338007, 0.961906, -0.359101},{0.281152, 0.832714, -0.450511}}],
    Line[{{0.281152, 0.832714, -0.450511},{0.226708, 0.701651, -0.537417}}],
    Line[{{0.226708, 0.701651, -0.537417},{0.174920, 0.569301, -0.618949}}],
    Line[{{0.174920, 0.569301, -0.618949},{0.126019, 0.436251, -0.694293}}],
    Line[{{0.126019, 0.436251, -0.694293},{0.080223, 0.303095, -0.762696}}],
    Line[{{0.080223, 0.303095, -0.762696},{0.037738, 0.170426, -0.823472}}],
    Line[{{0.037738, 0.170426, -0.823472},{-0.001246, 0.038833, -0.876016}}],
    Line[{{-0.001246, 
        0.038833, -0.876016},{-0.036553, -0.091098, -0.919800}}],
    Line[{{-0.036553, -0.091098, -0.919800},{-0.068027, -0.218787, \
-0.954388}}],
    Line[{{-0.068027, -0.218787, -0.954388},{-0.095524, -0.343667, \
-0.979434}}],
    Line[{{-0.095524, -0.343667, -0.979434},{-0.118922, -0.465181, \
-0.994687}}],
    Line[{{-0.118922, -0.465181, -0.994687},{-0.138114, -0.582790, \
-0.999995}}],
    Line[{{-0.138114, -0.582790, -0.999995},{-0.153015, -0.695968, \
-0.995305}}],
    Line[{{-0.153015, -0.695968, -0.995305},{-0.163557, -0.804213, \
-0.980663}}],
    Line[{{-0.163557, -0.804213, -0.980663},{-0.169690, -0.907042, \
-0.956216}}],
    Line[{{-0.169690, -0.907042, -0.956216},{-0.171386, -1.003997, \
-0.922209}}],
    Line[{{-0.171386, -1.003997, -0.922209},{-0.168637, -1.094647, \
-0.878981}}],
    Line[{{-0.168637, -1.094647, -0.878981},{-0.161453, -1.178587, \
-0.826965}}],
    Line[{{-0.161453, -1.178587, -0.826965},{-0.149864, -1.255445, \
-0.766681}}],
    Line[{{-0.149864, -1.255445, -0.766681},{-0.133921, -1.324877, \
-0.698731}}],
    Line[{{-0.133921, -1.324877, -0.698731},{-0.113692, -1.386574, \
-0.623795}}],
    Line[{{-0.113692, -1.386574, -0.623795},{-0.089267, -1.440261, \
-0.542622}}],
    Line[{{-0.089267, -1.440261, -0.542622},{-0.060753, -1.485698, \
-0.456023}}],
    Line[{{-0.060753, -1.485698, -0.456023},{-0.028274, -1.522684, \
-0.364865}}],
    Line[{{-0.028274, -1.522684, -0.364865},{
      0.008026, -1.551052, -0.270060}}],
    Line[{{0.008026, -1.551052, -0.270060},{0.047988, -1.570676, -0.172554}}],
    
    Line[{{0.047988, -1.570676, -0.172554},{0.091435, -1.581468, -0.073322}}],
    
    Line[{{0.091435, -1.581468, -0.073322},{0.138176, -1.583379, 0.026642}}],
    Line[{{0.138176, -1.583379, 0.026642},{0.188003, -1.576400, 0.126340}}],
    Line[{{0.188003, -1.576400, 0.126340},{0.240699, -1.560561, 0.224775}}],
    Line[{{0.240699, -1.560561, 0.224775},{0.296028, -1.535932, 0.320962}}],
    Line[{{0.296028, -1.535932, 0.320962},{0.353748, -1.502621, 0.413940}}],
    Line[{{0.353748, -1.502621, 0.413940},{0.413602, -1.460777, 0.502780}}],
    Line[{{0.413602, -1.460777, 0.502780},{0.475327, -1.410583, 0.586593}}],
    Line[{{0.475327, -1.410583, 0.586593},{0.538649, -1.352264, 0.664540}}],
    Line[{{0.538649, -1.352264, 0.664540},{0.603288, -1.286076, 0.735844}}],
    Line[{{0.603288, -1.286076, 0.735844},{0.668958, -1.212314, 0.799790}}],
    Line[{{0.668958, -1.212314, 0.799790},{0.735370, -1.131305, 0.855740}}],
    Line[{{0.735370, -1.131305, 0.855740},{0.802228, -1.043409, 0.903133}}],
    Line[{{0.802228, -1.043409, 0.903133},{0.869238, -0.949014, 0.941497}}],
    Line[{{0.869238, -0.949014, 0.941497},{0.936103, -0.848541, 0.970448}}],
    Line[{{0.936103, -0.848541, 0.970448},{1.002527, -0.742435, 0.989695}}],
    Line[{{1.002527, -0.742435, 0.989695},{1.068217, -0.631167, 0.999047}}],
    Line[{{1.068217, -0.631167, 0.999047},{1.132881, -0.515231, 0.998411}}],
    Line[{{1.132881, -0.515231, 0.998411},{1.196234, -0.395142, 0.987792}}],
    Line[{{1.196234, -0.395142, 0.987792},{1.257996, -0.271433, 0.967297}}],
    Line[{{1.257996, -0.271433, 0.967297},{1.317893, -0.144653, 0.937130}}],
    Line[{{1.317893, -0.144653, 0.937130},{1.375661, -0.015365, 0.897594}}],
    Line[{{1.375661, -0.015365, 0.897594},{1.431044, 0.115857, 0.849083}}],
    Line[{{1.431044, 0.115857, 0.849083},{1.483798, 0.248430, 0.792083}}],
    Line[{{1.483798, 0.248430, 0.792083},{1.533689, 0.381766, 0.727163}}],
    Line[{{1.533689, 0.381766, 0.727163},{1.580498, 0.515272, 0.654973}}],
    Line[{{1.580498, 0.515272, 0.654973},{1.624017, 0.648356, 0.576235}}],
    Line[{{1.624017, 0.648356, 0.576235},{1.664056, 0.780428, 0.491734}}],
    Line[{{1.664056, 0.780428, 0.491734},{1.700436, 0.910899, 0.402318}}],
    Line[{{1.700436, 0.910899, 0.402318},{1.732998, 1.039192, 0.308879}}],
    Line[{{1.732998, 1.039192, 0.308879},{1.761598, 1.164736, 0.212351}}],
    Line[{{1.761598, 1.164736, 0.212351},{1.786112, 1.286975, 0.113701}}],
    Line[{{1.786112, 1.286975, 0.113701},{1.806431, 1.405365, 0.013913}}],
    Line[{{1.806431, 1.405365, 0.013913},{1.822467, 1.519380, -0.086013}}],
    Line[{{1.822467, 1.519380, -0.086013},{1.834149, 1.628516, -0.185080}}],
    Line[{{1.834149, 1.628516, -0.185080},{1.841428, 1.732287, -0.282296}}],
    Line[{{1.841428, 1.732287, -0.282296},{1.844272, 1.830232, -0.376689}}],
    Line[{{1.844272, 1.830232, -0.376689},{1.842671, 1.921917, -0.467316}}],
    Line[{{1.842671, 1.921917, -0.467316},{1.836632, 2.006936, -0.553271}}],
    Line[{{1.836632, 2.006936, -0.553271},{1.826184, 2.084910, -0.633694}}],
    Line[{{1.826184, 2.084910, -0.633694},{1.811376, 2.155494, -0.707782}}],
    Line[{{1.811376, 2.155494, -0.707782},{1.792274, 2.218376, -0.774792}}],
    Line[{{1.792274, 2.218376, -0.774792},{1.768965, 2.273275, -0.834056}}],
    Line[{{1.768965, 2.273275, -0.834056},{1.741554, 2.319949, -0.884981}}],
    Line[{{1.741554, 2.319949, -0.884981},{1.710165, 2.358191, -0.927057}}],
    Line[{{1.710165, 2.358191, -0.927057},{1.674937, 2.387832, -0.959865}}],
    Line[{{1.674937, 2.387832, -0.959865},{1.636030, 2.408740, -0.983075}}],
    Line[{{1.636030, 2.408740, -0.983075},{1.593618, 2.420824, -0.996456}}],
    Line[{{1.593618, 2.420824, -0.996456},{1.547891, 2.424030, -0.999875}}],
    Line[{{1.547891, 2.424030, -0.999875},{1.499054, 2.418345, -0.993296}}],
    Line[{{1.499054, 2.418345, -0.993296},{1.447325, 2.403796, -0.976786}}],
    Line[{{1.447325, 2.403796, -0.976786},{1.392935, 2.380446, -0.950510}}],
    Line[{{1.392935, 2.380446, -0.950510},{1.336129, 2.348402, -0.914730}}],
    Line[{{1.336129, 2.348402, -0.914730},{1.277160, 2.307806, -0.869805}}],
    Line[{{1.277160, 2.307806, -0.869805},{1.216292, 2.258839, -0.816183}}],
    Line[{{1.216292, 2.258839, -0.816183},{1.153796, 2.201720, -0.754400}}],
    Line[{{1.153796, 2.201720, -0.754400},{1.089952, 2.136703, -0.685075}}],
    Line[{{1.089952, 2.136703, -0.685075},{1.025046, 2.064079, -0.608900}}],
    Line[{{1.025046, 2.064079, -0.608900},{0.959368, 1.984171, -0.526637}}],
    Line[{{0.959368, 1.984171, -0.526637},{0.893210, 1.897335, -0.439109}}],
    Line[{{0.893210, 1.897335, -0.439109},{0.826869, 1.803957, -0.347190}}],
    Line[{{0.826869, 1.803957, -0.347190},{0.760641, 1.704454, -0.251800}}],
    Line[{{0.760641, 1.704454, -0.251800},{0.694822, 1.599268, -0.153892}}],
    Line[{{0.694822, 1.599268, -0.153892},{0.629706, 1.488869, -0.054446}}],
    Line[{{0.629706, 1.488869, -0.054446},{0.565584, 1.373747, 0.045545}}],
    Line[{{0.565584, 1.373747, 0.045545},{0.502742, 1.254415, 0.145080}}],
    Line[{{0.502742, 1.254415, 0.145080},{0.441462, 1.131405, 0.243165}}],
    Line[{{0.441462, 1.131405, 0.243165},{0.382017, 1.005264, 0.338818}}],
    Line[{{0.382017, 1.005264, 0.338818},{0.324673, 0.876553, 0.431084}}],
    Line[{{0.324673, 0.876553, 0.431084},{0.269687, 0.745846, 0.519040}}],
    Line[{{0.269687, 0.745846, 0.519040},{0.217304, 0.613724, 0.601806}}],
    Line[{{0.217304, 0.613724, 0.601806},{0.167759, 0.480776, 0.678555}}],
    Line[{{0.167759, 0.480776, 0.678555},{0.121274, 0.347592, 0.748520}}],
    Line[{{0.121274, 0.347592, 0.748520},{0.078056, 0.214767, 0.811001}}],
    Line[{{0.078056, 0.214767, 0.811001},{0.038299, 0.082892, 0.865373}}],
    Line[{{0.038299, 0.082892, 0.865373},{0.002182, -0.047448, 0.911093}}],
    Line[{{0.002182, -0.047448, 0.911093},{-0.030133, -0.175670, 0.947703}}],
    Line[{{-0.030133, -0.175670, 0.947703},{-0.058502, -0.301206, 0.974838}}],
    
    Line[{{-0.058502, -0.301206, 0.974838},{-0.082797, -0.423495, 0.992226}}],
    
    Line[{{-0.082797, -0.423495, 0.992226},{-0.102907, -0.541993, 0.999694}}],
    
    Line[{{-0.102907, -0.541993, 0.999694},{-0.118743, -0.656174, 0.997166}}],
    
    Line[{{-0.118743, -0.656174, 0.997166},{-0.130232, -0.765527, 0.984669}}],
    
    Line[{{-0.130232, -0.765527, 0.984669},{-0.137322, -0.869568, 0.962326}}],
    
    Line[{{-0.137322, -0.869568, 0.962326},{-0.139980, -0.967831, 0.930362}}],
    
    Line[{{-0.139980, -0.967831, 0.930362},{-0.138193, -1.059881, 0.889095}}],
    
    Line[{{-0.138193, -1.059881, 0.889095},{-0.131966, -1.145306, 0.838940}}],
    
    Line[{{-0.131966, -1.145306, 0.838940},{-0.121327, -1.223726, 0.780396}}],
    
    Line[{{-0.121327, -1.223726, 0.780396},{-0.106320, -1.294792, 0.714049}}],
    
    Line[{{-0.106320, -1.294792, 0.714049},{-0.087012, -1.358187, 0.640563}}],
    
    Line[{{-0.087012, -1.358187, 0.640563},{-0.063487, -1.413629, 0.560673}}],
    
    Line[{{-0.063487, -1.413629, 0.560673},{-0.035847, -1.460870, 0.475177}}],
    
    Line[{{-0.035847, -1.460870, 0.475177},{-0.004214, -1.499699, 0.384930}}],
    
    Line[{{-0.004214, -1.499699, 0.384930},{0.031272, -1.529944, 0.290834}}],
    Line[{{0.031272, -1.529944, 0.290834},{0.070456, -1.551469, 0.193830}}],
    Line[{{0.070456, -1.551469, 0.193830},{0.113165, -1.564177, 0.094889}}],
    Line[{{0.113165, -1.564177, 0.094889},{0.159210, -1.568012, -0.005002}}],
    Line[{{0.159210, -1.568012, -0.005002},{0.208388, -1.562955, -0.104842}}],
    
    Line[{{0.208388, -1.562955, -0.104842},{0.260482, -1.549028, -0.203634}}],
    
    Line[{{0.260482, -1.549028, -0.203634},{0.315262, -1.526293, -0.300390}}],
    
    Line[{{0.315262, -1.526293, -0.300390},{0.372485, -1.494850, -0.394143}}],
    
    Line[{{0.372485, -1.494850, -0.394143},{0.431900, -1.454837, -0.483955}}],
    
    Line[{{0.431900, -1.454837, -0.483955},{0.493243, -1.406433, -0.568928}}],
    
    Line[{{0.493243, -1.406433, -0.568928},{0.556243, -1.349850, -0.648213}}],
    
    Line[{{0.556243, -1.349850, -0.648213},{0.620621, -1.285341, -0.721017}}],
    
    Line[{{0.620621, -1.285341, -0.721017},{0.686093, -1.213192, -0.786611}}],
    
    Line[{{0.686093, -1.213192, -0.786611},{0.752369, -1.133721, -0.844342}}],
    
    Line[{{0.752369, -1.133721, -0.844342},{0.819156, -1.047283, -0.893630}}],
    
    Line[{{0.819156, -1.047283, -0.893630},{0.886158, -0.954260, -0.933983}}],
    
    Line[{{0.886158, -0.954260, -0.933983},{0.953079, -0.855065, -0.964998}}],
    
    Line[{{0.953079, -0.855065, -0.964998},{1.019624, -0.750139, -0.986364}}],
    
    Line[{{1.019624, -0.750139, -0.986364},{1.085497, -0.639947, -0.997869}}],
    
    Line[{{1.085497, -0.639947, -0.997869},{1.150407, -0.524978, -0.999397}}],
    
    Line[{{1.150407, -0.524978, -0.999397},{1.214068, -0.405743, -0.990932}}],
    
    Line[{{1.214068, -0.405743, -0.990932},{1.276197, -0.282771, -0.972560}}],
    
    Line[{{1.276197, -0.282771, -0.972560},{1.336521, -0.156608, -0.944463}}],
    
    Line[{{1.336521, -0.156608, -0.944463},{1.394771, -0.027814, -0.906924}}],
    
    Line[{{1.394771, -0.027814, -0.906924},{1.450692, 0.103038, -0.860317}}],
    Line[{{1.450692, 0.103038, -0.860317},{1.504035, 0.235369, -0.805108}}],
    Line[{{1.504035, 0.235369, -0.805108},{1.554565, 0.368590, -0.741849}}],
    Line[{{1.554565, 0.368590, -0.741849},{1.602058, 0.502110, -0.671174}}],
    Line[{{1.602058, 0.502110, -0.671174},{1.646306, 0.635336, -0.593787}}],
    Line[{{1.646306, 0.635336, -0.593787},{1.687113, 0.767676, -0.510464}}],
    Line[{{1.687113, 0.767676, -0.510464},{1.724299, 0.898543, -0.422037}}],
    Line[{{1.724299, 0.898543, -0.422037},{1.757700, 1.027356, -0.329390}}],
    Line[{{1.757700, 1.027356, -0.329390},{1.787169, 1.153542, -0.233450}}],
    Line[{{1.787169, 1.153542, -0.233450},{1.812576, 1.276543, -0.135176}}],
    Line[{{1.812576, 1.276543, -0.135176},{1.833811, 1.395810, -0.035550}}],
    Line[{{1.833811, 1.395810, -0.035550},{1.850780, 1.510816, 0.064431}}],
    Line[{{1.850780, 1.510816, 0.064431},{1.863409, 1.621050, 0.163768}}],
    Line[{{1.863409, 1.621050, 0.163768},{1.871644, 1.726021, 0.261468}}],
    Line[{{1.871644, 1.726021, 0.261468},{1.875449, 1.825264, 0.356553}}],
    Line[{{1.875449, 1.825264, 0.356553},{1.874810, 1.918340, 0.448074}}],
    Line[{{1.874810, 1.918340, 0.448074},{1.869729, 2.004834, 0.535114}}],
    Line[{{1.869729, 2.004834, 0.535114},{1.860232, 2.084363, 0.616804}}],
    Line[{{1.860232, 2.084363, 0.616804},{1.846363, 2.156574, 0.692327}}],
    Line[{{1.846363, 2.156574, 0.692327},{1.828183, 2.221146, 0.760928}}],
    Line[{{1.828183, 2.221146, 0.760928},{1.805776, 2.277794, 0.821921}}],
    Line[{{1.805776, 2.277794, 0.821921},{1.779243, 2.326267, 0.874697}}],
    Line[{{1.779243, 2.326267, 0.874697},{1.748703, 2.366349, 0.918726}}],
    Line[{{1.748703, 2.366349, 0.918726},{1.714293, 2.397863, 0.953570}}],
    Line[{{1.714293, 2.397863, 0.953570},{1.676168, 2.420670, 0.978880}}],
    Line[{{1.676168, 2.420670, 0.978880},{1.634498, 2.434669, 0.994403}}],
    Line[{{1.634498, 2.434669, 0.994403},{1.589472, 2.439798, 0.999983}}],
    Line[{{1.589472, 2.439798, 0.999983},{1.541289, 2.436036, 0.995565}}],
    Line[{{1.541289, 2.436036, 0.995565},{1.490167, 2.423400, 0.981193}}],
    Line[{{1.490167, 2.423400, 0.981193},{1.436333, 2.401947, 0.957011}}],
    Line[{{1.436333, 2.401947, 0.957011},{1.380028, 2.371774, 0.923261}}],
    Line[{{1.380028, 2.371774, 0.923261},{1.321505, 2.333014, 0.880279}}],
    Line[{{1.321505, 2.333014, 0.880279},{1.261025, 2.285841, 0.828496}}],
    Line[{{1.261025, 2.285841, 0.828496},{1.198858, 2.230465, 0.768429}}],
    Line[{{1.198858, 2.230465, 0.768429},{1.135282, 2.167134, 0.700680}}],
    Line[{{1.135282, 2.167134, 0.700680},{1.070581, 2.096130, 0.625925}}],
    Line[{{1.070581, 2.096130, 0.625925},{1.005045, 2.017768, 0.544911}}],
    Line[{{1.005045, 2.017768, 0.544911},{0.938966, 1.932399, 0.458450}}],
    Line[{{0.938966, 1.932399, 0.458450},{0.872640, 1.840402, 0.367404}}],
    Line[{{0.872640, 1.840402, 0.367404},{0.806362, 1.742188, 0.272685}}],
    Line[{{0.806362, 1.742188, 0.272685},{0.740430, 1.638193, 0.175240}}],
    Line[{{0.740430, 1.638193, 0.175240},{0.675137, 1.528881, 0.076043}}],
    Line[{{0.675137, 1.528881, 0.076043},{0.610775, 1.414738, -0.023915}}],
    Line[{{0.610775, 1.414738, -0.023915},{0.547632, 1.296273, -0.123633}}],
    Line[{{0.547632, 1.296273, -0.123633},{0.485991, 1.174012, -0.222115}}],
    Line[{{0.485991, 1.174012, -0.222115},{0.426126, 1.048501, -0.318377}}],
    Line[{{0.426126, 1.048501, -0.318377},{0.368305, 0.920298, -0.411455}}],
    Line[{{0.368305, 0.920298, -0.411455},{0.312788, 0.789974, -0.500420}}],
    Line[{{0.312788, 0.789974, -0.500420},{0.259821, 0.658109, -0.584381}}],
    Line[{{0.259821, 0.658109, -0.584381},{0.209643, 0.525289, -0.662499}}],
    Line[{{0.209643, 0.525289, -0.662499},{0.162477, 0.392106, -0.733994}}],
    Line[{{0.162477, 0.392106, -0.733994},{0.118535, 0.259154, -0.798149}}],
    Line[{{0.118535, 0.259154, -0.798149},{0.078014, 0.127023, -0.854325}}],
    Line[{{0.078014, 0.127023, -0.854325},{0.041095, -0.003699, -0.901959}}],
    Line[{{0.041095, -0.003699, -0.901959},{0.007945, -0.132428, -0.940574}}],
    
    Line[{{
      0.007945, -0.132428, -0.940574},{-0.021290, -0.258593, -0.969786}}],
    Line[{{-0.021290, -0.258593, -0.969786},{-0.046475, -0.381631, \
-0.989301}}],
    Line[{{-0.046475, -0.381631, -0.989301},{-0.067500, -0.500995, \
-0.998925}}],
    Line[{{-0.067500, -0.500995, -0.998925},{-0.084267, -0.616153, \
-0.998561}}],
    Line[{{-0.084267, -0.616153, -0.998561},{-0.096702, -0.726593, \
-0.988213}}],
    Line[{{-0.096702, -0.726593, -0.988213},{-0.104747, -0.831823, \
-0.967985}}],
    Line[{{-0.104747, -0.831823, -0.967985},{-0.108366, -0.931375, \
-0.938079}}],
    Line[{{-0.108366, -0.931375, -0.938079},{-0.107540, -1.024804, \
-0.898793}}],
    Line[{{-0.107540, -1.024804, -0.898793},{-0.102273, -1.111696, \
-0.850521}}],
    Line[{{-0.102273, -1.111696, -0.850521},{-0.092585, -1.191663, \
-0.793745}}],
    Line[{{-0.092585, -1.191663, -0.793745},{-0.078518, -1.264348, \
-0.729033}}],
    Line[{{-0.078518, -1.264348, -0.729033},{-0.060135, -1.329428, \
-0.657032}}],
    Line[{{-0.060135, -1.329428, -0.657032},{-0.037514, -1.386612, \
-0.578462}}],
    Line[{{-0.037514, -1.386612, -0.578462},{-0.010754, -1.435647, \
-0.494108}}],
    Line[{{-0.010754, -1.435647, -0.494108},{
      0.020026, -1.476312, -0.404814}}],
    Line[{{0.020026, -1.476312, -0.404814},{0.054691, -1.508427, -0.311472}}],
    
    Line[{{0.054691, -1.508427, -0.311472},{0.093089, -1.531848, -0.215016}}],
    
    Line[{{0.093089, -1.531848, -0.215016},{0.135050, -1.546470, -0.116411}}],
    
    Line[{{0.135050, -1.546470, -0.116411},{0.180390, -1.552228, -0.016641}}],
    
    Line[{{0.180390, -1.552228, -0.016641},{0.228908, -1.549094, 0.083295}}],
    Line[{{0.228908, -1.549094, 0.083295},{0.280391, -1.537083, 0.182398}}],
    Line[{{0.280391, -1.537083, 0.182398},{0.334610, -1.516246, 0.279677}}],
    Line[{{0.334610, -1.516246, 0.279677},{0.391326, -1.486677, 0.374160}}],
    Line[{{0.391326, -1.486677, 0.374160},{0.450288, -1.448504, 0.464903}}],
    Line[{{0.450288, -1.448504, 0.464903},{0.511236, -1.401899, 0.550997}}],
    Line[{{0.511236, -1.401899, 0.550997},{0.573901, -1.347066, 0.631582}}],
    Line[{{0.573901, -1.347066, 0.631582},{0.638005, -1.284249, 0.705852}}],
    Line[{{0.638005, -1.284249, 0.705852},{0.703265, -1.213726, 0.773064}}],
    Line[{{0.703265, -1.213726, 0.773064},{0.769392, -1.135811, 0.832548}}],
    Line[{{0.769392, -1.135811, 0.832548},{0.836093, -1.050849, 0.883707}}],
    Line[{{0.836093, -1.050849, 0.883707},{0.903074, -0.959217, 0.926031}}],
    Line[{{0.903074, -0.959217, 0.926031},{0.970038, -0.861321, 0.959096}}],
    Line[{{0.970038, -0.861321, 0.959096},{1.036689, -0.757596, 0.982572}}],
    Line[{{1.036689, -0.757596, 0.982572},{1.102732, -0.648502, 0.996223}}],
    Line[{{1.102732, -0.648502, 0.996223},{1.167875, -0.534524, 0.999914}}],
    Line[{{1.167875, -0.534524, 0.999914},{1.231830, -0.416168, 0.993608}}],
    Line[{{1.231830, -0.416168, 0.993608},{1.294315, -0.293959, 0.977367}}],
    Line[{{1.294315, -0.293959, 0.977367},{1.355052, -0.168439, 0.951354}}],
    Line[{{1.355052, -0.168439, 0.951354},{1.413773, -0.040167, 0.915829}}],
    Line[{{1.413773, -0.040167, 0.915829},{1.470219, 0.090289, 0.871148}}],
    Line[{{1.470219, 0.090289, 0.871148},{1.524140, 0.222350, 0.817756}}],
    Line[{{1.524140, 0.222350, 0.817756},{1.575298, 0.355428, 0.756188}}],
    Line[{{1.575298, 0.355428, 0.756188},{1.623466, 0.488933, 0.687060}}],
    Line[{{1.623466, 0.488933, 0.687060},{1.668434, 0.622273, 0.611062}}],
    Line[{{1.668434, 0.622273, 0.611062},{1.710001, 0.754855, 0.528954}}],
    Line[{{1.710001, 0.754855, 0.528954},{1.747985, 0.886090, 0.441558}}],
    Line[{{1.747985, 0.886090, 0.441558},{1.782217, 1.015396, 0.349747}}],
    Line[{{1.782217, 1.015396, 0.349747},{1.812549, 1.142199, 0.254439}}],
    Line[{{1.812549, 1.142199, 0.254439},{1.838845, 1.265936, 0.156587}}],
    Line[{{1.838845, 1.265936, 0.156587},{1.860991, 1.386057, 0.057170}}],
    Line[{{1.860991, 1.386057, 0.057170},{1.878890, 1.502028, -0.042819}}],
    Line[{{1.878890, 1.502028, -0.042819},{1.892464, 1.613337, -0.142380}}],
    Line[{{1.892464, 1.613337, -0.142380},{1.901653, 1.719487, -0.240518}}],
    Line[{{1.901653, 1.719487, -0.240518},{1.906419, 1.820008, -0.336250}}],
    Line[{{1.906419, 1.820008, -0.336250},{1.906741, 1.914454, -0.428621}}],
    Line[{{1.906741, 1.914454, -0.428621},{1.902620, 2.002405, -0.516706}}],
    Line[{{1.902620, 2.002405, -0.516706},{1.894076, 2.083472, -0.599625}}],
    Line[{{1.894076, 2.083472, -0.599625},{1.881147, 2.157295, -0.676549}}],
    Line[{{1.881147, 2.157295, -0.676549},{1.863894, 2.223545, -0.746708}}],
    Line[{{1.863894, 2.223545, -0.746708},{1.842394, 2.281931, -0.809402}}],
    Line[{{1.842394, 2.281931, -0.809402},{1.816743, 2.332191, -0.864002}}],
    Line[{{1.816743, 2.332191, -0.864002},{1.787059, 2.374105, -0.909965}}],
    Line[{{1.787059, 2.374105, -0.909965},{1.753474, 2.407486, -0.946829}}],
    Line[{{1.753474, 2.407486, -0.946829},{1.716139, 2.432187, -0.974226}}],
    Line[{{1.716139, 2.432187, -0.974226},{1.675221, 2.448098, -0.991883}}],
    Line[{{1.675221, 2.448098, -0.991883},{1.630904, 2.455150, -0.999623}}],
    Line[{{1.630904, 2.455150, -0.999623},{1.583387, 2.453312, -0.997368}}],
    Line[{{1.583387, 2.453312, -0.997368},{1.532881, 2.442592, -0.985141}}],
    Line[{{1.532881, 2.442592, -0.985141},{1.479614, 2.423040, -0.963064}}],
    Line[{{1.479614, 2.423040, -0.963064},{1.423823, 2.394743, -0.931359}}],
    Line[{{1.423823, 2.394743, -0.931359},{1.365758, 2.357828, -0.890341}}],
    Line[{{1.365758, 2.357828, -0.890341},{1.305679, 2.312459, -0.840421}}],
    Line[{{1.305679, 2.312459, -0.840421},{1.243853, 2.258838, -0.782099}}],
    Line[{{1.243853, 2.258838, -0.782099},{1.180558, 2.197205, -0.715957}}],
    Line[{{1.180558, 2.197205, -0.715957},{1.116077, 2.127836, -0.642656}}],
    Line[{{1.116077, 2.127836, -0.642656},{1.050697, 2.051037, -0.562930}}],
    Line[{{1.050697, 2.051037, -0.562930},{0.984710, 1.967153, -0.477576}}],
    Line[{{0.984710, 1.967153, -0.477576},{0.918412, 1.876557, -0.387446}}],
    Line[{{0.918412, 1.876557, -0.387446},{0.852099, 1.779651, -0.293443}}],
    Line[{{0.852099, 1.779651, -0.293443},{0.786067, 1.676869, -0.196506}}],
    Line[{{0.786067, 1.676869, -0.196506},{0.720610, 1.568667, -0.097604}}],
    Line[{{0.720610, 1.568667, -0.097604},{0.656023, 1.455526, 0.002273}}],
    Line[{{0.656023, 1.455526, 0.002273},{0.592592, 1.337952, 0.102128}}],
    Line[{{0.592592, 1.337952, 0.102128},{0.530602, 1.216468, 0.200962}}],
    Line[{{0.530602, 1.216468, 0.200962},{0.470330, 1.091613, 0.297787}}],
    Line[{{0.470330, 1.091613, 0.297787},{0.412045, 0.963944, 0.391634}}],
    Line[{{0.412045, 0.963944, 0.391634},{0.356008, 0.834030, 0.481565}}],
    Line[{{0.356008, 0.834030, 0.481565},{0.302469, 0.702449, 0.566682}}],
    Line[{{0.302469, 0.702449, 0.566682},{0.251668, 0.569785, 0.646133}}],
    Line[{{0.251668, 0.569785, 0.646133},{0.203832, 0.436631, 0.719123}}],
    Line[{{0.203832, 0.436631, 0.719123},{0.159175, 0.303578, 0.784924}}],
    Line[{{0.159175, 0.303578, 0.784924},{0.117898, 0.171219, 0.842877}}],
    Line[{{0.117898, 0.171219, 0.842877},{0.080185, 0.040144, 0.892402}}],
    Line[{{0.080185, 0.040144, 0.892402},{0.046206, -0.089066, 0.933004}}],
    Line[{{0.046206, -0.089066, 0.933004},{0.016113, -0.215833, 0.964279}}],
    Line[{{0.016113, -0.215833, 0.964279},{-0.009959, -0.339595, 0.985912}}],
    Line[{{-0.009959, -0.339595, 0.985912},{-0.031893, -0.459799, 0.997687}}],
    
    Line[{{-0.031893, -0.459799, 0.997687},{-0.049588, -0.575912, 0.999488}}],
    
    Line[{{-0.049588, -0.575912, 0.999488},{-0.062966, -0.687415, 0.991295}}],
    
    Line[{{-0.062966, -0.687415, 0.991295},{-0.071965, -0.793813, 0.973191}}],
    
    Line[{{-0.071965, -0.793813, 0.973191},{-0.076543, -0.894632, 0.945356}}],
    
    Line[{{-0.076543, -0.894632, 0.945356},{-0.076680, -0.989422, 0.908070}}],
    
    Line[{{-0.076680, -0.989422, 0.908070},{-0.072372, -1.077762, 0.861704}}],
    
    Line[{{-0.072372, -1.077762, 0.861704},{-0.063638, -1.159258, 0.806723}}],
    
    Line[{{-0.063638, -1.159258, 0.806723},{-0.050514, -1.233547, 0.743676}}],
    
    Line[{{-0.050514, -1.233547, 0.743676},{-0.033059, -1.300299, 0.673194}}],
    
    Line[{{-0.033059, -1.300299, 0.673194},{-0.011346, -1.359214, 0.595980}}],
    
    Line[{{-0.011346, -1.359214, 0.595980},{0.014527, -1.410032, 0.512808}}],
    Line[{{0.014527, -1.410032, 0.512808},{0.044448, -1.452525, 0.424509}}],
    Line[{{0.044448, -1.452525, 0.424509},{0.078285, -1.486503, 0.331965}}],
    Line[{{0.078285, -1.486503, 0.331965},{0.115889, -1.511816, 0.236102}}],
    Line[{{0.115889, -1.511816, 0.236102},{0.157094, -1.528348, 0.137878}}],
    Line[{{0.157094, -1.528348, 0.137878},{0.201720, -1.536027, 0.038276}}],
    Line[{{0.201720, -1.536027, 0.038276},{0.249568, -1.534818, -0.061708}}],
    Line[{{0.249568, -1.534818, -0.061708},{0.300428, -1.524724, -0.161076}}],
    
    Line[{{0.300428, -1.524724, -0.161076},{0.354074, -1.505791, -0.258834}}],
    
    Line[{{0.354074, -1.505791, -0.258834},{0.410271, -1.478101, -0.354003}}],
    
    Line[{{0.410271, -1.478101, -0.354003},{0.468769, -1.441777, -0.445633}}],
    
    Line[{{0.468769, -1.441777, -0.445633},{0.529311, -1.396980, -0.532807}}],
    
    Line[{{0.529311, -1.396980, -0.532807},{0.591627, -1.343907, -0.614654}}],
    
    Line[{{0.591627, -1.343907, -0.614654},{0.655443, -1.282796, -0.690356}}],
    
    Line[{{0.655443, -1.282796, -0.690356},{0.720477, -1.213915, -0.759155}}],
    
    Line[{{0.720477, -1.213915, -0.759155},{0.786441, -1.137571, -0.820364}}],
    
    Line[{{0.786441, -1.137571, -0.820364},{0.853043, -1.054103, -0.873371}}],
    
    Line[{{0.853043, -1.054103, -0.873371},{0.919989, -0.963880, -0.917645}}],
    
    Line[{{0.919989, -0.963880, -0.917645},{0.986981, -0.867303, -0.952745}}],
    
    Line[{{0.986981, -0.867303, -0.952745},{1.053725, -0.764801, -0.978319}}],
    
    Line[{{1.053725, -0.764801, -0.978319},{1.119925, -0.656829, -0.994111}}],
    
    Line[{{1.119925, -0.656829, -0.994111},{1.185287, -0.543866, -0.999963}}],
    
    Line[{{1.185287, -0.543866, -0.999963},{1.249524, -0.426413, -0.995818}}],
    
    Line[{{1.249524, -0.426413, -0.995818},{1.312350, -0.304992, -0.981716}}],
    
    Line[{{1.312350, -0.304992, -0.981716},{1.373488, -0.180142, -0.957799}}],
    
    Line[{{1.373488, -0.180142, -0.957799},{1.432668, -0.052417, -0.924305}}],
    
    Line[{{1.432668, -0.052417, -0.924305},{1.489627, 0.077615, -0.881570}}],
    Line[{{1.489627, 0.077615, -0.881570},{1.544115, 0.209378, -0.830021}}],
    Line[{{1.544115, 0.209378, -0.830021},{1.595891, 0.342286, -0.770172}}],
    Line[{{1.595891, 0.342286, -0.770172},{1.644725, 0.475749, -0.702624}}],
    Line[{{1.644725, 0.475749, -0.702624},{1.690402, 0.609175, -0.628050}}],
    Line[{{1.690402, 0.609175, -0.628050},{1.732721, 0.741971, -0.547197}}],
    Line[{{1.732721, 0.741971, -0.547197},{1.771495, 0.873547, -0.460872}}],
    Line[{{1.771495, 0.873547, -0.460872},{1.806552, 1.003320, -0.369940}}],
    Line[{{1.806552, 1.003320, -0.369940},{1.837740, 1.130712, -0.275309}}],
    Line[{{1.837740, 1.130712, -0.275309},{1.864920, 1.255159, -0.177926}}],
    Line[{{1.864920, 1.255159, -0.177926},{1.887973, 1.376108, -0.078763}}],
    Line[{{1.887973, 1.376108, -0.078763},{1.906798, 1.493022, 0.021187}}],
    Line[{{1.906798, 1.493022, 0.021187},{1.921313, 1.605382, 0.120925}}],
    Line[{{1.921313, 1.605382, 0.120925},{1.931455, 1.712689, 0.219455}}],
    Line[{{1.931455, 1.712689, 0.219455},{1.937180, 1.814467, 0.315790}}],
    Line[{{1.937180, 1.814467, 0.315790},{1.938464, 1.910264, 0.408967}}],
    Line[{{1.938464, 1.910264, 0.408967},{1.935304, 1.999654, 0.498056}}],
    Line[{{1.935304, 1.999654, 0.498056},{1.927714, 2.082242, 0.582165}}],
    Line[{{1.927714, 2.082242, 0.582165},{1.915729, 2.157661, 0.660453}}],
    Line[{{1.915729, 2.157661, 0.660453},{1.899406, 2.225576, 0.732138}}],
    Line[{{1.899406, 2.225576, 0.732138},{1.878817, 2.285686, 0.796503}}],
    Line[{{1.878817, 2.285686, 0.796503},{1.854056, 2.337725, 0.852904}}],
    Line[{{1.854056, 2.337725, 0.852904},{1.825233, 2.381462, 0.900777}}],
    Line[{{1.825233, 2.381462, 0.900777},{1.792480, 2.416703, 0.939644}}],
    Line[{{1.792480, 2.416703, 0.939644},{1.755943, 2.443292, 0.969116}}],
    Line[{{1.755943, 2.443292, 0.969116},{1.715785, 2.461113, 0.988899}}],
    Line[{{1.715785, 2.461113, 0.988899},{1.672187, 2.470085, 0.998794}}],
    Line[{{1.672187, 2.470085, 0.998794},{1.625345, 2.470171, 0.998704}}],
    Line[{{1.625345, 2.470171, 0.998704},{1.575467, 2.461371, 0.988627}}],
    Line[{{1.575467, 2.461371, 0.988627},{1.522778, 2.443724, 0.968666}}],
    Line[{{1.522778, 2.443724, 0.968666},{1.467512, 2.417309, 0.939020}}],
    Line[{{1.467512, 2.417309, 0.939020},{1.409917, 2.382246, 0.899986}}],
    Line[{{1.409917, 2.382246, 0.899986},{1.350251, 2.338690, 0.851953}}],
    Line[{{1.350251, 2.338690, 0.851953},{1.288780, 2.286835, 0.795402}}],
    Line[{{1.288780, 2.286835, 0.795402},{1.225780, 2.226914, 0.730898}}],
    Line[{{1.225780, 2.226914, 0.730898},{1.161530, 2.159194, 0.659087}}],
    Line[{{1.161530, 2.159194, 0.659087},{1.096320, 2.083975, 0.580685}}],
    Line[{{1.096320, 2.083975, 0.580685},{1.030440, 2.001593, 0.496478}}],
    Line[{{1.030440, 2.001593, 0.496478},{0.964184, 1.912416, 0.407307}}],
    Line[{{0.964184, 1.912416, 0.407307},{0.897849, 1.816840, 0.314064}}],
    Line[{{0.897849, 1.816840, 0.314064},{0.831731, 1.715291, 0.217680}}],
    Line[{{0.831731, 1.715291, 0.217680},{0.766125, 1.608221, 0.119120}}],
    Line[{{0.766125, 1.608221, 0.119120},{0.701325, 1.496107, 0.019369}}],
    Line[{{0.701325, 1.496107, 0.019369},{0.637620, 1.379449, -0.080576}}],
    Line[{{0.637620, 1.379449, -0.080576},{0.575294, 1.258765, -0.179715}}],
    Line[{{0.575294, 1.258765, -0.179715},{0.514627, 1.134593, -0.277057}}],
    Line[{{0.514627, 1.134593, -0.277057},{0.455890, 1.007485, -0.371629}}],
    Line[{{0.455890, 1.007485, -0.371629},{0.399345, 0.878008, -0.462486}}],
    Line[{{0.399345, 0.878008, -0.462486},{0.345244, 0.746738, -0.548718}}],
    Line[{{0.345244, 0.746738, -0.548718},{0.293831, 0.614259, -0.629464}}],
    Line[{{0.293831, 0.614259, -0.629464},{0.245335, 0.481161, -0.703916}}],
    Line[{{0.245335, 0.481161, -0.703916},{0.199973, 0.348036, -0.771331}}],
    Line[{{0.199973, 0.348036, -0.771331},{0.157949, 0.215477, -0.831034}}],
    Line[{{0.157949, 0.215477, -0.831034},{0.119450, 0.084073, -0.882427}}],
    Line[{{0.119450, 0.084073, -0.882427},{0.084649, -0.045589, -0.924998}}],
    Line[{{0.084649, -0.045589, -0.924998},{0.053703, -0.172933, -0.958320}}],
    
    Line[{{0.053703, -0.172933, -0.958320},{0.026750, -0.297392, -0.982061}}],
    
    Line[{{0.026750, -0.297392, -0.982061},{0.003913, -0.418412, -0.995983}}],
    
    Line[{{
      0.003913, -0.418412, -0.995983},{-0.014707, -0.535455, -0.999946}}],
    Line[{{-0.014707, -0.535455, -0.999946},{-0.029025, -0.647998, \
-0.993912}}],
    Line[{{-0.029025, -0.647998, -0.993912},{-0.038975, -0.755542, \
-0.977940}}],
    Line[{{-0.038975, -0.755542, -0.977940},{-0.044513, -0.857606, \
-0.952191}}],
    Line[{{-0.044513, -0.857606, -0.952191},{-0.045611, -0.953738, \
-0.916921}}],
    Line[{{-0.045611, -0.953738, -0.916921},{-0.042264, -1.043508, \
-0.872484}}],
    Line[{{-0.042264, -1.043508, -0.872484},{-0.034485, -1.126516, \
-0.819323}}],
    Line[{{-0.034485, -1.126516, -0.819323},{-0.022307, -1.202394, \
-0.757970}}],
    Line[{{-0.022307, -1.202394, -0.757970},{-0.005783, -1.270803, \
-0.689039}}],
    Line[{{-0.005783, -1.270803, -0.689039},{
      0.015015, -1.331437, -0.613219}}],
    Line[{{0.015015, -1.331437, -0.613219},{0.039997, -1.384027, -0.531267}}],
    
    Line[{{0.039997, -1.384027, -0.531267},{0.069053, -1.428339, -0.444004}}],
    
    Line[{{0.069053, -1.428339, -0.444004},{0.102055, -1.464174, -0.352302}}],
    
    Line[{{0.102055, -1.464174, -0.352302},{0.138857, -1.491372, -0.257077}}],
    
    Line[{{0.138857, -1.491372, -0.257077},{0.179299, -1.509812, -0.159281}}],
    
    Line[{{0.179299, -1.509812, -0.159281},{0.223200, -1.519411, -0.059893}}],
    
    Line[{{0.223200, -1.519411, -0.059893},{0.270368, -1.520126, 0.040093}}],
    Line[{{0.270368, -1.520126, 0.040093},{0.320595, -1.511952, 0.139679}}],
    Line[{{0.320595, -1.511952, 0.139679},{0.373659, -1.494925, 0.237869}}],
    Line[{{0.373659, -1.494925, 0.237869},{0.429324, -1.469121, 0.333680}}],
    Line[{{0.429324, -1.469121, 0.333680},{0.487346, -1.434653, 0.426154}}],
    Line[{{0.487346, -1.434653, 0.426154},{0.547468, -1.391673, 0.514368}}],
    Line[{{0.547468, -1.391673, 0.514368},{0.609423, -1.340373, 0.597439}}],
    Line[{{0.609423, -1.340373, 0.597439},{0.672939, -1.280978, 0.674537}}],
    Line[{{0.672939, -1.280978, 0.674537},{0.737734, -1.213754, 0.744891}}],
    Line[{{0.737734, -1.213754, 0.744891},{0.803521, -1.138997, 0.807796}}],
    Line[{{0.803521, -1.138997, 0.807796},{0.870010, -1.057040, 0.862626}}],
    Line[{{0.870010, -1.057040, 0.862626},{0.936906, -0.968246, 0.908830}}],
    Line[{{0.936906, -0.968246, 0.908830},{1.003913, -0.873008, 0.945948}}],
    Line[{{1.003913, -0.873008, 0.945948},{1.070736, -0.771751, 0.973607}}],
    Line[{{1.070736, -0.771751, 0.973607},{1.137079, -0.664922, 0.991533}}],
    Line[{{1.137079, -0.664922, 0.991533},{1.202647, -0.552997, 0.999544}}],
    Line[{{1.202647, -0.552997, 0.999544},{1.267151, -0.436472, 0.997562}}],
    Line[{{1.267151, -0.436472, 0.997562},{1.330306, -0.315865, 0.985606}}],
    Line[{{1.330306, -0.315865, 0.985606},{1.391833, -0.191710, 0.963795}}],
    Line[{{1.391833, -0.191710, 0.963795},{1.451459, -0.064560, 0.932349}}],
    Line[{{1.451459, -0.064560, 0.932349},{1.508920, 0.065022, 0.891580}}],
    Line[{{1.508920, 0.065022, 0.891580},{1.563964, 0.196460, 0.841897}}],
    Line[{{1.563964, 0.196460, 0.841897},{1.616346, 0.329170, 0.783796}}],
    Line[{{1.616346, 0.329170, 0.783796},{1.665835, 0.462563, 0.717859}}],
    Line[{{1.665835, 0.462563, 0.717859},{1.712213, 0.596048, 0.644744}}],
    Line[{{1.712213, 0.596048, 0.644744},{1.755275, 0.729030, 0.565183}}],
    Line[{{1.755275, 0.729030, 0.565183},{1.794831, 0.860920, 0.479971}}],
    Line[{{1.794831, 0.860920, 0.479971},{1.830706, 0.991132, 0.389960}}],
    Line[{{1.830706, 0.991132, 0.389960},{1.862743, 1.119088, 0.296050}}],
    Line[{{1.862743, 1.119088, 0.296050},{1.890801, 1.244219, 0.199180}}],
    Line[{{1.890801, 1.244219, 0.199180},{1.914756, 1.365971, 0.100319}}],
    Line[{{1.914756, 1.365971, 0.100319},{1.934504, 1.483803, 0.000455}}],
    Line[{{1.934504, 1.483803, 0.000455},{1.949957, 1.597191, -0.099414}}],
    Line[{{1.949957, 1.597191, -0.099414},{1.961050, 1.705632, -0.198289}}],
    Line[{{1.961050, 1.705632, -0.198289},{1.967733, 1.808646, -0.295181}}],
    Line[{{1.967733, 1.808646, -0.295181},{1.969979, 1.905774, -0.389122}}],
    Line[{{1.969979, 1.905774, -0.389122},{1.967780, 1.996585, -0.479173}}],
    Line[{{1.967780, 1.996585, -0.479173},{1.961146, 2.080677, -0.564432}}],
    Line[{{1.961146, 2.080677, -0.564432},{1.950108, 2.157676, -0.644048}}],
    Line[{{1.950108, 2.157676, -0.644048},{1.934718, 2.227242, -0.717225}}],
    Line[{{1.934718, 2.227242, -0.717225},{1.915045, 2.289064, -0.783231}}],
    Line[{{1.915045, 2.289064, -0.783231},{1.891177, 2.342870, -0.841405}}],
    Line[{{1.891177, 2.342870, -0.841405},{1.863223, 2.388421, -0.891167}}],
    Line[{{1.863223, 2.388421, -0.891167},{1.831309, 2.425515, -0.932019}}],
    Line[{{1.831309, 2.425515, -0.932019},{1.795577, 2.453987, -0.963552}}],
    Line[{{1.795577, 2.453987, -0.963552},{1.756188, 2.473713, -0.985452}}],
    Line[{{1.756188, 2.473713, -0.985452},{1.713318, 2.484605, -0.997498}}],
    Line[{{1.713318, 2.484605, -0.997498},{1.667160, 2.486615, -0.999571}}],
    Line[{{1.667160, 2.486615, -0.999571},{1.617921, 2.479735, -0.991650}}],
    Line[{{1.617921, 2.479735, -0.991650},{1.565820, 2.463996, -0.973815}}],
    Line[{{1.565820, 2.463996, -0.973815},{1.511091, 2.439470, -0.946242}}],
    Line[{{1.511091, 2.439470, -0.946242},{1.453979, 2.406266, -0.909209}}],
    Line[{{1.453979, 2.406266, -0.909209},{1.394739, 2.364532, -0.863085}}],
    Line[{{1.394739, 2.364532, -0.863085},{1.333635, 2.314455, -0.808332}}],
    Line[{{1.333635, 2.314455, -0.808332},{1.270942, 2.256258, -0.745497}}],
    Line[{{1.270942, 2.256258, -0.745497},{1.206939, 2.190200, -0.675208}}],
    Line[{{1.206939, 2.190200, -0.675208},{1.141912, 2.116576, -0.598169}}],
    Line[{{1.141912, 2.116576, -0.598169},{1.076152, 2.035715, -0.515148}}],
    Line[{{1.076152, 2.035715, -0.515148},{1.009952, 1.947975, -0.426977}}],
    Line[{{1.009952, 1.947975, -0.426977},{0.943609, 1.853748, -0.334537}}],
    Line[{{0.943609, 1.853748, -0.334537},{0.877419, 1.753454, -0.238752}}],
    Line[{{0.877419, 1.753454, -0.238752},{0.811678, 1.647539, -0.140580}}],
    Line[{{0.811678, 1.647539, -0.140580},{0.746678, 1.536476, -0.041002}}],
    Line[{{0.746678, 1.536476, -0.041002},{0.682712, 1.420757, 0.058985}}],
    Line[{{0.682712, 1.420757, 0.058985},{0.620064, 1.300899, 0.158383}}],
    Line[{{0.620064, 1.300899, 0.158383},{0.559015, 1.177435, 0.256197}}],
    Line[{{0.559015, 1.177435, 0.256197},{0.499838, 1.050915, 0.351450}}],
    Line[{{0.499838, 1.050915, 0.351450},{0.442796, 0.921902, 0.443189}}],
    Line[{{0.442796, 0.921902, 0.443189},{0.388146, 0.790971, 0.530497}}],
    Line[{{0.388146, 0.790971, 0.530497},{0.336132, 0.658703, 0.612500}}],
    Line[{{0.336132, 0.658703, 0.612500},{0.286986, 0.525689, 0.688380}}],
    Line[{{0.286986, 0.525689, 0.688380},{0.240928, 0.392519, 0.757377}}],
    Line[{{0.240928, 0.392519, 0.757377},{0.198165, 0.259788, 0.818801}}],
    Line[{{0.198165, 0.259788, 0.818801},{0.158888, 0.128085, 0.872039}}],
    Line[{{0.158888, 0.128085, 0.872039},{0.123273, -0.002003, 0.916558}}],
    Line[{{0.123273, -0.002003, 0.916558},{0.091481, -0.129898, 0.951913}}],
    Line[{{0.091481, -0.129898, 0.951913},{0.063653, -0.255028, 0.977750}}],
    Line[{{0.063653, -0.255028, 0.977750},{0.039916, -0.376839, 0.993811}}],
    Line[{{0.039916, -0.376839, 0.993811},{0.020375, -0.494787, 0.999936}}],
    Line[{{0.020375, -0.494787, 0.999936},{0.005121, -0.608347, 0.996064}}],
    Line[{{0.005121, -0.608347, 0.996064},{-0.005779, -0.717013, 0.982232}}],
    Line[{{-0.005779, -0.717013, 0.982232},{-0.012275, -0.820303, 0.958580}}],
    
    Line[{{-0.012275, -0.820303, 0.958580},{-0.014335, -0.917755, 0.925343}}],
    
    Line[{{-0.014335, -0.917755, 0.925343},{-0.011949, -1.008937, 0.882855}}],
    
    Line[{{-0.011949, -1.008937, 0.882855},{-0.005127, -1.093441, 0.831539}}],
    
    Line[{{-0.005127, -1.093441, 0.831539},{0.006103, -1.170891, 0.771910}}],
    Line[{{0.006103, -1.170891, 0.771910},{0.021692, -1.240943, 0.704562}}],
    Line[{{0.021692, -1.240943, 0.704562},{0.041573, -1.303283, 0.630171}}],
    Line[{{0.041573, -1.303283, 0.630171},{0.065659, -1.357635, 0.549478}}],
    Line[{{0.065659, -1.357635, 0.549478},{0.093843, -1.403756, 0.463292}}],
    Line[{{0.093843, -1.403756, 0.463292},{0.126003, -1.441440, 0.372473}}],
    Line[{{0.126003, -1.441440, 0.372473},{0.161996, -1.470518, 0.277931}}],
    Line[{{0.161996, -1.470518, 0.277931},{0.201665, -1.490862, 0.180610}}],
    Line[{{0.201665, -1.490862, 0.180610},{0.244833, -1.502378, 0.081482}}],
    Line[{{0.244833, -1.502378, 0.081482},{0.291312, -1.505017, -0.018460}}],
    Line[{{0.291312, -1.505017, -0.018460},{0.340896, -1.498765, -0.118217}}],
    
    Line[{{0.340896, -1.498765, -0.118217},{0.393365, -1.483648, -0.216792}}],
    
    Line[{{0.393365, -1.483648, -0.216792},{0.448488, -1.459735, -0.313200}}],
    
    Line[{{0.448488, -1.459735, -0.313200},{0.506021, -1.427130, -0.406476}}],
    
    Line[{{0.506021, -1.427130, -0.406476},{0.565711, -1.385977, -0.495688}}],
    
    Line[{{0.565711, -1.385977, -0.495688},{0.627292, -1.336459, -0.579945}}],
    
    Line[{{0.627292, -1.336459, -0.579945},{0.690494, -1.278795, -0.658402}}],
    
    Line[{{0.690494, -1.278795, -0.658402},{0.755036, -1.213240, -0.730277}}],
    
    Line[{{0.755036, -1.213240, -0.730277},{0.820633, -1.140086, -0.794850}}],
    
    Line[{{0.820633, -1.140086, -0.794850},{0.886995, -1.059657, -0.851476}}],
    
    Line[{{0.886995, -1.059657, -0.851476},{0.953828, -0.972310, -0.899589}}],
    
    Line[{{0.953828, -0.972310, -0.899589},{1.020837, -0.878432, -0.938707}}],
    
    Line[{{1.020837, -0.878432, -0.938707},{1.087725, -0.778439, -0.968440}}],
    
    Line[{{1.087725, -0.778439, -0.968440},{1.154196, -0.672777, -0.988490}}],
    
    Line[{{1.154196, -0.672777, -0.988490},{1.219957, -0.561913, -0.998657}}],
    
    Line[{{1.219957, -0.561913, -0.998657},{1.284715, -0.446340, -0.998839}}],
    
    Line[{{1.284715, -0.446340, -0.998839},{1.348186, -0.326571, -0.989034}}],
    
    Line[{{1.348186, -0.326571, -0.989034},{1.410089, -0.203138, -0.969340}}],
    
    Line[{{1.410089, -0.203138, -0.969340},{1.470148, -0.076588, -0.939955}}],
    
    Line[{{1.470148, -0.076588, -0.939955},{1.528100, 0.052516, -0.901172}}],
    Line[{{1.528100, 0.052516, -0.901172},{1.583688, 0.183602, -0.853378}}],
    Line[{{1.583688, 0.183602, -0.853378},{1.636666, 0.316086, -0.797052}}],
    Line[{{1.636666, 0.316086, -0.797052},{1.686800, 0.449382, -0.732757}}],
    Line[{{1.686800, 0.449382, -0.732757},{1.733869, 0.582897, -0.661136}}],
    Line[{{1.733869, 0.582897, -0.661136},{1.777665, 0.716038, -0.582904}}],
    Line[{{1.777665, 0.716038, -0.582904},{1.817994, 0.848214, -0.498845}}],
    Line[{{1.817994, 0.848214, -0.498845},{1.854680, 0.978838, -0.409797}}],
    Line[{{1.854680, 0.978838, -0.409797},{1.887560, 1.107331, -0.316653}}],
    Line[{{1.887560, 1.107331, -0.316653},{1.916490, 1.233121, -0.220342}}],
    Line[{{1.916490, 1.233121, -0.220342},{1.941342, 1.355651, -0.121828}}],
    Line[{{1.941342, 1.355651, -0.121828},{1.962008, 1.474375, -0.022097}}]},
    Boxed -> True,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 1.000000},
    ViewPoint -> {1.300000, -2.400000, 2.000000}
  ]
], "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Spherical Harmonics", "Subsection",
  Evaluatable->False,
  Hyphenation->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08629 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0258641 0.190476 [
[ 0 0 0 0 ]
[ 1 1.08629 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08629 L
0 1.08629 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0258641 0.200176 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.13081e-17 1.0493 -0.0956304 1.0493 [
[ 0 0 0 0 ]
[ 1 .75498 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75498 L
0 .75498 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49397 .53815 m .49208 .56037 L .52884 .56134 L p .712 .616 .748 r
F P
0 g
s
.52884 .56134 m .52858 .53908 L .49397 .53815 L p .712 .616 .748 r
F P
0 g
s
.52903 .5827 m .52884 .56134 L .49208 .56037 L p .715 .579 .702 r
F P
0 g
s
.52858 .53908 m .52884 .56134 L .56556 .55974 L p .696 .603 .748 r
F P
0 g
s
.52884 .56134 m .52903 .5827 L .56731 .58105 L p .695 .563 .702 r
F P
0 g
s
.56731 .58105 m .56556 .55974 L .52884 .56134 L p .695 .563 .702 r
F P
0 g
s
.49208 .56037 m .4907 .5817 L .52903 .5827 L p .715 .579 .702 r
F P
0 g
s
.52914 .60222 m .52903 .5827 L .4907 .5817 L p .713 .534 .645 r
F P
0 g
s
.52903 .5827 m .52914 .60222 L .56831 .60055 L p .69 .515 .645 r
F P
0 g
s
.56831 .60055 m .56731 .58105 L .52903 .5827 L p .69 .515 .645 r
F P
0 g
s
.45972 .53476 m .45569 .55682 L .49208 .56037 L p .728 .63 .749 r
F P
0 g
s
.49208 .56037 m .49397 .53815 L .45972 .53476 L p .728 .63 .749 r
F P
0 g
s
.4907 .5817 m .49208 .56037 L .45569 .55682 L p .734 .596 .703 r
F P
0 g
s
.45569 .55682 m .45276 .57804 L .4907 .5817 L p .734 .596 .703 r
F P
0 g
s
.48991 .6012 m .4907 .5817 L .45276 .57804 L p .736 .553 .645 r
F P
0 g
s
.4907 .5817 m .48991 .6012 L .52914 .60222 L p .713 .534 .645 r
F P
0 g
s
.56556 .55974 m .56314 .53755 L .52858 .53908 L p .696 .603 .748 r
F P
0 g
s
.56314 .53755 m .56556 .55974 L .60179 .55557 L p .679 .59 .75 r
F P
0 g
s
.56556 .55974 m .56731 .58105 L .60508 .57676 L p .674 .548 .703 r
F P
0 g
s
.60508 .57676 m .60179 .55557 L .56556 .55974 L p .674 .548 .703 r
F P
0 g
s
.56731 .58105 m .56831 .60055 L .60698 .5962 L p .665 .496 .645 r
F P
0 g
s
.60698 .5962 m .60508 .57676 L .56731 .58105 L p .665 .496 .645 r
F P
0 g
s
.4963 .51598 m .49397 .53815 L .52858 .53908 L p .707 .648 .789 r
F P
0 g
s
.52858 .53908 m .52826 .51685 L .4963 .51598 L p .707 .648 .789 r
F P
0 g
s
.52826 .51685 m .52858 .53908 L .56314 .53755 L p .694 .638 .789 r
F P
0 g
s
.46469 .51281 m .45972 .53476 L .49397 .53815 L p .719 .66 .79 r
F P
0 g
s
.49397 .53815 m .4963 .51598 L .46469 .51281 L p .719 .66 .79 r
F P
0 g
s
.42626 .52895 m .42011 .55072 L .45569 .55682 L p .743 .645 .751 r
F P
0 g
s
.45569 .55682 m .45972 .53476 L .42626 .52895 L p .743 .645 .751 r
F P
0 g
s
.45276 .57804 m .45569 .55682 L .42011 .55072 L p .753 .614 .704 r
F P
0 g
s
.52916 .61897 m .52914 .60222 L .48991 .6012 L p .706 .472 .567 r
F P
0 g
s
.52914 .60222 m .52916 .61897 L .56852 .61731 L p .678 .449 .567 r
F P
0 g
s
.56852 .61731 m .56831 .60055 L .52914 .60222 L p .678 .449 .567 r
F P
0 g
s
.56314 .53755 m .56016 .51542 L .52826 .51685 L p .694 .638 .789 r
F P
0 g
s
.56016 .51542 m .56314 .53755 L .59724 .53357 L p .68 .628 .791 r
F P
0 g
s
.60179 .55557 m .59724 .53357 L .56314 .53755 L p .679 .59 .75 r
F P
0 g
s
.42011 .55072 m .41566 .57176 L .45276 .57804 L p .753 .614 .704 r
F P
0 g
s
.45108 .5975 m .45276 .57804 L .41566 .57176 L p .759 .574 .646 r
F P
0 g
s
.45276 .57804 m .45108 .5975 L .48991 .6012 L p .736 .553 .645 r
F P
0 g
s
.48975 .61796 m .48991 .6012 L .45108 .5975 L p .733 .494 .567 r
F P
0 g
s
.48991 .6012 m .48975 .61796 L .52916 .61897 L p .706 .472 .567 r
F P
0 g
s
.59724 .53357 m .60179 .55557 L .63709 .54885 L p .661 .579 .752 r
F P
0 g
s
.60179 .55557 m .60508 .57676 L .64192 .56985 L p .653 .533 .705 r
F P
0 g
s
.64192 .56985 m .63709 .54885 L .60179 .55557 L p .653 .533 .705 r
F P
0 g
s
.56831 .60055 m .56852 .61731 L .60738 .61299 L p .648 .425 .566 r
F P
0 g
s
.60738 .61299 m .60698 .5962 L .56831 .60055 L p .648 .425 .566 r
F P
0 g
s
.60508 .57676 m .60698 .5962 L .6447 .58921 L p .64 .477 .646 r
F P
0 g
s
.6447 .58921 m .64192 .56985 L .60508 .57676 L p .64 .477 .646 r
F P
0 g
s
.43382 .50737 m .42626 .52895 L .45972 .53476 L p .731 .672 .792 r
F P
0 g
s
.45972 .53476 m .46469 .51281 L .43382 .50737 L p .731 .672 .792 r
F P
0 g
s
.59724 .53357 m .59163 .5117 L .56016 .51542 L p .68 .628 .791 r
F P
0 g
s
.59163 .5117 m .59724 .53357 L .63044 .52717 L p .666 .62 .793 r
F P
0 g
s
.63709 .54885 m .63044 .52717 L .59724 .53357 L p .661 .579 .752 r
F P
0 g
s
.41566 .57176 m .41309 .59115 L .45108 .5975 L p .759 .574 .646 r
F P
0 g
s
.45072 .61429 m .45108 .5975 L .41309 .59115 L p .76 .517 .566 r
F P
0 g
s
.45108 .5975 m .45072 .61429 L .48975 .61796 L p .733 .494 .567 r
F P
0 g
s
.49897 .49472 m .4963 .51598 L .52826 .51685 L p .698 .679 .828 r
F P
0 g
s
.52826 .51685 m .52788 .49552 L .49897 .49472 L p .698 .679 .828 r
F P
0 g
s
.52788 .49552 m .52826 .51685 L .56016 .51542 L p .688 .671 .828 r
F P
0 g
s
.394 .52075 m .38579 .54211 L .42011 .55072 L p .759 .661 .754 r
F P
0 g
s
.42011 .55072 m .42626 .52895 L .394 .52075 L p .759 .661 .754 r
F P
0 g
s
.41566 .57176 m .42011 .55072 L .38579 .54211 L p .772 .633 .707 r
F P
0 g
s
.60698 .5962 m .60738 .61299 L .64528 .60604 L p .617 .4 .565 r
F P
0 g
s
.64528 .60604 m .6447 .58921 L .60698 .5962 L p .617 .4 .565 r
F P
0 g
s
.47039 .49182 m .46469 .51281 L .4963 .51598 L p .707 .687 .828 r
F P
0 g
s
.4963 .51598 m .49897 .49472 L .47039 .49182 L p .707 .687 .828 r
F P
0 g
s
.38579 .54211 m .37983 .5629 L .41566 .57176 L p .772 .633 .707 r
F P
0 g
s
.41309 .59115 m .41566 .57176 L .37983 .5629 L p .782 .595 .647 r
F P
0 g
s
.56016 .51542 m .55675 .49421 L .52788 .49552 L p .688 .671 .828 r
F P
0 g
s
.55675 .49421 m .56016 .51542 L .59163 .5117 L p .679 .664 .829 r
F P
0 g
s
.63044 .52717 m .63709 .54885 L .67105 .53965 L p .643 .568 .755 r
F P
0 g
s
.63709 .54885 m .64192 .56985 L .67736 .56037 L p .63 .518 .708 r
F P
0 g
s
.67736 .56037 m .67105 .53965 L .63709 .54885 L p .63 .518 .708 r
F P
0 g
s
.52909 .63214 m .52916 .61897 L .48975 .61796 L p .683 .375 .447 r
F P
0 g
s
.52916 .61897 m .52909 .63214 L .56792 .63052 L p .649 .347 .446 r
F P
0 g
s
.56792 .63052 m .56852 .61731 L .52916 .61897 L p .649 .347 .446 r
F P
0 g
s
.64192 .56985 m .6447 .58921 L .681 .57963 L p .612 .457 .648 r
F P
0 g
s
.681 .57963 m .67736 .56037 L .64192 .56985 L p .612 .457 .648 r
F P
0 g
s
.40409 .49971 m .394 .52075 L .42626 .52895 L p .743 .685 .795 r
F P
0 g
s
.42626 .52895 m .43382 .50737 L .40409 .49971 L p .743 .685 .795 r
F P
0 g
s
.49022 .63115 m .48975 .61796 L .45072 .61429 L p .716 .401 .444 r
F P
0 g
s
.48975 .61796 m .49022 .63115 L .52909 .63214 L p .683 .375 .447 r
F P
0 g
s
.56852 .61731 m .56792 .63052 L .60624 .62629 L p .613 .317 .443 r
F P
0 g
s
.60624 .62629 m .60738 .61299 L .56852 .61731 L p .613 .317 .443 r
F P
0 g
s
.44249 .48684 m .43382 .50737 L .46469 .51281 L p .716 .696 .83 r
F P
0 g
s
.46469 .51281 m .47039 .49182 L .44249 .48684 L p .716 .696 .83 r
F P
0 g
s
.63044 .52717 m .62225 .50571 L .59163 .5117 L p .666 .62 .793 r
F P
0 g
s
.62225 .50571 m .63044 .52717 L .66235 .5184 L p .652 .612 .796 r
F P
0 g
s
.67105 .53965 m .66235 .5184 L .63044 .52717 L p .643 .568 .755 r
F P
0 g
s
.59163 .5117 m .5852 .4908 L .55675 .49421 L p .679 .664 .829 r
F P
0 g
s
.5852 .4908 m .59163 .5117 L .62225 .50571 L p .668 .658 .831 r
F P
0 g
s
.37983 .5629 m .3764 .58219 L .41309 .59115 L p .782 .595 .647 r
F P
0 g
s
.41255 .60797 m .41309 .59115 L .3764 .58219 L p .787 .54 .564 r
F P
0 g
s
.41309 .59115 m .41255 .60797 L .45072 .61429 L p .76 .517 .566 r
F P
0 g
s
.45173 .62756 m .45072 .61429 L .41255 .60797 L p .747 .426 .439 r
F P
0 g
s
.45072 .61429 m .45173 .62756 L .49022 .63115 L p .716 .401 .444 r
F P
0 g
s
.6447 .58921 m .64528 .60604 L .68176 .59651 L p .582 .374 .563 r
F P
0 g
s
.68176 .59651 m .681 .57963 L .6447 .58921 L p .582 .374 .563 r
F P
0 g
s
.60738 .61299 m .60624 .62629 L .6436 .6195 L p .573 .283 .437 r
F P
0 g
s
.6436 .6195 m .64528 .60604 L .60738 .61299 L p .573 .283 .437 r
F P
0 g
s
.36336 .51023 m .35315 .53107 L .38579 .54211 L p .774 .679 .759 r
F P
0 g
s
.38579 .54211 m .394 .52075 L .36336 .51023 L p .774 .679 .759 r
F P
0 g
s
.37983 .5629 m .38579 .54211 L .35315 .53107 L p .791 .653 .711 r
F P
0 g
s
.41566 .47983 m .40409 .49971 L .43382 .50737 L p .724 .706 .833 r
F P
0 g
s
.43382 .50737 m .44249 .48684 L .41566 .47983 L p .724 .706 .833 r
F P
0 g
s
.35315 .53107 m .34574 .55153 L .37983 .5629 L p .791 .653 .711 r
F P
0 g
s
.3764 .58219 m .37983 .5629 L .34574 .55153 L p .805 .618 .649 r
F P
0 g
s
.50189 .47515 m .49897 .49472 L .52788 .49552 L p .685 .708 .865 r
F P
0 g
s
.52788 .49552 m .52748 .47587 L .50189 .47515 L p .685 .708 .865 r
F P
0 g
s
.52748 .47587 m .52788 .49552 L .55675 .49421 L p .68 .704 .865 r
F P
0 g
s
.62225 .50571 m .61287 .48532 L .5852 .4908 L p .668 .658 .831 r
F P
0 g
s
.61287 .48532 m .62225 .50571 L .65164 .49752 L p .658 .653 .834 r
F P
0 g
s
.66235 .5184 m .65164 .49752 L .62225 .50571 L p .652 .612 .796 r
F P
0 g
s
.3759 .48989 m .36336 .51023 L .394 .52075 L p .754 .699 .8 r
F P
0 g
s
.394 .52075 m .40409 .49971 L .3759 .48989 L p .754 .699 .8 r
F P
0 g
s
.66235 .5184 m .67105 .53965 L .7032 .52803 L p .623 .558 .76 r
F P
0 g
s
.67105 .53965 m .67736 .56037 L .71096 .5484 L p .606 .504 .712 r
F P
0 g
s
.71096 .5484 m .7032 .52803 L .67105 .53965 L p .606 .504 .712 r
F P
0 g
s
.47659 .47255 m .47039 .49182 L .49897 .49472 L p .691 .713 .866 r
F P
0 g
s
.49897 .49472 m .50189 .47515 L .47659 .47255 L p .691 .713 .866 r
F P
0 g
s
.55675 .49421 m .55303 .47469 L .52748 .47587 L p .68 .704 .865 r
F P
0 g
s
.55303 .47469 m .55675 .49421 L .5852 .4908 L p .674 .7 .866 r
F P
0 g
s
.67736 .56037 m .681 .57963 L .71542 .56751 L p .582 .437 .65 r
F P
0 g
s
.71542 .56751 m .71096 .5484 L .67736 .56037 L p .582 .437 .65 r
F P
0 g
s
.52894 .64102 m .52909 .63214 L .49022 .63115 L p .616 .199 .227 r
F P
0 g
s
.52909 .63214 m .52894 .64102 L .5665 .63946 L p .574 .164 .226 r
F P
0 g
s
.5665 .63946 m .56792 .63052 L .52909 .63214 L p .574 .164 .226 r
F P
0 g
s
.65164 .49752 m .66235 .5184 L .69253 .50734 L p .637 .605 .801 r
F P
0 g
s
.7032 .52803 m .69253 .50734 L .66235 .5184 L p .623 .558 .76 r
F P
0 g
s
.3764 .58219 m .37568 .59906 L .41255 .60797 L p .787 .54 .564 r
F P
0 g
s
.41409 .62138 m .41255 .60797 L .37568 .59906 L p .778 .449 .43 r
F P
0 g
s
.41255 .60797 m .41409 .62138 L .45173 .62756 L p .747 .426 .439 r
F P
0 g
s
.45192 .4681 m .44249 .48684 L .47039 .49182 L p .696 .719 .867 r
F P
0 g
s
.47039 .49182 m .47659 .47255 L .45192 .4681 L p .696 .719 .867 r
F P
0 g
s
.49132 .64007 m .49022 .63115 L .45173 .62756 L p .654 .228 .221 r
F P
0 g
s
.49022 .63115 m .49132 .64007 L .52894 .64102 L p .616 .199 .227 r
F P
0 g
s
.34574 .55153 m .34147 .57068 L .3764 .58219 L p .805 .618 .649 r
F P
0 g
s
.37568 .59906 m .3764 .58219 L .34147 .57068 L p .815 .565 .561 r
F P
0 g
s
.56792 .63052 m .5665 .63946 L .60357 .63539 L p .526 .122 .218 r
F P
0 g
s
.60357 .63539 m .60624 .62629 L .56792 .63052 L p .526 .122 .218 r
F P
0 g
s
.5852 .4908 m .5782 .47164 L .55303 .47469 L p .674 .7 .866 r
F P
0 g
s
.5782 .47164 m .5852 .4908 L .61287 .48532 L p .668 .696 .867 r
F P
0 g
s
.64528 .60604 m .6436 .6195 L .67957 .61017 L p .527 .243 .428 r
F P
0 g
s
.67957 .61017 m .68176 .59651 L .64528 .60604 L p .527 .243 .428 r
F P
0 g
s
.39025 .47086 m .3759 .48989 L .40409 .49971 L p .732 .716 .836 r
F P
0 g
s
.40409 .49971 m .41566 .47983 L .39025 .47086 L p .732 .716 .836 r
F P
0 g
s
.681 .57963 m .68176 .59651 L .71636 .58446 L p .543 .344 .56 r
F P
0 g
s
.71636 .58446 m .71542 .56751 L .681 .57963 L p .543 .344 .56 r
F P
0 g
s
.45409 .63661 m .45173 .62756 L .41409 .62138 L p .689 .251 .205 r
F P
0 g
s
.45173 .62756 m .45409 .63661 L .49132 .64007 L p .654 .228 .221 r
F P
0 g
s
.65164 .49752 m .63939 .47783 L .61287 .48532 L p .658 .653 .834 r
F P
0 g
s
.63939 .47783 m .65164 .49752 L .6794 .48719 L p .647 .648 .837 r
F P
0 g
s
.69253 .50734 m .6794 .48719 L .65164 .49752 L p .637 .605 .801 r
F P
0 g
s
.42823 .46183 m .41566 .47983 L .44249 .48684 L p .7 .724 .868 r
F P
0 g
s
.44249 .48684 m .45192 .4681 L .42823 .46183 L p .7 .724 .868 r
F P
0 g
s
.60624 .62629 m .60357 .63539 L .63971 .62886 L p .47 .071 .2 r
F P
0 g
s
.63971 .62886 m .6436 .6195 L .60624 .62629 L p .47 .071 .2 r
F P
0 g
s
.33476 .49749 m .32265 .51768 L .35315 .53107 L p .788 .698 .765 r
F P
0 g
s
.35315 .53107 m .36336 .51023 L .33476 .49749 L p .788 .698 .765 r
F P
0 g
s
.34574 .55153 m .35315 .53107 L .32265 .51768 L p .81 .675 .716 r
F P
0 g
s
.61287 .48532 m .60266 .46674 L .5782 .47164 L p .668 .696 .867 r
F P
0 g
s
.60266 .46674 m .61287 .48532 L .63939 .47783 L p .661 .693 .869 r
F P
0 g
s
.34963 .47801 m .33476 .49749 L .36336 .51023 L p .765 .715 .805 r
F P
0 g
s
.36336 .51023 m .3759 .48989 L .34963 .47801 L p .765 .715 .805 r
F P
0 g
s
.32265 .51768 m .31385 .53772 L .34574 .55153 L p .81 .675 .716 r
F P
0 g
s
.34147 .57068 m .34574 .55153 L .31385 .53772 L p .829 .643 .651 r
F P
0 g
s
.69253 .50734 m .7032 .52803 L .73311 .51409 L p .603 .548 .766 r
F P
0 g
s
.7032 .52803 m .71096 .5484 L .74225 .53402 L p .58 .49 .717 r
F P
0 g
s
.74225 .53402 m .73311 .51409 L .7032 .52803 L p .58 .49 .717 r
F P
0 g
s
.34147 .57068 m .34058 .58761 L .37568 .59906 L p .815 .565 .561 r
F P
0 g
s
.37774 .61266 m .37568 .59906 L .34058 .58761 L p .81 .472 .417 r
F P
0 g
s
.37568 .59906 m .37774 .61266 L .41409 .62138 L p .778 .449 .43 r
F P
0 g
s
.50492 .4579 m .50189 .47515 L .52748 .47587 L p .667 .737 .903 r
F P
0 g
s
.52748 .47587 m .52706 .45853 L .50492 .4579 L p .667 .737 .903 r
F P
0 g
s
.52706 .45853 m .52748 .47587 L .55303 .47469 L p .666 .736 .903 r
F P
0 g
s
.6794 .48719 m .69253 .50734 L .72056 .49407 L p .621 .599 .807 r
F P
0 g
s
.73311 .51409 m .72056 .49407 L .69253 .50734 L p .603 .548 .766 r
F P
0 g
s
.71096 .5484 m .71542 .56751 L .74751 .55296 L p .548 .415 .652 r
F P
0 g
s
.74751 .55296 m .74225 .53402 L .71096 .5484 L p .548 .415 .652 r
F P
0 g
s
.48305 .45564 m .47659 .47255 L .50189 .47515 L p .668 .738 .903 r
F P
0 g
s
.50189 .47515 m .50492 .4579 L .48305 .45564 L p .668 .738 .903 r
F P
0 g
s
.41768 .63067 m .41409 .62138 L .37774 .61266 L p .72 .269 .18 r
F P
0 g
s
.41409 .62138 m .41768 .63067 L .45409 .63661 L p .689 .251 .205 r
F P
0 g
s
.55303 .47469 m .54915 .4575 L .52706 .45853 L p .666 .736 .903 r
F P
0 g
s
.54915 .4575 m .55303 .47469 L .5782 .47164 L p .665 .735 .903 r
F P
0 g
s
.68176 .59651 m .67957 .61017 L .71367 .59839 L p .473 .197 .413 r
F P
0 g
s
.71367 .59839 m .71636 .58446 L .68176 .59651 L p .473 .197 .413 r
F P
0 g
s
.40583 .45382 m .39025 .47086 L .41566 .47983 L p .705 .731 .871 r
F P
0 g
s
.41566 .47983 m .42823 .46183 L .40583 .45382 L p .705 .731 .871 r
F P
0 g
s
.36663 .46001 m .34963 .47801 L .3759 .48989 L p .739 .727 .841 r
F P
0 g
s
.3759 .48989 m .39025 .47086 L .36663 .46001 L p .739 .727 .841 r
F P
0 g
s
.31385 .53772 m .30877 .55671 L .34147 .57068 L p .829 .643 .651 r
F P
0 g
s
.34058 .58761 m .34147 .57068 L .30877 .55671 L p .843 .591 .557 r
F P
0 g
s
.6436 .6195 m .63971 .62886 L .67448 .61989 L p .403 .008 .172 r
F P
0 g
s
.67448 .61989 m .67957 .61017 L .6436 .6195 L p .403 .008 .172 r
F P
0 g
s
.46174 .45175 m .45192 .4681 L .47659 .47255 L p .669 .739 .903 r
F P
0 g
s
.47659 .47255 m .48305 .45564 L .46174 .45175 L p .669 .739 .903 r
F P
0 g
s
.5287 .6451 m .52894 .64102 L .49132 .64007 L p .399 0 0 r
F P
0 g
s
.52894 .64102 m .5287 .6451 L .56433 .64362 L p .347 0 0 r
F P
0 g
s
.56433 .64362 m .5665 .63946 L .52894 .64102 L p .347 0 0 r
F P
0 g
s
.63939 .47783 m .62607 .46004 L .60266 .46674 L p .661 .693 .869 r
F P
0 g
s
.62607 .46004 m .63939 .47783 L .66439 .46839 L p .655 .691 .871 r
F P
0 g
s
.6794 .48719 m .66439 .46839 L .63939 .47783 L p .647 .648 .837 r
F P
0 g
s
.5782 .47164 m .57091 .45484 L .54915 .4575 L p .665 .735 .903 r
F P
0 g
s
.57091 .45484 m .5782 .47164 L .60266 .46674 L p .663 .735 .903 r
F P
0 g
s
.49302 .6442 m .49132 .64007 L .45409 .63661 L p .439 0 0 r
F P
0 g
s
.49132 .64007 m .49302 .6442 L .5287 .6451 L p .399 0 0 r
F P
0 g
s
.66439 .46839 m .6794 .48719 L .70514 .47482 L p .636 .645 .842 r
F P
0 g
s
.72056 .49407 m .70514 .47482 L .6794 .48719 L p .621 .599 .807 r
F P
0 g
s
.5665 .63946 m .56433 .64362 L .59949 .63978 L p .281 0 0 r
F P
0 g
s
.59949 .63978 m .60357 .63539 L .5665 .63946 L p .281 0 0 r
F P
0 g
s
.71542 .56751 m .71636 .58446 L .74861 .56998 L p .498 .31 .556 r
F P
0 g
s
.74861 .56998 m .74751 .55296 L .71542 .56751 L p .498 .31 .556 r
F P
0 g
s
.4413 .44628 m .42823 .46183 L .45192 .4681 L p .67 .741 .903 r
F P
0 g
s
.45192 .4681 m .46174 .45175 L .4413 .44628 L p .67 .741 .903 r
F P
0 g
s
.45771 .64093 m .45409 .63661 L .41768 .63067 L p .466 0 0 r
F P
0 g
s
.45409 .63661 m .45771 .64093 L .49302 .6442 L p .439 0 0 r
F P
0 g
s
.60266 .46674 m .59204 .45056 L .57091 .45484 L p .663 .735 .903 r
F P
0 g
s
.59204 .45056 m .60266 .46674 L .62607 .46004 L p .662 .734 .903 r
F P
0 g
s
.30863 .48264 m .29472 .50206 L .32265 .51768 L p .803 .718 .772 r
F P
0 g
s
.32265 .51768 m .33476 .49749 L .30863 .48264 L p .803 .718 .772 r
F P
0 g
s
.31385 .53772 m .32265 .51768 L .29472 .50206 L p .829 .7 .722 r
F P
0 g
s
.60357 .63539 m .59949 .63978 L .63374 .6336 L p .199 0 0 r
F P
0 g
s
.63374 .6336 m .63971 .62886 L .60357 .63539 L p .199 0 0 r
F P
0 g
s
.34058 .58761 m .34314 .60147 L .37774 .61266 L p .81 .472 .417 r
F P
0 g
s
.38254 .62229 m .37774 .61266 L .34314 .60147 L p .748 .282 .142 r
F P
0 g
s
.37774 .61266 m .38254 .62229 L .41768 .63067 L p .72 .269 .18 r
F P
0 g
s
.32569 .46418 m .30863 .48264 L .33476 .49749 L p .775 .731 .812 r
F P
0 g
s
.33476 .49749 m .34963 .47801 L .32569 .46418 L p .775 .731 .812 r
F P
0 g
s
.38505 .44414 m .36663 .46001 L .39025 .47086 L p .708 .737 .874 r
F P
0 g
s
.39025 .47086 m .40583 .45382 L .38505 .44414 L p .708 .737 .874 r
F P
0 g
s
.30877 .55671 m .3077 .57371 L .34058 .58761 L p .843 .591 .557 r
F P
0 g
s
.34314 .60147 m .34058 .58761 L .3077 .57371 L p .842 .495 .398 r
F P
0 g
s
.29472 .50206 m .2846 .52161 L .31385 .53772 L p .829 .7 .722 r
F P
0 g
s
.30877 .55671 m .31385 .53772 L .2846 .52161 L p .853 .67 .654 r
F P
0 g
s
.67957 .61017 m .67448 .61989 L .70741 .60857 L p .32 0 .131 r
F P
0 g
s
.70741 .60857 m .71367 .59839 L .67957 .61017 L p .32 0 .131 r
F P
0 g
s
.72056 .49407 m .73311 .51409 L .76034 .49795 L p .581 .54 .773 r
F P
0 g
s
.73311 .51409 m .74225 .53402 L .77077 .51736 L p .551 .475 .723 r
F P
0 g
s
.77077 .51736 m .76034 .49795 L .73311 .51409 L p .551 .475 .723 r
F P
0 g
s
.66439 .46839 m .64811 .45162 L .62607 .46004 L p .655 .691 .871 r
F P
0 g
s
.64811 .45162 m .66439 .46839 L .68752 .45711 L p .649 .689 .874 r
F P
0 g
s
.70514 .47482 m .68752 .45711 L .66439 .46839 L p .636 .645 .842 r
F P
0 g
s
.70514 .47482 m .72056 .49407 L .74602 .47873 L p .605 .594 .814 r
F P
0 g
s
.76034 .49795 m .74602 .47873 L .72056 .49407 L p .581 .54 .773 r
F P
0 g
s
.42201 .4393 m .40583 .45382 L .42823 .46183 L p .671 .742 .904 r
F P
0 g
s
.42823 .46183 m .4413 .44628 L .42201 .4393 L p .671 .742 .904 r
F P
0 g
s
.71636 .58446 m .71367 .59839 L .74544 .58424 L p .408 .14 .392 r
F P
0 g
s
.74544 .58424 m .74861 .56998 L .71636 .58446 L p .408 .14 .392 r
F P
0 g
s
.34515 .44741 m .32569 .46418 L .34963 .47801 L p .745 .739 .846 r
F P
0 g
s
.34963 .47801 m .36663 .46001 L .34515 .44741 L p .745 .739 .846 r
F P
0 g
s
.42319 .63531 m .41768 .63067 L .38254 .62229 L p .478 0 0 r
F P
0 g
s
.41768 .63067 m .42319 .63531 L .45771 .64093 L p .466 0 0 r
F P
0 g
s
.74225 .53402 m .74751 .55296 L .77678 .53609 L p .509 .392 .655 r
F P
0 g
s
.77678 .53609 m .77077 .51736 L .74225 .53402 L p .509 .392 .655 r
F P
0 g
s
.62607 .46004 m .61223 .44472 L .59204 .45056 L p .662 .734 .903 r
F P
0 g
s
.61223 .44472 m .62607 .46004 L .64811 .45162 L p .661 .734 .904 r
F P
0 g
s
.50797 .44345 m .50492 .4579 L .52706 .45853 L p .639 .766 .94 r
F P
0 g
s
.52706 .45853 m .52663 .44398 L .50797 .44345 L p .639 .766 .94 r
F P
0 g
s
.52663 .44398 m .52706 .45853 L .54915 .4575 L p .644 .769 .939 r
F P
0 g
s
.48953 .44152 m .48305 .45564 L .50492 .4579 L p .636 .762 .939 r
F P
0 g
s
.50492 .4579 m .50797 .44345 L .48953 .44152 L p .636 .762 .939 r
F P
0 g
s
.63971 .62886 m .63374 .6336 L .66666 .62512 L p .098 0 0 r
F P
0 g
s
.66666 .62512 m .67448 .61989 L .63971 .62886 L p .098 0 0 r
F P
0 g
s
.54915 .4575 m .54527 .44311 L .52663 .44398 L p .644 .769 .939 r
F P
0 g
s
.54527 .44311 m .54915 .4575 L .57091 .45484 L p .648 .772 .939 r
F P
0 g
s
.2846 .52161 m .27877 .54039 L .30877 .55671 L p .853 .67 .654 r
F P
0 g
s
.3077 .57371 m .30877 .55671 L .27877 .54039 L p .874 .619 .551 r
F P
0 g
s
.68752 .45711 m .70514 .47482 L .72846 .46054 L p .625 .642 .848 r
F P
0 g
s
.74602 .47873 m .72846 .46054 L .70514 .47482 L p .605 .594 .814 r
F P
0 g
s
.47159 .43822 m .46174 .45175 L .48305 .45564 L p .632 .758 .938 r
F P
0 g
s
.48305 .45564 m .48953 .44152 L .47159 .43822 L p .632 .758 .938 r
F P
0 g
s
.57091 .45484 m .5636 .44084 L .54527 .44311 L p .648 .772 .939 r
F P
0 g
s
.5636 .44084 m .57091 .45484 L .59204 .45056 L p .653 .775 .938 r
F P
0 g
s
.52839 .6441 m .5287 .6451 L .49302 .6442 L p .082 .639 .799 r
F P
0 g
s
.5287 .6451 m .52839 .6441 L .56149 .64273 L p .128 .675 .8 r
F P
0 g
s
.56149 .64273 m .56433 .64362 L .5287 .6451 L p .128 .675 .8 r
F P
0 g
s
.74751 .55296 m .74861 .56998 L .77804 .5532 L p .445 .27 .549 r
F P
0 g
s
.77804 .5532 m .77678 .53609 L .74751 .55296 L p .445 .27 .549 r
F P
0 g
s
.49524 .64326 m .49302 .6442 L .45771 .64093 L p .052 .61 .808 r
F P
0 g
s
.49302 .6442 m .49524 .64326 L .52839 .6441 L p .082 .639 .799 r
F P
0 g
s
.36621 .43292 m .34515 .44741 L .36663 .46001 L p .711 .744 .877 r
F P
0 g
s
.36663 .46001 m .38505 .44414 L .36621 .43292 L p .711 .744 .877 r
F P
0 g
s
.40416 .43089 m .38505 .44414 L .40583 .45382 L p .671 .743 .904 r
F P
0 g
s
.40583 .45382 m .42201 .4393 L .40416 .43089 L p .671 .743 .904 r
F P
0 g
s
.56433 .64362 m .56149 .64273 L .59414 .63916 L p .188 .72 .811 r
F P
0 g
s
.59414 .63916 m .59949 .63978 L .56433 .64362 L p .188 .72 .811 r
F P
0 g
s
.3077 .57371 m .31076 .58789 L .34314 .60147 L p .842 .495 .398 r
F P
0 g
s
.34912 .61153 m .34314 .60147 L .31076 .58789 L p .769 .286 .088 r
F P
0 g
s
.34314 .60147 m .34912 .61153 L .38254 .62229 L p .748 .282 .142 r
F P
0 g
s
.45439 .43358 m .4413 .44628 L .46174 .45175 L p .629 .754 .937 r
F P
0 g
s
.46174 .45175 m .47159 .43822 L .45439 .43358 L p .629 .754 .937 r
F P
0 g
s
.59204 .45056 m .58139 .43721 L .5636 .44084 L p .653 .775 .938 r
F P
0 g
s
.58139 .43721 m .59204 .45056 L .61223 .44472 L p .658 .777 .936 r
F P
0 g
s
.64811 .45162 m .63119 .43739 L .61223 .44472 L p .661 .734 .904 r
F P
0 g
s
.63119 .43739 m .64811 .45162 L .66844 .44156 L p .659 .734 .905 r
F P
0 g
s
.68752 .45711 m .66844 .44156 L .64811 .45162 L p .649 .689 .874 r
F P
0 g
s
.38991 .62739 m .38254 .62229 L .34912 .61153 L p .473 0 0 r
F P
0 g
s
.38254 .62229 m .38991 .62739 L .42319 .63531 L p .478 0 0 r
F P
0 g
s
.66844 .44156 m .68752 .45711 L .70842 .4441 L p .642 .688 .878 r
F P
0 g
s
.72846 .46054 m .70842 .4441 L .68752 .45711 L p .625 .642 .848 r
F P
0 g
s
.46244 .64022 m .45771 .64093 L .42319 .63531 L p .038 .591 .825 r
F P
0 g
s
.45771 .64093 m .46244 .64022 L .49524 .64326 L p .052 .61 .808 r
F P
0 g
s
.30445 .44854 m .28538 .46583 L .30863 .48264 L p .784 .748 .82 r
F P
0 g
s
.30863 .48264 m .32569 .46418 L .30445 .44854 L p .784 .748 .82 r
F P
0 g
s
.29472 .50206 m .30863 .48264 L .28538 .46583 L p .816 .74 .78 r
F P
0 g
s
.28538 .46583 m .26982 .48436 L .29472 .50206 L p .816 .74 .78 r
F P
0 g
s
.2846 .52161 m .29472 .50206 L .26982 .48436 L p .848 .726 .729 r
F P
0 g
s
.71367 .59839 m .70741 .60857 L .73807 .59498 L p .215 0 .071 r
F P
0 g
s
.73807 .59498 m .74544 .58424 L .71367 .59839 L p .215 0 .071 r
F P
0 g
s
.27877 .54039 m .27754 .55748 L .3077 .57371 L p .874 .619 .551 r
F P
0 g
s
.31076 .58789 m .3077 .57371 L .27754 .55748 L p .874 .517 .371 r
F P
0 g
s
.59949 .63978 m .59414 .63916 L .62593 .63341 L p .26 .77 .831 r
F P
0 g
s
.62593 .63341 m .63374 .6336 L .59949 .63978 L p .26 .77 .831 r
F P
0 g
s
.67448 .61989 m .66666 .62512 L .69782 .61443 L p 0 0 0 r
F P
0 g
s
.69782 .61443 m .70741 .60857 L .67448 .61989 L p 0 0 0 r
F P
0 g
s
.43819 .42766 m .42201 .4393 L .4413 .44628 L p .627 .749 .935 r
F P
0 g
s
.4413 .44628 m .45439 .43358 L .43819 .42766 L p .627 .749 .935 r
F P
0 g
s
.32617 .43318 m .30445 .44854 L .32569 .46418 L p .75 .751 .853 r
F P
0 g
s
.32569 .46418 m .34515 .44741 L .32617 .43318 L p .75 .751 .853 r
F P
0 g
s
.26982 .48436 m .25848 .50333 L .2846 .52161 L p .848 .726 .729 r
F P
0 g
s
.27877 .54039 m .2846 .52161 L .25848 .50333 L p .879 .701 .657 r
F P
0 g
s
.72846 .46054 m .74602 .47873 L .7685 .46147 L p .588 .59 .822 r
F P
0 g
s
.74602 .47873 m .76034 .49795 L .78445 .47976 L p .557 .532 .782 r
F P
0 g
s
.78445 .47976 m .7685 .46147 L .74602 .47873 L p .557 .532 .782 r
F P
0 g
s
.76034 .49795 m .77077 .51736 L .79606 .49858 L p .518 .46 .731 r
F P
0 g
s
.79606 .49858 m .78445 .47976 L .76034 .49795 L p .518 .46 .731 r
F P
0 g
s
.61223 .44472 m .59836 .43226 L .58139 .43721 L p .658 .777 .936 r
F P
0 g
s
.59836 .43226 m .61223 .44472 L .63119 .43739 L p .663 .778 .935 r
F P
0 g
s
.74861 .56998 m .74544 .58424 L .77442 .56785 L p .326 .069 .362 r
F P
0 g
s
.77442 .56785 m .77804 .5532 L .74861 .56998 L p .326 .069 .362 r
F P
0 g
s
.43041 .635 m .42319 .63531 L .38991 .62739 L p .04 .579 .85 r
F P
0 g
s
.42319 .63531 m .43041 .635 L .46244 .64022 L p .038 .591 .825 r
F P
0 g
s
.38803 .42114 m .36621 .43292 L .38505 .44414 L p .672 .744 .905 r
F P
0 g
s
.38505 .44414 m .40416 .43089 L .38803 .42114 L p .672 .744 .905 r
F P
0 g
s
.70842 .4441 m .72846 .46054 L .74898 .44449 L p .613 .641 .854 r
F P
0 g
s
.7685 .46147 m .74898 .44449 L .72846 .46054 L p .588 .59 .822 r
F P
0 g
s
.77077 .51736 m .77678 .53609 L .80277 .51705 L p .464 .365 .658 r
F P
0 g
s
.80277 .51705 m .79606 .49858 L .77077 .51736 L p .464 .365 .658 r
F P
0 g
s
.63374 .6336 m .62593 .63341 L .65645 .62555 L p .342 .821 .856 r
F P
0 g
s
.65645 .62555 m .66666 .62512 L .63374 .6336 L p .342 .821 .856 r
F P
0 g
s
.51091 .43206 m .50797 .44345 L .52663 .44398 L p .597 .791 .974 r
F P
0 g
s
.52663 .44398 m .52622 .4325 L .51091 .43206 L p .597 .791 .974 r
F P
0 g
s
.52622 .4325 m .52663 .44398 L .54527 .44311 L p .608 .8 .973 r
F P
0 g
s
.66844 .44156 m .64864 .42864 L .63119 .43739 L p .659 .734 .905 r
F P
0 g
s
.64864 .42864 m .66844 .44156 L .68675 .42997 L p .658 .733 .905 r
F P
0 g
s
.70842 .4441 m .68675 .42997 L .66844 .44156 L p .642 .688 .878 r
F P
0 g
s
.34963 .42027 m .32617 .43318 L .34515 .44741 L p .714 .75 .881 r
F P
0 g
s
.34515 .44741 m .36621 .43292 L .34963 .42027 L p .714 .75 .881 r
F P
0 g
s
.4958 .43047 m .48953 .44152 L .50797 .44345 L p .587 .782 .973 r
F P
0 g
s
.50797 .44345 m .51091 .43206 L .4958 .43047 L p .587 .782 .973 r
F P
0 g
s
.25848 .50333 m .25193 .52186 L .27877 .54039 L p .879 .701 .657 r
F P
0 g
s
.27754 .55748 m .27877 .54039 L .25193 .52186 L p .905 .651 .542 r
F P
0 g
s
.54527 .44311 m .5415 .43178 L .52622 .4325 L p .608 .8 .973 r
F P
0 g
s
.5415 .43178 m .54527 .44311 L .5636 .44084 L p .62 .808 .972 r
F P
0 g
s
.42324 .42054 m .40416 .43089 L .42201 .4393 L p .625 .745 .933 r
F P
0 g
s
.42201 .4393 m .43819 .42766 L .42324 .42054 L p .625 .745 .933 r
F P
0 g
s
.31076 .58789 m .31785 .59848 L .34912 .61153 L p .769 .286 .088 r
F P
0 g
s
.35827 .61723 m .34912 .61153 L .31785 .59848 L p .445 0 0 r
F P
0 g
s
.34912 .61153 m .35827 .61723 L .38991 .62739 L p .473 0 0 r
F P
0 g
s
.4811 .42774 m .47159 .43822 L .48953 .44152 L p .579 .772 .97 r
F P
0 g
s
.48953 .44152 m .4958 .43047 L .4811 .42774 L p .579 .772 .97 r
F P
0 g
s
.5636 .44084 m .55654 .42991 L .5415 .43178 L p .62 .808 .972 r
F P
0 g
s
.55654 .42991 m .5636 .44084 L .58139 .43721 L p .633 .814 .97 r
F P
0 g
s
.27754 .55748 m .28105 .57203 L .31076 .58789 L p .874 .517 .371 r
F P
0 g
s
.31785 .59848 m .31076 .58789 L .28105 .57203 L p .779 .28 .011 r
F P
0 g
s
.63119 .43739 m .61428 .42604 L .59836 .43226 L p .663 .778 .935 r
F P
0 g
s
.61428 .42604 m .63119 .43739 L .64864 .42864 L p .667 .779 .932 r
F P
0 g
s
.68675 .42997 m .70842 .4441 L .72675 .4295 L p .636 .688 .882 r
F P
0 g
s
.74898 .44449 m .72675 .4295 L .70842 .4441 L p .613 .641 .854 r
F P
0 g
s
.52802 .63802 m .52839 .6441 L .49524 .64326 L p .442 .806 .996 r
F P
0 g
s
.52839 .6441 m .52802 .63802 L .5581 .63677 L p .466 .825 .996 r
F P
0 g
s
.5581 .63677 m .56149 .64273 L .52839 .6441 L p .466 .825 .996 r
F P
0 g
s
.77678 .53609 m .77804 .5532 L .80417 .53427 L p .378 .222 .539 r
F P
0 g
s
.80417 .53427 m .80277 .51705 L .77678 .53609 L p .378 .222 .539 r
F P
0 g
s
.70741 .60857 m .69782 .61443 L .72679 .6016 L p 0 0 0 r
F P
0 g
s
.72679 .6016 m .73807 .59498 L .70741 .60857 L p 0 0 0 r
F P
0 g
s
.46703 .42392 m .45439 .43358 L .47159 .43822 L p .573 .761 .967 r
F P
0 g
s
.47159 .43822 m .4811 .42774 L .46703 .42392 L p .573 .761 .967 r
F P
0 g
s
.49789 .63726 m .49524 .64326 L .46244 .64022 L p .424 .787 .995 r
F P
0 g
s
.49524 .64326 m .49789 .63726 L .52802 .63802 L p .442 .806 .996 r
F P
0 g
s
.39954 .62765 m .38991 .62739 L .35827 .61723 L p .057 .572 .877 r
F P
0 g
s
.38991 .62739 m .39954 .62765 L .43041 .635 L p .04 .579 .85 r
F P
0 g
s
.56149 .64273 m .5581 .63677 L .58776 .63351 L p .495 .843 .995 r
F P
0 g
s
.58776 .63351 m .59414 .63916 L .56149 .64273 L p .495 .843 .995 r
F P
0 g
s
.58139 .43721 m .5711 .42691 L .55654 .42991 L p .633 .814 .97 r
F P
0 g
s
.5711 .42691 m .58139 .43721 L .59836 .43226 L p .646 .819 .966 r
F P
0 g
s
.74544 .58424 m .73807 .59498 L .76601 .57924 L p .08 0 0 r
F P
0 g
s
.76601 .57924 m .77442 .56785 L .74544 .58424 L p .08 0 0 r
F P
0 g
s
.28628 .43127 m .26542 .44723 L .28538 .46583 L p .792 .766 .829 r
F P
0 g
s
.28538 .46583 m .30445 .44854 L .28628 .43127 L p .792 .766 .829 r
F P
0 g
s
.26982 .48436 m .28538 .46583 L .26542 .44723 L p .83 .764 .79 r
F P
0 g
s
.37388 .41017 m .34963 .42027 L .36621 .43292 L p .672 .746 .906 r
F P
0 g
s
.36621 .43292 m .38803 .42114 L .37388 .41017 L p .672 .746 .906 r
F P
0 g
s
.66666 .62512 m .65645 .62555 L .6853 .61563 L p .429 .87 .883 r
F P
0 g
s
.6853 .61563 m .69782 .61443 L .66666 .62512 L p .429 .87 .883 r
F P
0 g
s
.25193 .52186 m .25056 .53906 L .27754 .55748 L p .905 .651 .542 r
F P
0 g
s
.28105 .57203 m .27754 .55748 L .25056 .53906 L p .904 .537 .33 r
F P
0 g
s
.4681 .63448 m .46244 .64022 L .43041 .635 L p .411 .768 .995 r
F P
0 g
s
.46244 .64022 m .4681 .63448 L .49789 .63726 L p .424 .787 .995 r
F P
0 g
s
.26542 .44723 m .24837 .46474 L .26982 .48436 L p .83 .764 .79 r
F P
0 g
s
.25848 .50333 m .26982 .48436 L .24837 .46474 L p .867 .756 .738 r
F P
0 g
s
.40977 .41229 m .38803 .42114 L .40416 .43089 L p .624 .741 .931 r
F P
0 g
s
.40416 .43089 m .42324 .42054 L .40977 .41229 L p .624 .741 .931 r
F P
0 g
s
.31001 .41749 m .28628 .43127 L .30445 .44854 L p .755 .763 .86 r
F P
0 g
s
.30445 .44854 m .32617 .43318 L .31001 .41749 L p .755 .763 .86 r
F P
0 g
s
.4538 .41905 m .43819 .42766 L .45439 .43358 L p .569 .751 .963 r
F P
0 g
s
.45439 .43358 m .46703 .42392 L .4538 .41905 L p .569 .751 .963 r
F P
0 g
s
.59414 .63916 m .58776 .63351 L .61661 .62827 L p .527 .86 .995 r
F P
0 g
s
.61661 .62827 m .62593 .63341 L .59414 .63916 L p .527 .86 .995 r
F P
0 g
s
.68675 .42997 m .66431 .41858 L .64864 .42864 L p .658 .733 .905 r
F P
0 g
s
.66431 .41858 m .68675 .42997 L .70275 .417 L p .657 .734 .906 r
F P
0 g
s
.72675 .4295 m .70275 .417 L .68675 .42997 L p .636 .688 .882 r
F P
0 g
s
.59836 .43226 m .58499 .42283 L .5711 .42691 L p .646 .819 .966 r
F P
0 g
s
.58499 .42283 m .59836 .43226 L .61428 .42604 L p .659 .823 .962 r
F P
0 g
s
.64864 .42864 m .62889 .41863 L .61428 .42604 L p .667 .779 .932 r
F P
0 g
s
.62889 .41863 m .64864 .42864 L .66431 .41858 L p .672 .779 .93 r
F P
0 g
s
.74898 .44449 m .7685 .46147 L .78759 .44247 L p .57 .587 .831 r
F P
0 g
s
.7685 .46147 m .78445 .47976 L .80498 .45972 L p .531 .524 .793 r
F P
0 g
s
.80498 .45972 m .78759 .44247 L .7685 .46147 L p .531 .524 .793 r
F P
0 g
s
.24837 .46474 m .23593 .48306 L .25848 .50333 L p .867 .756 .738 r
F P
0 g
s
.25193 .52186 m .25848 .50333 L .23593 .48306 L p .905 .735 .66 r
F P
0 g
s
.77804 .5532 m .77442 .56785 L .80013 .54935 L p .219 0 .318 r
F P
0 g
s
.80013 .54935 m .80417 .53427 L .77804 .5532 L p .219 0 .318 r
F P
0 g
s
.72675 .4295 m .74898 .44449 L .76633 .42685 L p .602 .641 .862 r
F P
0 g
s
.78759 .44247 m .76633 .42685 L .74898 .44449 L p .57 .587 .831 r
F P
0 g
s
.78445 .47976 m .79606 .49858 L .81767 .47786 L p .482 .445 .74 r
F P
0 g
s
.81767 .47786 m .80498 .45972 L .78445 .47976 L p .482 .445 .74 r
F P
0 g
s
.33557 .40636 m .31001 .41749 L .32617 .43318 L p .715 .757 .885 r
F P
0 g
s
.32617 .43318 m .34963 .42027 L .33557 .40636 L p .715 .757 .885 r
F P
0 g
s
.43901 .62972 m .43041 .635 L .39954 .62765 L p .405 .751 .994 r
F P
0 g
s
.43041 .635 m .43901 .62972 L .4681 .63448 L p .411 .768 .995 r
F P
0 g
s
.44162 .41319 m .42324 .42054 L .43819 .42766 L p .566 .741 .958 r
F P
0 g
s
.43819 .42766 m .4538 .41905 L .44162 .41319 L p .566 .741 .958 r
F P
0 g
s
.28105 .57203 m .28921 .58325 L .31785 .59848 L p .779 .28 .011 r
F P
0 g
s
.32873 .60491 m .31785 .59848 L .28921 .58325 L p .389 0 0 r
F P
0 g
s
.31785 .59848 m .32873 .60491 L .35827 .61723 L p .445 0 0 r
F P
0 g
s
.62593 .63341 m .61661 .62827 L .64428 .62111 L p .561 .875 .993 r
F P
0 g
s
.64428 .62111 m .65645 .62555 L .62593 .63341 L p .561 .875 .993 r
F P
0 g
s
.37024 .61822 m .35827 .61723 L .32873 .60491 L p .087 .571 .902 r
F P
0 g
s
.35827 .61723 m .37024 .61822 L .39954 .62765 L p .057 .572 .877 r
F P
0 g
s
.61428 .42604 m .59798 .41771 L .58499 .42283 L p .659 .823 .962 r
F P
0 g
s
.59798 .41771 m .61428 .42604 L .62889 .41863 L p .672 .824 .957 r
F P
0 g
s
.70275 .417 m .72675 .4295 L .74217 .41349 L p .63 .689 .886 r
F P
0 g
s
.76633 .42685 m .74217 .41349 L .72675 .4295 L p .602 .641 .862 r
F P
0 g
s
.79606 .49858 m .80277 .51705 L .825 .49604 L p .41 .335 .66 r
F P
0 g
s
.825 .49604 m .81767 .47786 L .79606 .49858 L p .41 .335 .66 r
F P
0 g
s
.51366 .42379 m .51091 .43206 L .52622 .4325 L p .53 .808 .997 r
F P
0 g
s
.52622 .4325 m .52584 .42414 L .51366 .42379 L p .53 .808 .997 r
F P
0 g
s
.52584 .42414 m .52622 .4325 L .5415 .43178 L p .55 .824 .997 r
F P
0 g
s
.50164 .42252 m .4958 .43047 L .51091 .43206 L p .513 .791 .996 r
F P
0 g
s
.51091 .43206 m .51366 .42379 L .50164 .42252 L p .513 .791 .996 r
F P
0 g
s
.398 .40304 m .37388 .41017 L .38803 .42114 L p .624 .737 .928 r
F P
0 g
s
.38803 .42114 m .40977 .41229 L .398 .40304 L p .624 .737 .928 r
F P
0 g
s
.5415 .43178 m .53799 .42356 L .52584 .42414 L p .55 .824 .997 r
F P
0 g
s
.53799 .42356 m .5415 .43178 L .55654 .42991 L p .572 .838 .995 r
F P
0 g
s
.23593 .48306 m .22874 .50131 L .25193 .52186 L p .905 .735 .66 r
F P
0 g
s
.25056 .53906 m .25193 .52186 L .22874 .50131 L p .938 .685 .528 r
F P
0 g
s
.73807 .59498 m .72679 .6016 L .75313 .58676 L p 0 0 0 r
F P
0 g
s
.75313 .58676 m .76601 .57924 L .73807 .59498 L p 0 0 0 r
F P
0 g
s
.25056 .53906 m .2545 .55403 L .28105 .57203 L p .904 .537 .33 r
F P
0 g
s
.28921 .58325 m .28105 .57203 L .2545 .55403 L p .767 .256 0 r
F P
0 g
s
.69782 .61443 m .6853 .61563 L .71206 .60374 L p .515 .912 .908 r
F P
0 g
s
.71206 .60374 m .72679 .6016 L .69782 .61443 L p .515 .912 .908 r
F P
0 g
s
.48996 .42034 m .4811 .42774 L .4958 .43047 L p .501 .775 .993 r
F P
0 g
s
.4958 .43047 m .50164 .42252 L .48996 .42034 L p .501 .775 .993 r
F P
0 g
s
.36195 .39814 m .33557 .40636 L .34963 .42027 L p .672 .747 .907 r
F P
0 g
s
.34963 .42027 m .37388 .41017 L .36195 .39814 L p .672 .747 .907 r
F P
0 g
s
.55654 .42991 m .54994 .42207 L .53799 .42356 L p .572 .838 .995 r
F P
0 g
s
.54994 .42207 m .55654 .42991 L .5711 .42691 L p .596 .85 .992 r
F P
0 g
s
.66431 .41858 m .64196 .41014 L .62889 .41863 L p .672 .779 .93 r
F P
0 g
s
.64196 .41014 m .66431 .41858 L .67794 .40734 L p .676 .778 .927 r
F P
0 g
s
.70275 .417 m .67794 .40734 L .66431 .41858 L p .657 .734 .906 r
F P
0 g
s
.43067 .40642 m .40977 .41229 L .42324 .42054 L p .566 .731 .953 r
F P
0 g
s
.42324 .42054 m .44162 .41319 L .43067 .40642 L p .566 .731 .953 r
F P
0 g
s
.47879 .41729 m .46703 .42392 L .4811 .42774 L p .493 .758 .989 r
F P
0 g
s
.4811 .42774 m .48996 .42034 L .47879 .41729 L p .493 .758 .989 r
F P
0 g
s
.41102 .62302 m .39954 .62765 L .37024 .61822 L p .404 .735 .992 r
F P
0 g
s
.39954 .62765 m .41102 .62302 L .43901 .62972 L p .405 .751 .994 r
F P
0 g
s
.52761 .62715 m .52802 .63802 L .49789 .63726 L p .583 .798 .982 r
F P
0 g
s
.52802 .63802 m .52761 .62715 L .55431 .62603 L p .592 .806 .981 r
F P
0 g
s
.55431 .62603 m .5581 .63677 L .52802 .63802 L p .592 .806 .981 r
F P
0 g
s
.5711 .42691 m .56151 .41968 L .54994 .42207 L p .596 .85 .992 r
F P
0 g
s
.56151 .41968 m .5711 .42691 L .58499 .42283 L p .621 .86 .988 r
F P
0 g
s
.67794 .40734 m .70275 .417 L .71613 .40281 L p .656 .734 .907 r
F P
0 g
s
.74217 .41349 m .71613 .40281 L .70275 .417 L p .63 .689 .886 r
F P
0 g
s
.77442 .56785 m .76601 .57924 L .79076 .5615 L p 0 0 0 r
F P
0 g
s
.79076 .5615 m .80013 .54935 L .77442 .56785 L p 0 0 0 r
F P
0 g
s
.80277 .51705 m .80417 .53427 L .82654 .51337 L p .294 .161 .523 r
F P
0 g
s
.82654 .51337 m .825 .49604 L .80277 .51705 L p .294 .161 .523 r
F P
0 g
s
.50086 .62647 m .49789 .63726 L .4681 .63448 L p .574 .79 .981 r
F P
0 g
s
.49789 .63726 m .50086 .62647 L .52761 .62715 L p .583 .798 .982 r
F P
0 g
s
.62889 .41863 m .60987 .41162 L .59798 .41771 L p .672 .824 .957 r
F P
0 g
s
.60987 .41162 m .62889 .41863 L .64196 .41014 L p .683 .824 .951 r
F P
0 g
s
.5581 .63677 m .55431 .62603 L .58062 .62312 L p .603 .813 .98 r
F P
0 g
s
.58062 .62312 m .58776 .63351 L .5581 .63677 L p .603 .813 .98 r
F P
0 g
s
.65645 .62555 m .64428 .62111 L .67038 .61208 L p .595 .887 .991 r
F P
0 g
s
.67038 .61208 m .6853 .61563 L .65645 .62555 L p .595 .887 .991 r
F P
0 g
s
.27156 .41257 m .24915 .42705 L .26542 .44723 L p .799 .785 .84 r
F P
0 g
s
.26542 .44723 m .28628 .43127 L .27156 .41257 L p .799 .785 .84 r
F P
0 g
s
.24837 .46474 m .26542 .44723 L .24915 .42705 L p .841 .79 .802 r
F P
0 g
s
.46831 .4134 m .4538 .41905 L .46703 .42392 L p .488 .741 .984 r
F P
0 g
s
.46703 .42392 m .47879 .41729 L .46831 .4134 L p .488 .741 .984 r
F P
0 g
s
.29698 .40055 m .27156 .41257 L .28628 .43127 L p .758 .776 .868 r
F P
0 g
s
.28628 .43127 m .31001 .41749 L .29698 .40055 L p .758 .776 .868 r
F P
0 g
s
.47442 .62399 m .4681 .63448 L .43901 .62972 L p .568 .781 .979 r
F P
0 g
s
.4681 .63448 m .47442 .62399 L .50086 .62647 L p .574 .79 .981 r
F P
0 g
s
.58499 .42283 m .57253 .41642 L .56151 .41968 L p .621 .86 .988 r
F P
0 g
s
.57253 .41642 m .58499 .42283 L .59798 .41771 L p .646 .866 .982 r
F P
0 g
s
.22874 .50131 m .22723 .51861 L .25056 .53906 L p .938 .685 .528 r
F P
0 g
s
.2545 .55403 m .25056 .53906 L .22723 .51861 L p .928 .552 .27 r
F P
0 g
s
.58776 .63351 m .58062 .62312 L .60619 .61844 L p .615 .819 .979 r
F P
0 g
s
.60619 .61844 m .61661 .62827 L .58776 .63351 L p .615 .819 .979 r
F P
0 g
s
.24915 .42705 m .2308 .44344 L .24837 .46474 L p .841 .79 .802 r
F P
0 g
s
.23593 .48306 m .24837 .46474 L .2308 .44344 L p .886 .789 .748 r
F P
0 g
s
.32433 .39136 m .29698 .40055 L .31001 .41749 L p .716 .764 .89 r
F P
0 g
s
.31001 .41749 m .33557 .40636 L .32433 .39136 L p .716 .764 .89 r
F P
0 g
s
.38814 .39291 m .36195 .39814 L .37388 .41017 L p .624 .733 .925 r
F P
0 g
s
.37388 .41017 m .398 .40304 L .38814 .39291 L p .624 .733 .925 r
F P
0 g
s
.28921 .58325 m .30171 .59055 L .32873 .60491 L p .389 0 0 r
F P
0 g
s
.34293 .6068 m .32873 .60491 L .30171 .59055 L p .129 .571 .923 r
F P
0 g
s
.32873 .60491 m .34293 .6068 L .37024 .61822 L p .087 .571 .902 r
F P
0 g
s
.42115 .39884 m .398 .40304 L .40977 .41229 L p .567 .722 .946 r
F P
0 g
s
.40977 .41229 m .43067 .40642 L .42115 .39884 L p .567 .722 .946 r
F P
0 g
s
.74217 .41349 m .76633 .42685 L .78017 .40784 L p .59 .642 .87 r
F P
0 g
s
.76633 .42685 m .78759 .44247 L .80291 .42195 L p .551 .586 .842 r
F P
0 g
s
.80291 .42195 m .78017 .40784 L .76633 .42685 L p .551 .586 .842 r
F P
0 g
s
.78759 .44247 m .80498 .45972 L .82154 .43804 L p .503 .518 .805 r
F P
0 g
s
.82154 .43804 m .80291 .42195 L .78759 .44247 L p .503 .518 .805 r
F P
0 g
s
.45868 .40874 m .44162 .41319 L .4538 .41905 L p .488 .726 .977 r
F P
0 g
s
.4538 .41905 m .46831 .4134 L .45868 .40874 L p .488 .726 .977 r
F P
0 g
s
.67794 .40734 m .65329 .40066 L .64196 .41014 L p .676 .778 .927 r
F P
0 g
s
.65329 .40066 m .67794 .40734 L .68929 .39507 L p .68 .777 .924 r
F P
0 g
s
.71613 .40281 m .68929 .39507 L .67794 .40734 L p .656 .734 .907 r
F P
0 g
s
.2545 .55403 m .26364 .56598 L .28921 .58325 L p .767 .256 0 r
F P
0 g
s
.30171 .59055 m .28921 .58325 L .26364 .56598 L p 0 .237 .669 r
F P
0 g
s
.59798 .41771 m .58282 .41234 L .57253 .41642 L p .646 .866 .982 r
F P
0 g
s
.58282 .41234 m .59798 .41771 L .60987 .41162 L p .669 .87 .975 r
F P
0 g
s
.64196 .41014 m .62049 .40465 L .60987 .41162 L p .683 .824 .951 r
F P
0 g
s
.62049 .40465 m .64196 .41014 L .65329 .40066 L p .694 .823 .944 r
F P
0 g
s
.44864 .61974 m .43901 .62972 L .41102 .62302 L p .563 .773 .977 r
F P
0 g
s
.43901 .62972 m .44864 .61974 L .47442 .62399 L p .568 .781 .979 r
F P
0 g
s
.71613 .40281 m .74217 .41349 L .75438 .39626 L p .624 .69 .891 r
F P
0 g
s
.78017 .40784 m .75438 .39626 L .74217 .41349 L p .59 .642 .87 r
F P
0 g
s
.3845 .61444 m .37024 .61822 L .34293 .6068 L p .408 .72 .988 r
F P
0 g
s
.37024 .61822 m .3845 .61444 L .41102 .62302 L p .404 .735 .992 r
F P
0 g
s
.80417 .53427 m .80013 .54935 L .82212 .52894 L p .076 0 .251 r
F P
0 g
s
.82212 .52894 m .82654 .51337 L .80417 .53427 L p .076 0 .251 r
F P
0 g
s
.2308 .44344 m .2174 .46101 L .23593 .48306 L p .886 .789 .748 r
F P
0 g
s
.22874 .50131 m .23593 .48306 L .2174 .46101 L p .932 .774 .662 r
F P
0 g
s
.80498 .45972 m .81767 .47786 L .83514 .45542 L p .439 .429 .751 r
F P
0 g
s
.83514 .45542 m .82154 .43804 L .80498 .45972 L p .439 .429 .751 r
F P
0 g
s
.72679 .6016 m .71206 .60374 L .73634 .59001 L p .595 .943 .927 r
F P
0 g
s
.73634 .59001 m .75313 .58676 L .72679 .6016 L p .595 .943 .927 r
F P
0 g
s
.35248 .38519 m .32433 .39136 L .33557 .40636 L p .672 .748 .908 r
F P
0 g
s
.33557 .40636 m .36195 .39814 L .35248 .38519 L p .672 .748 .908 r
F P
0 g
s
.61661 .62827 m .60619 .61844 L .63068 .61205 L p .627 .824 .976 r
F P
0 g
s
.63068 .61205 m .64428 .62111 L .61661 .62827 L p .627 .824 .976 r
F P
0 g
s
.6853 .61563 m .67038 .61208 L .69455 .60129 L p .628 .895 .987 r
F P
0 g
s
.69455 .60129 m .71206 .60374 L .6853 .61563 L p .628 .895 .987 r
F P
0 g
s
.51613 .41849 m .51366 .42379 L .52584 .42414 L p .423 .801 .992 r
F P
0 g
s
.52584 .42414 m .52549 .41876 L .51613 .41849 L p .423 .801 .992 r
F P
0 g
s
.52549 .41876 m .52584 .42414 L .53799 .42356 L p .454 .825 .992 r
F P
0 g
s
.76601 .57924 m .75313 .58676 L .77641 .57005 L p .494 .879 .692 r
F P
0 g
s
.77641 .57005 m .79076 .5615 L .76601 .57924 L p .494 .879 .692 r
F P
0 g
s
.50689 .41751 m .50164 .42252 L .51366 .42379 L p .4 .777 .992 r
F P
0 g
s
.51366 .42379 m .51613 .41849 L .50689 .41751 L p .4 .777 .992 r
F P
0 g
s
.45005 .40336 m .43067 .40642 L .44162 .41319 L p .491 .711 .969 r
F P
0 g
s
.44162 .41319 m .45868 .40874 L .45005 .40336 L p .491 .711 .969 r
F P
0 g
s
.53799 .42356 m .53483 .41832 L .52549 .41876 L p .454 .825 .992 r
F P
0 g
s
.53483 .41832 m .53799 .42356 L .54994 .42207 L p .49 .849 .992 r
F P
0 g
s
.68929 .39507 m .71613 .40281 L .72665 .38757 L p .655 .734 .908 r
F P
0 g
s
.75438 .39626 m .72665 .38757 L .71613 .40281 L p .624 .69 .891 r
F P
0 g
s
.49792 .41583 m .48996 .42034 L .50164 .42252 L p .384 .754 .992 r
F P
0 g
s
.50164 .42252 m .50689 .41751 L .49792 .41583 L p .384 .754 .992 r
F P
0 g
s
.60987 .41162 m .59222 .4075 L .58282 .41234 L p .669 .87 .975 r
F P
0 g
s
.59222 .4075 m .60987 .41162 L .62049 .40465 L p .69 .87 .966 r
F P
0 g
s
.54994 .42207 m .54402 .41717 L .53483 .41832 L p .49 .849 .992 r
F P
0 g
s
.54402 .41717 m .54994 .42207 L .56151 .41968 L p .531 .87 .991 r
F P
0 g
s
.81767 .47786 m .825 .49604 L .84301 .47328 L p .344 .298 .662 r
F P
0 g
s
.84301 .47328 m .83514 .45542 L .81767 .47786 L p .344 .298 .662 r
F P
0 g
s
.22723 .51861 m .23155 .53406 L .2545 .55403 L p .928 .552 .27 r
F P
0 g
s
.26364 .56598 m .2545 .55403 L .23155 .53406 L p .715 .207 0 r
F P
0 g
s
.4132 .39055 m .38814 .39291 L .398 .40304 L p .569 .713 .939 r
F P
0 g
s
.398 .40304 m .42115 .39884 L .4132 .39055 L p .569 .713 .939 r
F P
0 g
s
.42385 .61376 m .41102 .62302 L .3845 .61444 L p .559 .764 .974 r
F P
0 g
s
.41102 .62302 m .42385 .61376 L .44864 .61974 L p .563 .773 .977 r
F P
0 g
s
.48936 .41348 m .47879 .41729 L .48996 .42034 L p .377 .732 .99 r
F P
0 g
s
.48996 .42034 m .49792 .41583 L .48936 .41348 L p .377 .732 .99 r
F P
0 g
s
.2174 .46101 m .20965 .47895 L .22874 .50131 L p .932 .774 .662 r
F P
0 g
s
.22723 .51861 m .22874 .50131 L .20965 .47895 L p .969 .721 .505 r
F P
0 g
s
.56151 .41968 m .5529 .41532 L .54402 .41717 L p .531 .87 .991 r
F P
0 g
s
.5529 .41532 m .56151 .41968 L .57253 .41642 L p .573 .888 .989 r
F P
0 g
s
.38036 .38203 m .35248 .38519 L .36195 .39814 L p .625 .729 .922 r
F P
0 g
s
.36195 .39814 m .38814 .39291 L .38036 .38203 L p .625 .729 .922 r
F P
0 g
s
.65329 .40066 m .62964 .39689 L .62049 .40465 L p .694 .823 .944 r
F P
0 g
s
.62964 .39689 m .65329 .40066 L .66266 .39033 L p .703 .82 .937 r
F P
0 g
s
.68929 .39507 m .66266 .39033 L .65329 .40066 L p .68 .777 .924 r
F P
0 g
s
.64428 .62111 m .63068 .61205 L .65375 .60401 L p .639 .827 .973 r
F P
0 g
s
.65375 .60401 m .67038 .61208 L .64428 .62111 L p .639 .827 .973 r
F P
0 g
s
.52717 .61208 m .52761 .62715 L .50086 .62647 L p .641 .767 .939 r
F P
0 g
s
.52761 .62715 m .52717 .61208 L .55028 .6111 L p .642 .768 .939 r
F P
0 g
s
.55028 .6111 m .55431 .62603 L .52761 .62715 L p .642 .768 .939 r
F P
0 g
s
.50401 .61148 m .50086 .62647 L .47442 .62399 L p .639 .765 .939 r
F P
0 g
s
.50086 .62647 m .50401 .61148 L .52717 .61208 L p .641 .767 .939 r
F P
0 g
s
.48133 .41049 m .46831 .4134 L .47879 .41729 L p .376 .712 .987 r
F P
0 g
s
.47879 .41729 m .48936 .41348 L .48133 .41049 L p .376 .712 .987 r
F P
0 g
s
.44257 .39734 m .42115 .39884 L .43067 .40642 L p .496 .698 .959 r
F P
0 g
s
.43067 .40642 m .45005 .40336 L .44257 .39734 L p .496 .698 .959 r
F P
0 g
s
.55431 .62603 m .55028 .6111 L .57304 .60856 L p .644 .769 .939 r
F P
0 g
s
.57304 .60856 m .58062 .62312 L .55431 .62603 L p .644 .769 .939 r
F P
0 g
s
.80013 .54935 m .79076 .5615 L .81187 .54193 L p 0 0 0 r
F P
0 g
s
.81187 .54193 m .82212 .52894 L .80013 .54935 L p 0 0 0 r
F P
0 g
s
.66266 .39033 m .68929 .39507 L .69813 .38193 L p .683 .776 .921 r
F P
0 g
s
.72665 .38757 m .69813 .38193 L .68929 .39507 L p .655 .734 .908 r
F P
0 g
s
.57253 .41642 m .56135 .41281 L .5529 .41532 L p .573 .888 .989 r
F P
0 g
s
.56135 .41281 m .57253 .41642 L .58282 .41234 L p .615 .902 .986 r
F P
0 g
s
.28739 .38256 m .26059 .39268 L .27156 .41257 L p .76 .789 .877 r
F P
0 g
s
.27156 .41257 m .29698 .40055 L .28739 .38256 L p .76 .789 .877 r
F P
0 g
s
.24915 .42705 m .27156 .41257 L .26059 .39268 L p .804 .805 .852 r
F P
0 g
s
.62049 .40465 m .60058 .40196 L .59222 .4075 L p .69 .87 .966 r
F P
0 g
s
.60058 .40196 m .62049 .40465 L .62964 .39689 L p .709 .867 .957 r
F P
0 g
s
.30171 .59055 m .31801 .59351 L .34293 .6068 L p .129 .571 .923 r
F P
0 g
s
.35983 .60406 m .34293 .6068 L .31801 .59351 L p .417 .707 .982 r
F P
0 g
s
.34293 .6068 m .35983 .60406 L .3845 .61444 L p .408 .72 .988 r
F P
0 g
s
.31614 .37547 m .28739 .38256 L .29698 .40055 L p .716 .77 .895 r
F P
0 g
s
.29698 .40055 m .32433 .39136 L .31614 .37547 L p .716 .77 .895 r
F P
0 g
s
.48114 .60932 m .47442 .62399 L .44864 .61974 L p .638 .764 .939 r
F P
0 g
s
.47442 .62399 m .48114 .60932 L .50401 .61148 L p .639 .765 .939 r
F P
0 g
s
.825 .49604 m .82654 .51337 L .84467 .49072 L p .183 .082 .497 r
F P
0 g
s
.84467 .49072 m .84301 .47328 L .825 .49604 L p .183 .082 .497 r
F P
0 g
s
.26364 .56598 m .27764 .57427 L .30171 .59055 L p 0 .237 .669 r
F P
0 g
s
.31801 .59351 m .30171 .59055 L .27764 .57427 L p .177 .572 .936 r
F P
0 g
s
.26059 .39268 m .23694 .40556 L .24915 .42705 L p .804 .805 .852 r
F P
0 g
s
.2308 .44344 m .24915 .42705 L .23694 .40556 L p .852 .818 .816 r
F P
0 g
s
.58062 .62312 m .57304 .60856 L .59515 .60447 L p .645 .77 .939 r
F P
0 g
s
.59515 .60447 m .60619 .61844 L .58062 .62312 L p .645 .77 .939 r
F P
0 g
s
.47397 .40691 m .45868 .40874 L .46831 .4134 L p .383 .694 .982 r
F P
0 g
s
.46831 .4134 m .48133 .41049 L .47397 .40691 L p .383 .694 .982 r
F P
0 g
s
.58282 .41234 m .56922 .40968 L .56135 .41281 L p .615 .902 .986 r
F P
0 g
s
.56922 .40968 m .58282 .41234 L .59222 .4075 L p .655 .91 .98 r
F P
0 g
s
.34566 .37151 m .31614 .37547 L .32433 .39136 L p .672 .749 .909 r
F P
0 g
s
.32433 .39136 m .35248 .38519 L .34566 .37151 L p .672 .749 .909 r
F P
0 g
s
.71206 .60374 m .69455 .60129 L .71641 .58882 L p .658 .898 .981 r
F P
0 g
s
.71641 .58882 m .73634 .59001 L .71206 .60374 L p .658 .898 .981 r
F P
0 g
s
.40698 .38167 m .38036 .38203 L .38814 .39291 L p .573 .705 .932 r
F P
0 g
s
.38814 .39291 m .4132 .39055 L .40698 .38167 L p .573 .705 .932 r
F P
0 g
s
.20965 .47895 m .20802 .49636 L .22723 .51861 L p .969 .721 .505 r
F P
0 g
s
.23155 .53406 m .22723 .51861 L .20802 .49636 L p .931 .553 .18 r
F P
0 g
s
.75438 .39626 m .78017 .40784 L .79017 .3877 L p .578 .644 .879 r
F P
0 g
s
.78017 .40784 m .80291 .42195 L .81408 .40017 L p .531 .586 .855 r
F P
0 g
s
.81408 .40017 m .79017 .3877 L .78017 .40784 L p .531 .586 .855 r
F P
0 g
s
.40041 .60611 m .3845 .61444 L .35983 .60406 L p .558 .755 .97 r
F P
0 g
s
.3845 .61444 m .40041 .60611 L .42385 .61376 L p .559 .764 .974 r
F P
0 g
s
.72665 .38757 m .75438 .39626 L .7631 .37806 L p .618 .692 .897 r
F P
0 g
s
.79017 .3877 m .7631 .37806 L .75438 .39626 L p .578 .644 .879 r
F P
0 g
s
.23694 .40556 m .21753 .4207 L .2308 .44344 L p .852 .818 .816 r
F P
0 g
s
.2174 .46101 m .2308 .44344 L .21753 .4207 L p .903 .825 .76 r
F P
0 g
s
.75313 .58676 m .73634 .59001 L .75774 .57457 L p .664 .96 .938 r
F P
0 g
s
.75774 .57457 m .77641 .57005 L .75313 .58676 L p .664 .96 .938 r
F P
0 g
s
.45884 .6056 m .44864 .61974 L .42385 .61376 L p .637 .763 .939 r
F P
0 g
s
.44864 .61974 m .45884 .6056 L .48114 .60932 L p .638 .764 .939 r
F P
0 g
s
.23155 .53406 m .2416 .54684 L .26364 .56598 L p .715 .207 0 r
F P
0 g
s
.27764 .57427 m .26364 .56598 L .2416 .54684 L p 0 .291 .754 r
F P
0 g
s
.43636 .39077 m .4132 .39055 L .42115 .39884 L p .504 .686 .949 r
F P
0 g
s
.42115 .39884 m .44257 .39734 L .43636 .39077 L p .504 .686 .949 r
F P
0 g
s
.80291 .42195 m .82154 .43804 L .83371 .41499 L p .471 .513 .819 r
F P
0 g
s
.83371 .41499 m .81408 .40017 L .80291 .42195 L p .471 .513 .819 r
F P
0 g
s
.46739 .40278 m .45005 .40336 L .45868 .40874 L p .394 .678 .974 r
F P
0 g
s
.45868 .40874 m .47397 .40691 L .46739 .40278 L p .394 .678 .974 r
F P
0 g
s
.66266 .39033 m .63718 .38844 L .62964 .39689 L p .703 .82 .937 r
F P
0 g
s
.63718 .38844 m .66266 .39033 L .6699 .37929 L p .711 .815 .93 r
F P
0 g
s
.69813 .38193 m .6699 .37929 L .66266 .39033 L p .683 .776 .921 r
F P
0 g
s
.60619 .61844 m .59515 .60447 L .61628 .5989 L p .647 .77 .938 r
F P
0 g
s
.61628 .5989 m .63068 .61205 L .60619 .61844 L p .647 .77 .938 r
F P
0 g
s
.67038 .61208 m .65375 .60401 L .67504 .5944 L p .651 .829 .969 r
F P
0 g
s
.67504 .5944 m .69455 .60129 L .67038 .61208 L p .651 .829 .969 r
F P
0 g
s
.69813 .38193 m .72665 .38757 L .73407 .3715 L p .654 .735 .909 r
F P
0 g
s
.7631 .37806 m .73407 .3715 L .72665 .38757 L p .618 .692 .897 r
F P
0 g
s
.59222 .4075 m .57641 .40596 L .56922 .40968 L p .655 .91 .98 r
F P
0 g
s
.57641 .40596 m .59222 .4075 L .60058 .40196 L p .69 .913 .972 r
F P
0 g
s
.62964 .39689 m .60776 .3958 L .60058 .40196 L p .709 .867 .957 r
F P
0 g
s
.60776 .3958 m .62964 .39689 L .63718 .38844 L p .724 .861 .946 r
F P
0 g
s
.37483 .37056 m .34566 .37151 L .35248 .38519 L p .626 .726 .918 r
F P
0 g
s
.35248 .38519 m .38036 .38203 L .37483 .37056 L p .626 .726 .918 r
F P
0 g
s
.51827 .41583 m .51613 .41849 L .52549 .41876 L p .262 .745 .928 r
F P
0 g
s
.52549 .41876 m .52519 .41603 L .51827 .41583 L p .262 .745 .928 r
F P
0 g
s
.52519 .41603 m .52549 .41876 L .53483 .41832 L p .305 .779 .928 r
F P
0 g
s
.51144 .4151 m .50689 .41751 L .51613 .41849 L p .232 .715 .932 r
F P
0 g
s
.51613 .41849 m .51827 .41583 L .51144 .4151 L p .232 .715 .932 r
F P
0 g
s
.53483 .41832 m .5321 .4157 L .52519 .41603 L p .305 .779 .928 r
F P
0 g
s
.5321 .4157 m .53483 .41832 L .54402 .41717 L p .359 .816 .933 r
F P
0 g
s
.82654 .51337 m .82212 .52894 L .83992 .50683 L p 0 0 .151 r
F P
0 g
s
.83992 .50683 m .84467 .49072 L .82654 .51337 L p 0 0 .151 r
F P
0 g
s
.50481 .41386 m .49792 .41583 L .50689 .41751 L p .216 .689 .939 r
F P
0 g
s
.50689 .41751 m .51144 .4151 L .50481 .41386 L p .216 .689 .939 r
F P
0 g
s
.82154 .43804 m .83514 .45542 L .84806 .43154 L p .388 .411 .763 r
F P
0 g
s
.84806 .43154 m .83371 .41499 L .82154 .43804 L p .388 .411 .763 r
F P
0 g
s
.79076 .5615 m .77641 .57005 L .79622 .55165 L p .64 .956 .772 r
F P
0 g
s
.79622 .55165 m .81187 .54193 L .79076 .5615 L p .64 .956 .772 r
F P
0 g
s
.54402 .41717 m .53889 .41485 L .5321 .4157 L p .359 .816 .933 r
F P
0 g
s
.53889 .41485 m .54402 .41717 L .5529 .41532 L p .422 .853 .941 r
F P
0 g
s
.21753 .4207 m .20333 .43746 L .2174 .46101 L p .903 .825 .76 r
F P
0 g
s
.20965 .47895 m .2174 .46101 L .20333 .43746 L p .958 .817 .662 r
F P
0 g
s
.6699 .37929 m .69813 .38193 L .70427 .3681 L p .686 .773 .918 r
F P
0 g
s
.73407 .3715 m .70427 .3681 L .69813 .38193 L p .654 .735 .909 r
F P
0 g
s
.4617 .39817 m .44257 .39734 L .45005 .40336 L p .409 .663 .964 r
F P
0 g
s
.45005 .40336 m .46739 .40278 L .4617 .39817 L p .409 .663 .964 r
F P
0 g
s
.49848 .41212 m .48936 .41348 L .49792 .41583 L p .213 .668 .947 r
F P
0 g
s
.49792 .41583 m .50481 .41386 L .49848 .41212 L p .213 .668 .947 r
F P
0 g
s
.43745 .60039 m .42385 .61376 L .40041 .60611 L p .636 .761 .938 r
F P
0 g
s
.42385 .61376 m .43745 .60039 L .45884 .6056 L p .637 .763 .939 r
F P
0 g
s
.5529 .41532 m .54546 .41348 L .53889 .41485 L p .422 .853 .941 r
F P
0 g
s
.54546 .41348 m .5529 .41532 L .56135 .41281 L p .489 .887 .949 r
F P
0 g
s
.60058 .40196 m .58278 .4017 L .57641 .40596 L p .69 .913 .972 r
F P
0 g
s
.58278 .4017 m .60058 .40196 L .60776 .3958 L p .719 .91 .961 r
F P
0 g
s
.43153 .38375 m .40698 .38167 L .4132 .39055 L p .514 .676 .938 r
F P
0 g
s
.4132 .39055 m .43636 .39077 L .43153 .38375 L p .514 .676 .938 r
F P
0 g
s
.63068 .61205 m .61628 .5989 L .63614 .59189 L p .649 .771 .938 r
F P
0 g
s
.63614 .59189 m .65375 .60401 L .63068 .61205 L p .649 .771 .938 r
F P
0 g
s
.49256 .40991 m .48133 .41049 L .48936 .41348 L p .222 .65 .955 r
F P
0 g
s
.48936 .41348 m .49848 .41212 L .49256 .40991 L p .222 .65 .955 r
F P
0 g
s
.20802 .49636 m .21269 .51234 L .23155 .53406 L p .931 .553 .18 r
F P
0 g
s
.2416 .54684 m .23155 .53406 L .21269 .51234 L p .603 .127 0 r
F P
0 g
s
.40262 .37233 m .37483 .37056 L .38036 .38203 L p .578 .699 .924 r
F P
0 g
s
.38036 .38203 m .40698 .38167 L .40262 .37233 L p .578 .699 .924 r
F P
0 g
s
.56135 .41281 m .55169 .41163 L .54546 .41348 L p .489 .887 .949 r
F P
0 g
s
.55169 .41163 m .56135 .41281 L .56922 .40968 L p .556 .916 .957 r
F P
0 g
s
.27764 .57427 m .29586 .57847 L .31801 .59351 L p .177 .572 .936 r
F P
0 g
s
.33737 .592 m .31801 .59351 L .29586 .57847 L p .429 .694 .975 r
F P
0 g
s
.31801 .59351 m .33737 .592 L .35983 .60406 L p .417 .707 .982 r
F P
0 g
s
.52672 .59365 m .52717 .61208 L .50401 .61148 L p .669 .737 .901 r
F P
0 g
s
.52717 .61208 m .52672 .59365 L .54619 .59282 L p .665 .734 .901 r
F P
0 g
s
.54619 .59282 m .55028 .6111 L .52717 .61208 L p .665 .734 .901 r
F P
0 g
s
.50722 .59314 m .50401 .61148 L .48114 .60932 L p .672 .74 .901 r
F P
0 g
s
.50401 .61148 m .50722 .59314 L .52672 .59365 L p .669 .737 .901 r
F P
0 g
s
.63718 .38844 m .61365 .38911 L .60776 .3958 L p .724 .861 .946 r
F P
0 g
s
.61365 .38911 m .63718 .38844 L .64295 .37944 L p .737 .853 .935 r
F P
0 g
s
.6699 .37929 m .64295 .37944 L .63718 .38844 L p .711 .815 .93 r
F P
0 g
s
.37865 .59687 m .35983 .60406 L .33737 .592 L p .558 .747 .965 r
F P
0 g
s
.35983 .60406 m .37865 .59687 L .40041 .60611 L p .558 .755 .97 r
F P
0 g
s
.55028 .6111 m .54619 .59282 L .56536 .59065 L p .661 .731 .901 r
F P
0 g
s
.56536 .59065 m .57304 .60856 L .55028 .6111 L p .661 .731 .901 r
F P
0 g
s
.83514 .45542 m .84301 .47328 L .85637 .44904 L p .259 .253 .662 r
F P
0 g
s
.85637 .44904 m .84806 .43154 L .83514 .45542 L p .259 .253 .662 r
F P
0 g
s
.48714 .40726 m .47397 .40691 L .48133 .41049 L p .241 .635 .96 r
F P
0 g
s
.48133 .41049 m .49256 .40991 L .48714 .40726 L p .241 .635 .96 r
F P
0 g
s
.64295 .37944 m .6699 .37929 L .67486 .3677 L p .717 .809 .923 r
F P
0 g
s
.70427 .3681 m .67486 .3677 L .6699 .37929 L p .686 .773 .918 r
F P
0 g
s
.457 .39315 m .43636 .39077 L .44257 .39734 L p .427 .65 .952 r
F P
0 g
s
.44257 .39734 m .4617 .39817 L .457 .39315 L p .427 .65 .952 r
F P
0 g
s
.56922 .40968 m .5575 .40931 L .55169 .41163 L p .556 .916 .957 r
F P
0 g
s
.5575 .40931 m .56922 .40968 L .57641 .40596 L p .62 .936 .96 r
F P
0 g
s
.31121 .35893 m .28147 .36378 L .28739 .38256 L p .715 .777 .901 r
F P
0 g
s
.28739 .38256 m .31614 .37547 L .31121 .35893 L p .715 .777 .901 r
F P
0 g
s
.26059 .39268 m .28739 .38256 L .28147 .36378 L p .76 .801 .887 r
F P
0 g
s
.48795 .5913 m .48114 .60932 L .45884 .6056 L p .676 .744 .902 r
F P
0 g
s
.48114 .60932 m .48795 .5913 L .50722 .59314 L p .672 .74 .901 r
F P
0 g
s
.20333 .43746 m .19511 .45504 L .20965 .47895 L p .958 .817 .662 r
F P
0 g
s
.20802 .49636 m .20965 .47895 L .19511 .45504 L p .993 .756 .466 r
F P
0 g
s
.2416 .54684 m .25694 .55626 L .27764 .57427 L p 0 .291 .754 r
F P
0 g
s
.29586 .57847 m .27764 .57427 L .25694 .55626 L p .228 .572 .941 r
F P
0 g
s
.34166 .3573 m .31121 .35893 L .31614 .37547 L p .672 .75 .91 r
F P
0 g
s
.31614 .37547 m .34566 .37151 L .34166 .3573 L p .672 .75 .91 r
F P
0 g
s
.73634 .59001 m .71641 .58882 L .73561 .57484 L p .685 .898 .973 r
F P
0 g
s
.73561 .57484 m .75774 .57457 L .73634 .59001 L p .685 .898 .973 r
F P
0 g
s
.69455 .60129 m .67504 .5944 L .69425 .58333 L p .662 .829 .964 r
F P
0 g
s
.69425 .58333 m .71641 .58882 L .69455 .60129 L p .662 .829 .964 r
F P
0 g
s
.57304 .60856 m .56536 .59065 L .58395 .58718 L p .657 .729 .902 r
F P
0 g
s
.58395 .58718 m .59515 .60447 L .57304 .60856 L p .657 .729 .902 r
F P
0 g
s
.60776 .3958 m .58824 .39699 L .58278 .4017 L p .719 .91 .961 r
F P
0 g
s
.58824 .39699 m .60776 .3958 L .61365 .38911 L p .743 .902 .949 r
F P
0 g
s
.28147 .36378 m .2537 .37187 L .26059 .39268 L p .76 .801 .887 r
F P
0 g
s
.23694 .40556 m .26059 .39268 L .2537 .37187 L p .807 .825 .865 r
F P
0 g
s
.82212 .52894 m .81187 .54193 L .82893 .52076 L p 0 0 0 r
F P
0 g
s
.82893 .52076 m .83992 .50683 L .82212 .52894 L p 0 0 0 r
F P
0 g
s
.41724 .59372 m .40041 .60611 L .37865 .59687 L p .636 .76 .937 r
F P
0 g
s
.40041 .60611 m .41724 .59372 L .43745 .60039 L p .636 .761 .938 r
F P
0 g
s
.48231 .40422 m .46739 .40278 L .47397 .40691 L p .268 .622 .96 r
F P
0 g
s
.47397 .40691 m .48714 .40726 L .48231 .40422 L p .268 .622 .96 r
F P
0 g
s
.37167 .35868 m .34166 .3573 L .34566 .37151 L p .628 .723 .915 r
F P
0 g
s
.34566 .37151 m .37483 .37056 L .37167 .35868 L p .628 .723 .915 r
F P
0 g
s
.57641 .40596 m .56279 .40656 L .5575 .40931 L p .62 .936 .96 r
F P
0 g
s
.56279 .40656 m .57641 .40596 L .58278 .4017 L p .676 .947 .959 r
F P
0 g
s
.46919 .58814 m .45884 .6056 L .43745 .60039 L p .679 .748 .903 r
F P
0 g
s
.45884 .6056 m .46919 .58814 L .48795 .5913 L p .676 .744 .902 r
F P
0 g
s
.2537 .37187 m .22912 .38302 L .23694 .40556 L p .807 .825 .865 r
F P
0 g
s
.21753 .4207 m .23694 .40556 L .22912 .38302 L p .859 .848 .831 r
F P
0 g
s
.73407 .3715 m .7631 .37806 L .76808 .35913 L p .613 .695 .902 r
F P
0 g
s
.7631 .37806 m .79017 .3877 L .79603 .36671 L p .567 .647 .889 r
F P
0 g
s
.79603 .36671 m .76808 .35913 L .7631 .37806 L p .567 .647 .889 r
F P
0 g
s
.42818 .37638 m .40262 .37233 L .40698 .38167 L p .525 .667 .927 r
F P
0 g
s
.40698 .38167 m .43153 .38375 L .42818 .37638 L p .525 .667 .927 r
F P
0 g
s
.70427 .3681 m .73407 .3715 L .73817 .35484 L p .653 .735 .91 r
F P
0 g
s
.76808 .35913 m .73817 .35484 L .73407 .3715 L p .613 .695 .902 r
F P
0 g
s
.65375 .60401 m .63614 .59189 L .65444 .58353 L p .65 .771 .937 r
F P
0 g
s
.65444 .58353 m .67504 .5944 L .65375 .60401 L p .65 .771 .937 r
F P
0 g
s
.77641 .57005 m .75774 .57457 L .77587 .55759 L p .719 .964 .941 r
F P
0 g
s
.77587 .55759 m .79622 .55165 L .77641 .57005 L p .719 .964 .941 r
F P
0 g
s
.59515 .60447 m .58395 .58718 L .6017 .58244 L p .653 .727 .903 r
F P
0 g
s
.6017 .58244 m .61628 .5989 L .59515 .60447 L p .653 .727 .903 r
F P
0 g
s
.45337 .38778 m .43153 .38375 L .43636 .39077 L p .447 .64 .939 r
F P
0 g
s
.43636 .39077 m .457 .39315 L .45337 .38778 L p .447 .64 .939 r
F P
0 g
s
.79017 .3877 m .81408 .40017 L .82078 .37742 L p .51 .588 .869 r
F P
0 g
s
.82078 .37742 m .79603 .36671 L .79017 .3877 L p .51 .588 .869 r
F P
0 g
s
.84301 .47328 m .84467 .49072 L .85812 .46659 L p .031 0 .453 r
F P
0 g
s
.85812 .46659 m .85637 .44904 L .84301 .47328 L p .031 0 .453 r
F P
0 g
s
.64295 .37944 m .61812 .38199 L .61365 .38911 L p .737 .853 .935 r
F P
0 g
s
.61812 .38199 m .64295 .37944 L .64685 .37001 L p .746 .843 .924 r
F P
0 g
s
.67486 .3677 m .64685 .37001 L .64295 .37944 L p .717 .809 .923 r
F P
0 g
s
.47814 .40082 m .4617 .39817 L .46739 .40278 L p .3 .611 .955 r
F P
0 g
s
.46739 .40278 m .48231 .40422 L .47814 .40082 L p .3 .611 .955 r
F P
0 g
s
.67486 .3677 m .70427 .3681 L .70756 .35379 L p .688 .771 .914 r
F P
0 g
s
.73817 .35484 m .70756 .35379 L .70427 .3681 L p .653 .735 .91 r
F P
0 g
s
.52984 .41522 m .52494 .41546 L p .52628 .4155 L .104 .659 .775 r
F P
0 g
s
.5321 .4157 m .52984 .41522 L p .52628 .4155 L .104 .659 .775 r
F P
0 g
s
.53464 .41462 m .52984 .41522 L p .53152 .41515 L .175 .711 .788 r
F P
0 g
s
.53889 .41485 m .53464 .41462 L p .53152 .41515 L .175 .711 .788 r
F P
0 g
s
.53929 .41366 m .53464 .41462 L p .53665 .41441 L .26 .77 .812 r
F P
0 g
s
.54546 .41348 m .53929 .41366 L p .53665 .41441 L .26 .77 .812 r
F P
0 g
s
.5437 .41234 m .53929 .41366 L p .54159 .41328 L .356 .83 .841 r
F P
0 g
s
.55169 .41163 m .5437 .41234 L p .54159 .41328 L .356 .83 .841 r
F P
0 g
s
.5437 .41234 m .5478 .4107 L p .54578 .41141 L .313 .792 .717 r
F P
0 g
s
.53929 .41366 m .5437 .41234 L p .5419 .41291 L 0 0 0 r
F P
0 g
s
.53464 .41462 m .53889 .41485 L .54546 .41348 L p .26 .77 .812 r
F P
0 g
s
.53929 .41366 m .54546 .41348 L .55169 .41163 L p .356 .83 .841 r
F P
0 g
s
.52984 .41522 m .5321 .4157 L .53889 .41485 L p .175 .711 .788 r
F P
0 g
s
.53737 .41439 m .5344 .41527 L p .53599 .41477 L 0 0 0 r
F P
0 g
s
.5437 .41234 m .53737 .41439 L p .53599 .41477 L 0 0 0 r
F P
0 g
s
.5344 .41527 m .53929 .41366 L p .5419 .41291 L 0 0 0 r
F P
0 g
s
.54012 .41328 m .53737 .41439 L p .53914 .41376 L .313 .792 .717 r
F P
0 g
s
.5478 .4107 m .54012 .41328 L p .53914 .41376 L .313 .792 .717 r
F P
0 g
s
.54262 .41198 m .54012 .41328 L p .54206 .41251 L .448 .875 .778 r
F P
0 g
s
.55152 .40876 m .54262 .41198 L p .54206 .41251 L .448 .875 .778 r
F P
0 g
s
.54262 .41198 m .54483 .41049 L p .54317 .41146 L .471 .869 .691 r
F P
0 g
s
.54012 .41328 m .54262 .41198 L p .54108 .41282 L 0 0 0 r
F P
0 g
s
.53737 .41439 m .5437 .41234 L p .54578 .41141 L .313 .792 .717 r
F P
0 g
s
.54012 .41328 m .5478 .4107 L .55152 .40876 L p .448 .875 .778 r
F P
0 g
s
.53435 .41648 m .54012 .41328 L p .54108 .41282 L 0 0 0 r
F P
0 g
s
.53737 .41439 m .54012 .41328 L p .53872 .41401 L 0 0 0 r
F P
0 g
s
.54012 .41328 m .53435 .41648 L .53261 .41718 L p 0 0 0 r
F P
0 g
s
.53593 .41565 m .53435 .41648 L p .5356 .4158 L 0 0 0 r
F P
0 g
s
.54262 .41198 m .53593 .41565 L p .5356 .4158 L 0 0 0 r
F P
0 g
s
.53464 .41462 m .53929 .41366 L p .53774 .41409 L 0 0 0 r
F P
0 g
s
.52494 .41546 m .52519 .41603 L .5321 .4157 L p .104 .659 .775 r
F P
0 g
s
.53929 .41366 m .5344 .41527 L .53128 .41592 L p 0 0 0 r
F P
0 g
s
.53733 .41471 m .53593 .41565 L p .53727 .41487 L .471 .869 .691 r
F P
0 g
s
.54483 .41049 m .53733 .41471 L p .53727 .41487 L .471 .869 .691 r
F P
0 g
s
.53261 .41718 m .53737 .41439 L p .53872 .41401 L 0 0 0 r
F P
0 g
s
.53733 .41471 m .53851 .41367 L p .53738 .41455 L .529 .874 .624 r
F P
0 g
s
.53593 .41565 m .53733 .41471 L p .53626 .41551 L 0 0 0 r
F P
0 g
s
.53119 .41929 m .53593 .41565 L p .53626 .41551 L 0 0 0 r
F P
0 g
s
.53593 .41565 m .54262 .41198 L p .54317 .41146 L .471 .869 .691 r
F P
0 g
s
.53201 .41873 m .53119 .41929 L p .53198 .4187 L 0 0 0 r
F P
0 g
s
.53733 .41471 m .53201 .41873 L p .53198 .4187 L 0 0 0 r
F P
0 g
s
.53271 .41812 m .53201 .41873 L p .53285 .41809 L .529 .874 .624 r
F P
0 g
s
.53851 .41367 m .53271 .41812 L p .53285 .41809 L .529 .874 .624 r
F P
0 g
s
.53593 .41565 m .53119 .41929 L .53026 .41978 L p 0 0 0 r
F P
0 g
s
.53271 .41812 m .53327 .41746 L p .53258 .41816 L .617 .892 .581 r
F P
0 g
s
.53201 .41873 m .53271 .41812 L p .53205 .41877 L 0 0 0 r
F P
0 g
s
.5285 .42222 m .53201 .41873 L p .53205 .41877 L 0 0 0 r
F P
0 g
s
.53201 .41873 m .53733 .41471 L p .53738 .41455 L .529 .874 .624 r
F P
0 g
s
.53271 .41812 m .52888 .42189 L .5285 .42222 L p 0 0 0 r
F P
0 g
s
.52888 .42189 m .53271 .41812 L p .53258 .41816 L .617 .892 .581 r
F P
0 g
s
.53128 .41592 m .53464 .41462 L p .53774 .41409 L 0 0 0 r
F P
0 g
s
.52984 .41522 m .53464 .41462 L p .53337 .41495 L .031 0 0 r
F P
0 g
s
.52804 .41632 m .52984 .41522 L p .53337 .41495 L .031 0 0 r
F P
0 g
s
.52494 .41546 m .52984 .41522 L p .52886 .41547 L .11 0 0 r
F P
0 g
s
.51827 .41583 m .52519 .41603 L p .521 .41545 L .05 .615 .773 r
F P
0 g
s
.52519 .41603 m .52494 .41546 L .52004 .41532 L p .05 .615 .773 r
F P
0 g
s
.52475 .41648 m .52494 .41546 L p .52886 .41547 L .11 0 0 r
F P
0 g
s
.52004 .41532 m .51959 .41544 L p .521 .41545 L .05 .615 .773 r
F P
0 g
s
.51959 .41544 m .51827 .41583 L p .521 .41545 L .05 .615 .773 r
F P
0 g
s
.51521 .4148 m .51144 .4151 L .51827 .41583 L p .015 .582 .784 r
F P
0 g
s
.51827 .41583 m .52004 .41532 L .51521 .4148 L p .015 .582 .784 r
F P
0 g
s
.61365 .38911 m .59268 .39187 L .58824 .39699 L p .743 .902 .949 r
F P
0 g
s
.59268 .39187 m .61365 .38911 L .61812 .38199 L p .761 .89 .935 r
F P
0 g
s
.58278 .4017 m .56746 .40342 L .56279 .40656 L p .676 .947 .959 r
F P
0 g
s
.56746 .40342 m .58278 .4017 L .58824 .39699 L p .722 .947 .953 r
F P
0 g
s
.4002 .36268 m .37167 .35868 L .37483 .37056 L p .584 .693 .917 r
F P
0 g
s
.37483 .37056 m .40262 .37233 L .4002 .36268 L p .584 .693 .917 r
F P
0 g
s
.21269 .51234 m .22351 .52603 L .2416 .54684 L p .603 .127 0 r
F P
0 g
s
.25694 .55626 m .2416 .54684 L .22351 .52603 L p 0 .341 .814 r
F P
0 g
s
.51051 .41392 m .50481 .41386 L .51144 .4151 L p 0 .559 .805 r
F P
0 g
s
.51144 .4151 m .51425 .41488 L p .51051 .41392 L 0 .559 .805 r
F P
0 g
s
.50481 .41386 m .51051 .41392 L .50604 .41269 L p .001 .545 .833 r
F P
0 g
s
.51203 .41462 m .50737 .41312 L p .51051 .41392 L .229 0 0 r
F P
0 g
s
.50737 .41312 m .50604 .41269 L .51051 .41392 L p .229 0 0 r
F P
0 g
s
.51425 .41488 m .51521 .4148 L .51051 .41392 L p 0 .559 .805 r
F P
0 g
s
.50604 .41269 m .49848 .41212 L .50481 .41386 L p .001 .545 .833 r
F P
0 g
s
.19511 .45504 m .19339 .47257 L .20802 .49636 L p .993 .756 .466 r
F P
0 g
s
.21269 .51234 m .20802 .49636 L .19339 .47257 L p .887 .523 .046 r
F P
0 g
s
.22912 .38302 m .20891 .39682 L .21753 .4207 L p .859 .848 .831 r
F P
0 g
s
.20333 .43746 m .21753 .4207 L .20891 .39682 L p .918 .865 .772 r
F P
0 g
s
.81408 .40017 m .83371 .41499 L .84113 .39089 L p .436 .508 .835 r
F P
0 g
s
.84113 .39089 m .82078 .37742 L .81408 .40017 L p .436 .508 .835 r
F P
0 g
s
.45121 .5837 m .43745 .60039 L .41724 .59372 L p .681 .752 .905 r
F P
0 g
s
.43745 .60039 m .45121 .5837 L .46919 .58814 L p .679 .748 .903 r
F P
0 g
s
.64685 .37001 m .67486 .3677 L .67742 .35575 L p .721 .803 .915 r
F P
0 g
s
.70756 .35379 m .67742 .35575 L .67486 .3677 L p .688 .771 .914 r
F P
0 g
s
.50186 .41113 m .49256 .40991 L .49848 .41212 L p .022 .538 .864 r
F P
0 g
s
.49848 .41212 m .50604 .41269 L .50186 .41113 L p .022 .538 .864 r
F P
0 g
s
.29586 .57847 m .31748 .57836 L .33737 .592 L p .429 .694 .975 r
F P
0 g
s
.3589 .58614 m .33737 .592 L .31748 .57836 L p .559 .739 .96 r
F P
0 g
s
.33737 .592 m .3589 .58614 L .37865 .59687 L p .558 .747 .965 r
F P
0 g
s
.47471 .39712 m .457 .39315 L .4617 .39817 L p .333 .602 .945 r
F P
0 g
s
.4617 .39817 m .47814 .40082 L .47471 .39712 L p .333 .602 .945 r
F P
0 g
s
.5437 .41234 m .55169 .41163 L .5575 .40931 L p .457 .886 .872 r
F P
0 g
s
.61628 .5989 m .6017 .58244 L .61835 .57648 L p .648 .725 .905 r
F P
0 g
s
.61835 .57648 m .63614 .59189 L .61628 .5989 L p .648 .725 .905 r
F P
0 g
s
.58824 .39699 m .57146 .39995 L .56746 .40342 L p .722 .947 .953 r
F P
0 g
s
.57146 .39995 m .58824 .39699 L .59268 .39187 L p .758 .94 .943 r
F P
0 g
s
.39854 .58568 m .37865 .59687 L .3589 .58614 L p .635 .758 .937 r
F P
0 g
s
.37865 .59687 m .39854 .58568 L .41724 .59372 L p .636 .76 .937 r
F P
0 g
s
.45087 .38217 m .42818 .37638 L .43153 .38375 L p .467 .631 .925 r
F P
0 g
s
.43153 .38375 m .45337 .38778 L .45087 .38217 L p .467 .631 .925 r
F P
0 g
s
.49804 .40926 m .48714 .40726 L .49256 .40991 L p .058 .536 .892 r
F P
0 g
s
.49256 .40991 m .50186 .41113 L .49804 .40926 L p .058 .536 .892 r
F P
0 g
s
.81187 .54193 m .79622 .55165 L .81215 .53176 L p .751 .994 .824 r
F P
0 g
s
.81215 .53176 m .82893 .52076 L .81187 .54193 L p .751 .994 .824 r
F P
0 g
s
.42638 .36878 m .4002 .36268 L .40262 .37233 L p .537 .66 .916 r
F P
0 g
s
.40262 .37233 m .42818 .37638 L .42638 .36878 L p .537 .66 .916 r
F P
0 g
s
.25694 .55626 m .2769 .56184 L .29586 .57847 L p .228 .572 .941 r
F P
0 g
s
.31748 .57836 m .29586 .57847 L .2769 .56184 L p .444 .683 .966 r
F P
0 g
s
.52629 .57292 m .52672 .59365 L .50722 .59314 L p .685 .711 .868 r
F P
0 g
s
.52672 .59365 m .52629 .57292 L .54222 .57223 L p .677 .705 .868 r
F P
0 g
s
.54222 .57223 m .54619 .59282 L .52672 .59365 L p .677 .705 .868 r
F P
0 g
s
.5575 .40931 m .5478 .4107 L .5437 .41234 L p .457 .886 .872 r
F P
0 g
s
.5478 .4107 m .5575 .40931 L .56279 .40656 L p .554 .931 .898 r
F P
0 g
s
.51033 .5725 m .50722 .59314 L .48795 .5913 L p .692 .718 .869 r
F P
0 g
s
.50722 .59314 m .51033 .5725 L .52629 .57292 L p .685 .711 .868 r
F P
0 g
s
.61812 .38199 m .59604 .38644 L .59268 .39187 L p .761 .89 .935 r
F P
0 g
s
.59604 .38644 m .61812 .38199 L .6211 .37456 L p .774 .876 .921 r
F P
0 g
s
.64685 .37001 m .6211 .37456 L .61812 .38199 L p .746 .843 .924 r
F P
0 g
s
.54619 .59282 m .54222 .57223 L .55789 .57043 L p .67 .7 .869 r
F P
0 g
s
.55789 .57043 m .56536 .59065 L .54619 .59282 L p .67 .7 .869 r
F P
0 g
s
.71641 .58882 m .69425 .58333 L .71105 .57092 L p .672 .829 .959 r
F P
0 g
s
.71105 .57092 m .73561 .57484 L .71641 .58882 L p .672 .829 .959 r
F P
0 g
s
.83371 .41499 m .84806 .43154 L .85604 .40654 L p .327 .39 .775 r
F P
0 g
s
.85604 .40654 m .84113 .39089 L .83371 .41499 L p .327 .39 .775 r
F P
0 g
s
.84467 .49072 m .83992 .50683 L .85311 .48329 L p 0 0 .006 r
F P
0 g
s
.85311 .48329 m .85812 .46659 L .84467 .49072 L p 0 0 .006 r
F P
0 g
s
.67504 .5944 m .65444 .58353 L .67088 .57392 L p .652 .771 .936 r
F P
0 g
s
.67088 .57392 m .69425 .58333 L .67504 .5944 L p .652 .771 .936 r
F P
0 g
s
.6211 .37456 m .64685 .37001 L .64878 .3603 L p .753 .832 .913 r
F P
0 g
s
.67742 .35575 m .64878 .3603 L .64685 .37001 L p .721 .803 .915 r
F P
0 g
s
.49463 .40711 m .48231 .40422 L .48714 .40726 L p .107 .536 .913 r
F P
0 g
s
.48714 .40726 m .49804 .40926 L .49463 .40711 L p .107 .536 .913 r
F P
0 g
s
.47207 .39318 m .45337 .38778 L .457 .39315 L p .368 .594 .933 r
F P
0 g
s
.457 .39315 m .47471 .39712 L .47207 .39318 L p .368 .594 .933 r
F P
0 g
s
.49457 .57097 m .48795 .5913 L .46919 .58814 L p .699 .725 .87 r
F P
0 g
s
.48795 .5913 m .49457 .57097 L .51033 .5725 L p .692 .718 .869 r
F P
0 g
s
.20891 .39682 m .19411 .41269 L .20333 .43746 L p .918 .865 .772 r
F P
0 g
s
.19511 .45504 m .20333 .43746 L .19411 .41269 L p .978 .863 .657 r
F P
0 g
s
.56279 .40656 m .55152 .40876 L .5478 .4107 L p .554 .931 .898 r
F P
0 g
s
.55152 .40876 m .56279 .40656 L .56746 .40342 L p .641 .961 .917 r
F P
0 g
s
.34062 .34278 m .30971 .34198 L .31121 .35893 L p .671 .751 .911 r
F P
0 g
s
.31121 .35893 m .34166 .3573 L .34062 .34278 L p .671 .751 .911 r
F P
0 g
s
.28147 .36378 m .31121 .35893 L .30971 .34198 L p .713 .782 .906 r
F P
0 g
s
.56536 .59065 m .55789 .57043 L .57308 .56756 L p .661 .695 .871 r
F P
0 g
s
.57308 .56756 m .58395 .58718 L .56536 .59065 L p .661 .695 .871 r
F P
0 g
s
.371 .34656 m .34062 .34278 L .34166 .3573 L p .631 .72 .912 r
F P
0 g
s
.34166 .3573 m .37167 .35868 L .371 .34656 L p .631 .72 .912 r
F P
0 g
s
.59268 .39187 m .5747 .39618 L .57146 .39995 L p .758 .94 .943 r
F P
0 g
s
.5747 .39618 m .59268 .39187 L .59604 .38644 L p .784 .925 .929 r
F P
0 g
s
.43427 .57804 m .41724 .59372 L .39854 .58568 L p .683 .756 .907 r
F P
0 g
s
.41724 .59372 m .43427 .57804 L .45121 .5837 L p .681 .752 .905 r
F P
0 g
s
.75774 .57457 m .73561 .57484 L .7518 .55948 L p .708 .893 .964 r
F P
0 g
s
.7518 .55948 m .77587 .55759 L .75774 .57457 L p .708 .893 .964 r
F P
0 g
s
.30971 .34198 m .27945 .34449 L .28147 .36378 L p .713 .782 .906 r
F P
0 g
s
.2537 .37187 m .28147 .36378 L .27945 .34449 L p .758 .814 .897 r
F P
0 g
s
.49171 .40471 m .47814 .40082 L .48231 .40422 L p .162 .536 .924 r
F P
0 g
s
.48231 .40422 m .49463 .40711 L .49171 .40471 L p .162 .536 .924 r
F P
0 g
s
.3998 .35286 m .371 .34656 L .37167 .35868 L p .59 .688 .909 r
F P
0 g
s
.37167 .35868 m .4002 .36268 L .3998 .35286 L p .59 .688 .909 r
F P
0 g
s
.63614 .59189 m .61835 .57648 L .63364 .5694 L p .644 .724 .907 r
F P
0 g
s
.63364 .5694 m .65444 .58353 L .63614 .59189 L p .644 .724 .907 r
F P
0 g
s
.19339 .47257 m .19833 .48912 L .21269 .51234 L p .887 .523 .046 r
F P
0 g
s
.22351 .52603 m .21269 .51234 L .19833 .48912 L p 0 0 .539 r
F P
0 g
s
.47925 .56835 m .46919 .58814 L .45121 .5837 L p .705 .733 .873 r
F P
0 g
s
.46919 .58814 m .47925 .56835 L .49457 .57097 L p .699 .725 .87 r
F P
0 g
s
.56746 .40342 m .55481 .40655 L .55152 .40876 L p .641 .961 .917 r
F P
0 g
s
.55481 .40655 m .56746 .40342 L .57146 .39995 L p .712 .974 .925 r
F P
0 g
s
.44957 .37638 m .42638 .36878 L .42818 .37638 L p .487 .624 .911 r
F P
0 g
s
.42818 .37638 m .45087 .38217 L .44957 .37638 L p .487 .624 .911 r
F P
0 g
s
.22351 .52603 m .24003 .53671 L .25694 .55626 L p 0 .341 .814 r
F P
0 g
s
.2769 .56184 m .25694 .55626 L .24003 .53671 L p .279 .573 .938 r
F P
0 g
s
.67742 .35575 m .70756 .35379 L .70787 .33923 L p .69 .768 .911 r
F P
0 g
s
.70756 .35379 m .73817 .35484 L .73881 .33783 L p .652 .736 .911 r
F P
0 g
s
.73881 .33783 m .70787 .33923 L .70756 .35379 L p .652 .736 .911 r
F P
0 g
s
.58395 .58718 m .57308 .56756 L .58755 .56364 L p .653 .691 .873 r
F P
0 g
s
.58755 .56364 m .6017 .58244 L .58395 .58718 L p .653 .691 .873 r
F P
0 g
s
.73817 .35484 m .76808 .35913 L .76912 .33976 L p .608 .699 .908 r
F P
0 g
s
.76912 .33976 m .73881 .33783 L .73817 .35484 L p .608 .699 .908 r
F P
0 g
s
.27945 .34449 m .25112 .35045 L .2537 .37187 L p .758 .814 .897 r
F P
0 g
s
.22912 .38302 m .2537 .37187 L .25112 .35045 L p .807 .846 .88 r
F P
0 g
s
.47028 .38906 m .45087 .38217 L .45337 .38778 L p .401 .588 .918 r
F P
0 g
s
.45337 .38778 m .47207 .39318 L .47028 .38906 L p .401 .588 .918 r
F P
0 g
s
.52145 .41639 m .52004 .41532 L .52494 .41546 L p .17 0 0 r
F P
0 g
s
.52494 .41546 m .52475 .41648 L .52145 .41639 L p .17 0 0 r
F P
0 g
s
.6211 .37456 m .59825 .38077 L .59604 .38644 L p .774 .876 .921 r
F P
0 g
s
.59825 .38077 m .6211 .37456 L .62251 .36692 L p .782 .859 .907 r
F P
0 g
s
.64878 .3603 m .62251 .36692 L .6211 .37456 L p .753 .832 .913 r
F P
0 g
s
.51819 .41604 m .51521 .4148 L .52004 .41532 L p .21 0 0 r
F P
0 g
s
.52004 .41532 m .52145 .41639 L .51819 .41604 L p .21 0 0 r
F P
0 g
s
.52984 .41522 m .52804 .41632 L .52475 .41648 L p .11 0 0 r
F P
0 g
s
.64878 .3603 m .67742 .35575 L .67748 .34361 L p .725 .795 .908 r
F P
0 g
s
.70787 .33923 m .67748 .34361 L .67742 .35575 L p .69 .768 .911 r
F P
0 g
s
.84806 .43154 m .85637 .44904 L .86468 .42363 L p .148 .194 .654 r
F P
0 g
s
.86468 .42363 m .85604 .40654 L .84806 .43154 L p .148 .194 .654 r
F P
0 g
s
.4893 .40211 m .47471 .39712 L .47814 .40082 L p .219 .536 .924 r
F P
0 g
s
.47814 .40082 m .49171 .40471 L .4893 .40211 L p .219 .536 .924 r
F P
0 g
s
.51503 .41545 m .51051 .41392 L .51521 .4148 L p .23 0 0 r
F P
0 g
s
.51521 .4148 m .51819 .41604 L .51503 .41545 L p .23 0 0 r
F P
0 g
s
.53464 .41462 m .53128 .41592 L .52804 .41632 L p .031 0 0 r
F P
0 g
s
.76808 .35913 m .79603 .36671 L .79752 .34519 L p .556 .652 .9 r
F P
0 g
s
.79752 .34519 m .76912 .33976 L .76808 .35913 L p .556 .652 .9 r
F P
0 g
s
.59604 .38644 m .57713 .39219 L .5747 .39618 L p .784 .925 .929 r
F P
0 g
s
.57713 .39219 m .59604 .38644 L .59825 .38077 L p .801 .906 .914 r
F P
0 g
s
.42617 .36107 m .3998 .35286 L .4002 .36268 L p .549 .654 .905 r
F P
0 g
s
.4002 .36268 m .42638 .36878 L .42617 .36107 L p .549 .654 .905 r
F P
0 g
s
.57146 .39995 m .55762 .4041 L .55481 .40655 L p .712 .974 .925 r
F P
0 g
s
.55762 .4041 m .57146 .39995 L .5747 .39618 L p .766 .971 .923 r
F P
0 g
s
.51051 .41392 m .51503 .41545 L .51203 .41462 L p .229 0 0 r
F P
0 g
s
.50922 .41357 m .50186 .41113 L .50604 .41269 L p 0 .375 .701 r
F P
0 g
s
.50604 .41269 m .51066 .41418 L p .50922 .41357 L 0 .375 .701 r
F P
0 g
s
.50186 .41113 m .50754 .41301 L p .50665 .41231 L 0 .39 .763 r
F P
0 g
s
.50754 .41301 m .50922 .41357 L .50665 .41231 L p 0 .39 .763 r
F P
0 g
s
.50802 .41306 m .50665 .41231 L .50922 .41357 L p .371 0 0 r
F P
0 g
s
.51168 .41495 m .50591 .41173 L p .50665 .41231 L 0 .249 .669 r
F P
0 g
s
.50591 .41173 m .50437 .41087 L .50665 .41231 L p 0 .249 .669 r
F P
0 g
s
.51312 .41586 m .50802 .41306 L p .50922 .41357 L .371 0 0 r
F P
0 g
s
.51066 .41418 m .51203 .41462 L .50922 .41357 L p 0 .375 .701 r
F P
0 g
s
.31748 .57836 m .34148 .57405 L .3589 .58614 L p .559 .739 .96 r
F P
0 g
s
.38162 .57637 m .3589 .58614 L .34148 .57405 L p .635 .757 .936 r
F P
0 g
s
.3589 .58614 m .38162 .57637 L .39854 .58568 L p .635 .758 .937 r
F P
0 g
s
.46458 .56468 m .45121 .5837 L .43427 .57804 L p .71 .741 .876 r
F P
0 g
s
.45121 .5837 m .46458 .56468 L .47925 .56835 L p .705 .733 .873 r
F P
0 g
s
.19411 .41269 m .18554 .42989 L .19511 .45504 L p .978 .863 .657 r
F P
0 g
s
.19339 .47257 m .19511 .45504 L .18554 .42989 L p .991 .779 .399 r
F P
0 g
s
.79622 .55165 m .77587 .55759 L .79037 .53927 L p .76 .956 .936 r
F P
0 g
s
.79037 .53927 m .81215 .53176 L .79622 .55165 L p .76 .956 .936 r
F P
0 g
s
.62251 .36692 m .64878 .3603 L .64868 .35047 L p .756 .82 .902 r
F P
0 g
s
.67748 .34361 m .64868 .35047 L .64878 .3603 L p .725 .795 .908 r
F P
0 g
s
.83992 .50683 m .82893 .52076 L .8415 .49823 L p .743 .925 .571 r
F P
0 g
s
.8415 .49823 m .85311 .48329 L .83992 .50683 L p .743 .925 .571 r
F P
0 g
s
.6017 .58244 m .58755 .56364 L .60111 .55872 L p .644 .688 .876 r
F P
0 g
s
.60111 .55872 m .61835 .57648 L .6017 .58244 L p .644 .688 .876 r
F P
0 g
s
.48747 .39933 m .47207 .39318 L .47471 .39712 L p .275 .536 .917 r
F P
0 g
s
.47471 .39712 m .4893 .40211 L .48747 .39933 L p .275 .536 .917 r
F P
0 g
s
.50665 .41231 m .49804 .40926 L .50186 .41113 L p 0 .39 .763 r
F P
0 g
s
.2769 .56184 m .30053 .56333 L .31748 .57836 L p .444 .683 .966 r
F P
0 g
s
.34148 .57405 m .31748 .57836 L .30053 .56333 L p .562 .731 .954 r
F P
0 g
s
.41862 .57122 m .39854 .58568 L .38162 .57637 L p .685 .76 .909 r
F P
0 g
s
.39854 .58568 m .41862 .57122 L .43427 .57804 L p .683 .756 .907 r
F P
0 g
s
.79603 .36671 m .82078 .37742 L .82272 .35405 L p .489 .592 .883 r
F P
0 g
s
.82272 .35405 m .79752 .34519 L .79603 .36671 L p .489 .592 .883 r
F P
0 g
s
.25112 .35045 m .22599 .35976 L .22912 .38302 L p .807 .846 .88 r
F P
0 g
s
.20891 .39682 m .22912 .38302 L .22599 .35976 L p .863 .879 .848 r
F P
0 g
s
.5747 .39618 m .55989 .40145 L .55762 .4041 L p .766 .971 .923 r
F P
0 g
s
.55989 .40145 m .5747 .39618 L .57713 .39219 L p .803 .957 .914 r
F P
0 g
s
.46937 .38482 m .44957 .37638 L .45087 .38217 L p .433 .583 .902 r
F P
0 g
s
.45087 .38217 m .47028 .38906 L .46937 .38482 L p .433 .583 .902 r
F P
0 g
s
.44949 .37053 m .42617 .36107 L .42638 .36878 L p .507 .619 .897 r
F P
0 g
s
.42638 .36878 m .44957 .37638 L .44949 .37053 L p .507 .619 .897 r
F P
0 g
s
.69425 .58333 m .67088 .57392 L .6852 .56317 L p .653 .771 .935 r
F P
0 g
s
.6852 .56317 m .71105 .57092 L .69425 .58333 L p .653 .771 .935 r
F P
0 g
s
.50437 .41087 m .49463 .40711 L .49804 .40926 L p 0 .41 .818 r
F P
0 g
s
.49804 .40926 m .50665 .41231 L .50437 .41087 L p 0 .41 .818 r
F P
0 g
s
.52588 .55103 m .52629 .57292 L .51033 .5725 L p .695 .69 .841 r
F P
0 g
s
.52629 .57292 m .52588 .55103 L .5385 .55048 L p .685 .681 .841 r
F P
0 g
s
.5385 .55048 m .54222 .57223 L .52629 .57292 L p .685 .681 .841 r
F P
0 g
s
.59825 .38077 m .57871 .38804 L .57713 .39219 L p .801 .906 .914 r
F P
0 g
s
.57871 .38804 m .59825 .38077 L .59925 .37496 L p .811 .885 .898 r
F P
0 g
s
.62251 .36692 m .59925 .37496 L .59825 .38077 L p .782 .859 .907 r
F P
0 g
s
.54262 .41198 m .55152 .40876 L .55481 .40655 L p .574 .94 .83 r
F P
0 g
s
.51324 .55069 m .51033 .5725 L .49457 .57097 L p .705 .699 .842 r
F P
0 g
s
.51033 .5725 m .51324 .55069 L .52588 .55103 L p .695 .69 .841 r
F P
0 g
s
.65444 .58353 m .63364 .5694 L .64734 .56126 L p .639 .724 .909 r
F P
0 g
s
.64734 .56126 m .67088 .57392 L .65444 .58353 L p .639 .724 .909 r
F P
0 g
s
.54222 .57223 m .5385 .55048 L .55092 .54904 L p .674 .674 .842 r
F P
0 g
s
.55092 .54904 m .55789 .57043 L .54222 .57223 L p .674 .674 .842 r
F P
0 g
s
.59925 .37496 m .62251 .36692 L .62232 .3592 L p .786 .842 .894 r
F P
0 g
s
.64868 .35047 m .62232 .3592 L .62251 .36692 L p .756 .82 .902 r
F P
0 g
s
.48623 .39644 m .47028 .38906 L .47207 .39318 L p .326 .536 .904 r
F P
0 g
s
.47207 .39318 m .48747 .39933 L .48623 .39644 L p .326 .536 .904 r
F P
0 g
s
.73561 .57484 m .71105 .57092 L .72513 .55734 L p .682 .826 .953 r
F P
0 g
s
.72513 .55734 m .7518 .55948 L .73561 .57484 L p .682 .826 .953 r
F P
0 g
s
.50241 .40926 m .49171 .40471 L .49463 .40711 L p 0 .43 .859 r
F P
0 g
s
.49463 .40711 m .50437 .41087 L .50241 .40926 L p 0 .43 .859 r
F P
0 g
s
.50076 .54947 m .49457 .57097 L .47925 .56835 L p .714 .709 .843 r
F P
0 g
s
.49457 .57097 m .50076 .54947 L .51324 .55069 L p .705 .699 .842 r
F P
0 g
s
.19833 .48912 m .2098 .50381 L .22351 .52603 L p 0 0 .539 r
F P
0 g
s
.24003 .53671 m .22351 .52603 L .2098 .50381 L p .055 .382 .845 r
F P
0 g
s
.55481 .40655 m .54483 .41049 L .54262 .41198 L p .574 .94 .83 r
F P
0 g
s
.54483 .41049 m .55481 .40655 L .55762 .4041 L p .682 .979 .866 r
F P
0 g
s
.55789 .57043 m .55092 .54904 L .56293 .54673 L p .663 .667 .844 r
F P
0 g
s
.56293 .54673 m .57308 .56756 L .55789 .57043 L p .663 .667 .844 r
F P
0 g
s
.45078 .56 m .43427 .57804 L .41862 .57122 L p .715 .75 .879 r
F P
0 g
s
.43427 .57804 m .45078 .56 L .46458 .56468 L p .71 .741 .876 r
F P
0 g
s
.85637 .44904 m .85812 .46659 L .86649 .4413 L p 0 0 .376 r
F P
0 g
s
.86649 .4413 m .86468 .42363 L .85637 .44904 L p 0 0 .376 r
F P
0 g
s
.57713 .39219 m .56158 .39864 L .55989 .40145 L p .803 .957 .914 r
F P
0 g
s
.56158 .39864 m .57713 .39219 L .57871 .38804 L p .826 .935 .901 r
F P
0 g
s
.40146 .34305 m .37286 .33442 L .371 .34656 L p .597 .684 .902 r
F P
0 g
s
.371 .34656 m .3998 .35286 L .40146 .34305 L p .597 .684 .902 r
F P
0 g
s
.34062 .34278 m .371 .34656 L .37286 .33442 L p .633 .718 .908 r
F P
0 g
s
.37286 .33442 m .34261 .32818 L .34062 .34278 L p .633 .718 .908 r
F P
0 g
s
.30971 .34198 m .34062 .34278 L .34261 .32818 L p .67 .752 .912 r
F P
0 g
s
.24003 .53671 m .26148 .54383 L .2769 .56184 L p .279 .573 .938 r
F P
0 g
s
.30053 .56333 m .2769 .56184 L .26148 .54383 L p .46 .674 .956 r
F P
0 g
s
.82078 .37742 m .84113 .39089 L .84349 .36607 L p .396 .505 .852 r
F P
0 g
s
.84349 .36607 m .82272 .35405 L .82078 .37742 L p .396 .505 .852 r
F P
0 g
s
.42759 .35338 m .40146 .34305 L .3998 .35286 L p .562 .65 .894 r
F P
0 g
s
.3998 .35286 m .42617 .36107 L .42759 .35338 L p .562 .65 .894 r
F P
0 g
s
.50081 .40752 m .4893 .40211 L .49171 .40471 L p .081 .448 .881 r
F P
0 g
s
.49171 .40471 m .50241 .40926 L .50081 .40752 L p .081 .448 .881 r
F P
0 g
s
.61835 .57648 m .60111 .55872 L .61352 .55287 L p .635 .686 .88 r
F P
0 g
s
.61352 .55287 m .63364 .5694 L .61835 .57648 L p .635 .686 .88 r
F P
0 g
s
.46935 .38054 m .44949 .37053 L .44957 .37638 L p .463 .58 .886 r
F P
0 g
s
.44957 .37638 m .46937 .38482 L .46935 .38054 L p .463 .58 .886 r
F P
0 g
s
.48863 .54737 m .47925 .56835 L .46458 .56468 L p .723 .719 .846 r
F P
0 g
s
.47925 .56835 m .48863 .54737 L .50076 .54947 L p .714 .709 .843 r
F P
0 g
s
.55762 .4041 m .5467 .40885 L .54483 .41049 L p .682 .979 .866 r
F P
0 g
s
.5467 .40885 m .55762 .4041 L .55989 .40145 L p .763 .991 .884 r
F P
0 g
s
.34261 .32818 m .31176 .32489 L .30971 .34198 L p .67 .752 .912 r
F P
0 g
s
.27945 .34449 m .30971 .34198 L .31176 .32489 L p .71 .788 .912 r
F P
0 g
s
.22599 .35976 m .20529 .37214 L .20891 .39682 L p .863 .879 .848 r
F P
0 g
s
.19411 .41269 m .20891 .39682 L .20529 .37214 L p .926 .907 .784 r
F P
0 g
s
.64868 .35047 m .67748 .34361 L .67499 .33149 L p .726 .787 .901 r
F P
0 g
s
.67748 .34361 m .70787 .33923 L .70513 .32465 L p .691 .764 .908 r
F P
0 g
s
.70513 .32465 m .67499 .33149 L .67748 .34361 L p .691 .764 .908 r
F P
0 g
s
.57308 .56756 m .56293 .54673 L .57437 .54359 L p .651 .661 .847 r
F P
0 g
s
.57437 .54359 m .58755 .56364 L .57308 .56756 L p .651 .661 .847 r
F P
0 g
s
.48561 .39347 m .46937 .38482 L .47028 .38906 L p .373 .537 .889 r
F P
0 g
s
.47028 .38906 m .48623 .39644 L .48561 .39347 L p .373 .537 .889 r
F P
0 g
s
.5225 .41844 m .52145 .41639 L .52475 .41648 L p .349 0 0 r
F P
0 g
s
.52475 .41648 m .5246 .4185 L .5225 .41844 L p .349 0 0 r
F P
0 g
s
.5246 .4185 m .52475 .41648 L .52804 .41632 L p .289 0 0 r
F P
0 g
s
.59925 .37496 m .57941 .38378 L .57871 .38804 L p .811 .885 .898 r
F P
0 g
s
.57941 .38378 m .59925 .37496 L .59903 .36911 L p .815 .862 .883 r
F P
0 g
s
.62232 .3592 m .59903 .36911 L .59925 .37496 L p .786 .842 .894 r
F P
0 g
s
.52044 .41822 m .51819 .41604 L .52145 .41639 L p .392 0 0 r
F P
0 g
s
.52145 .41639 m .5225 .41844 L .52044 .41822 L p .392 0 0 r
F P
0 g
s
.18554 .42989 m .18374 .44753 L .19339 .47257 L p .991 .779 .399 r
F P
0 g
s
.19833 .48912 m .19339 .47257 L .18374 .44753 L p .756 .437 0 r
F P
0 g
s
.52804 .41632 m .52669 .4184 L .5246 .4185 L p .289 0 0 r
F P
0 g
s
.52669 .4184 m .52804 .41632 L .53128 .41592 L p .212 0 0 r
F P
0 g
s
.51843 .41785 m .51503 .41545 L .51819 .41604 L p .42 0 0 r
F P
0 g
s
.51819 .41604 m .52044 .41822 L .51843 .41785 L p .42 0 0 r
F P
0 g
s
.53128 .41592 m .52874 .41815 L .52669 .4184 L p .212 0 0 r
F P
0 g
s
.52874 .41815 m .53128 .41592 L .5344 .41527 L p .115 0 0 r
F P
0 g
s
.70787 .33923 m .73881 .33783 L .73589 .32076 L p .652 .737 .912 r
F P
0 g
s
.73589 .32076 m .70513 .32465 L .70787 .33923 L p .652 .737 .912 r
F P
0 g
s
.62232 .3592 m .64868 .35047 L .64651 .34068 L p .758 .807 .892 r
F P
0 g
s
.67499 .33149 m .64651 .34068 L .64868 .35047 L p .726 .787 .901 r
F P
0 g
s
.45064 .3647 m .42759 .35338 L .42617 .36107 L p .527 .615 .884 r
F P
0 g
s
.42617 .36107 m .44949 .37053 L .45064 .3647 L p .527 .615 .884 r
F P
0 g
s
.57871 .38804 m .56267 .39572 L .56158 .39864 L p .826 .935 .901 r
F P
0 g
s
.56267 .39572 m .57871 .38804 L .57941 .38378 L p .838 .908 .885 r
F P
0 g
s
.51653 .41732 m .51203 .41462 L .51503 .41545 L p .428 0 0 r
F P
0 g
s
.51503 .41545 m .51843 .41785 L .51653 .41732 L p .428 0 0 r
F P
0 g
s
.49958 .40566 m .48747 .39933 L .4893 .40211 L p .165 .463 .887 r
F P
0 g
s
.4893 .40211 m .50081 .40752 L .49958 .40566 L p .165 .463 .887 r
F P
0 g
s
.5344 .41527 m .53073 .41774 L .52874 .41815 L p .115 0 0 r
F P
0 g
s
.53073 .41774 m .5344 .41527 L .53737 .41439 L p 0 0 0 r
F P
0 g
s
.55989 .40145 m .54821 .40708 L .5467 .40885 L p .763 .991 .884 r
F P
0 g
s
.54821 .40708 m .55989 .40145 L .56158 .39864 L p .817 .983 .887 r
F P
0 g
s
.51475 .41666 m .50922 .41357 L .51203 .41462 L p .414 0 0 r
F P
0 g
s
.51203 .41462 m .51653 .41732 L .51475 .41666 L p .414 0 0 r
F P
0 g
s
.82893 .52076 m .81215 .53176 L .82381 .51063 L p .824 .996 .85 r
F P
0 g
s
.82381 .51063 m .8415 .49823 L .82893 .52076 L p .824 .996 .85 r
F P
0 g
s
.53737 .41439 m .53261 .41718 L .53073 .41774 L p 0 0 0 r
F P
0 g
s
.77587 .55759 m .7518 .55948 L .76465 .54295 L p .726 .886 .954 r
F P
0 g
s
.76465 .54295 m .79037 .53927 L .77587 .55759 L p .726 .886 .954 r
F P
0 g
s
.34148 .57405 m .36675 .56588 L .38162 .57637 L p .635 .757 .936 r
F P
0 g
s
.40451 .56332 m .38162 .57637 L .36675 .56588 L p .686 .764 .911 r
F P
0 g
s
.38162 .57637 m .40451 .56332 L .41862 .57122 L p .685 .76 .909 r
F P
0 g
s
.59903 .36911 m .62232 .3592 L .62051 .35153 L p .787 .824 .881 r
F P
0 g
s
.64651 .34068 m .62051 .35153 L .62232 .3592 L p .758 .807 .892 r
F P
0 g
s
.31176 .32489 m .28147 .325 L .27945 .34449 L p .71 .788 .912 r
F P
0 g
s
.25112 .35045 m .27945 .34449 L .28147 .325 L p .753 .825 .908 r
F P
0 g
s
.50922 .41357 m .51475 .41666 L .51312 .41586 L p .371 0 0 r
F P
0 g
s
.47703 .54442 m .46458 .56468 L .45078 .56 L p .731 .731 .85 r
F P
0 g
s
.46458 .56468 m .47703 .54442 L .48863 .54737 L p .723 .719 .846 r
F P
0 g
s
.73881 .33783 m .76912 .33976 L .76609 .32027 L p .604 .703 .914 r
F P
0 g
s
.76609 .32027 m .73589 .32076 L .73881 .33783 L p .604 .703 .914 r
F P
0 g
s
.49877 .40373 m .48623 .39644 L .48747 .39933 L p .24 .474 .882 r
F P
0 g
s
.48747 .39933 m .49958 .40566 L .49877 .40373 L p .24 .474 .882 r
F P
0 g
s
.30053 .56333 m .32671 .56074 L .34148 .57405 L p .562 .731 .954 r
F P
0 g
s
.36675 .56588 m .34148 .57405 L .32671 .56074 L p .635 .755 .935 r
F P
0 g
s
.48563 .39047 m .46935 .38054 L .46937 .38482 L p .415 .538 .873 r
F P
0 g
s
.46937 .38482 m .48561 .39347 L .48563 .39047 L p .415 .538 .873 r
F P
0 g
s
.51184 .41516 m .51312 .41586 L .51168 .41495 L p 0 .249 .669 r
F P
0 g
s
.51686 .41887 m .51168 .41495 L .51312 .41586 L p .493 0 0 r
F P
0 g
s
.51613 .41828 m .51154 .41478 L p .51168 .41495 L 0 .129 .597 r
F P
0 g
s
.51154 .41478 m .51044 .41393 L .51168 .41495 L p 0 .129 .597 r
F P
0 g
s
.50665 .41231 m .51184 .41516 L p .51168 .41495 L 0 .249 .669 r
F P
0 g
s
.58755 .56364 m .57437 .54359 L .58506 .53965 L p .639 .657 .851 r
F P
0 g
s
.58506 .53965 m .60111 .55872 L .58755 .56364 L p .639 .657 .851 r
F P
0 g
s
.43806 .55437 m .41862 .57122 L .40451 .56332 L p .719 .759 .884 r
F P
0 g
s
.41862 .57122 m .43806 .55437 L .45078 .56 L p .715 .75 .879 r
F P
0 g
s
.47025 .37628 m .45064 .3647 L .44949 .37053 L p .49 .579 .871 r
F P
0 g
s
.44949 .37053 m .46935 .38054 L .47025 .37628 L p .49 .579 .871 r
F P
0 g
s
.56158 .39864 m .54934 .4052 L .54821 .40708 L p .817 .983 .887 r
F P
0 g
s
.54934 .4052 m .56158 .39864 L .56267 .39572 L p .849 .96 .88 r
F P
0 g
s
.84113 .39089 m .85604 .40654 L .85873 .38076 L p .252 .367 .787 r
F P
0 g
s
.85873 .38076 m .84349 .36607 L .84113 .39089 L p .252 .367 .787 r
F P
0 g
s
.57941 .38378 m .56313 .39274 L .56267 .39572 L p .838 .908 .885 r
F P
0 g
s
.56313 .39274 m .57941 .38378 L .5792 .3795 L p .842 .88 .869 r
F P
0 g
s
.59903 .36911 m .5792 .3795 L .57941 .38378 L p .815 .862 .883 r
F P
0 g
s
.67088 .57392 m .64734 .56126 L .65922 .55217 L p .635 .724 .912 r
F P
0 g
s
.65922 .55217 m .6852 .56317 L .67088 .57392 L p .635 .724 .912 r
F P
0 g
s
.51044 .41393 m .50241 .40926 L .50437 .41087 L p 0 .292 .75 r
F P
0 g
s
.50437 .41087 m .51168 .41495 L .51044 .41393 L p 0 .292 .75 r
F P
0 g
s
.5792 .3795 m .59903 .36911 L .59758 .36329 L p .814 .838 .868 r
F P
0 g
s
.62051 .35153 m .59758 .36329 L .59903 .36911 L p .787 .824 .881 r
F P
0 g
s
.53733 .41471 m .54483 .41049 L .5467 .40885 L p .622 .949 .767 r
F P
0 g
s
.52552 .52914 m .52588 .55103 L .51324 .55069 L p .702 .671 .817 r
F P
0 g
s
.52588 .55103 m .52552 .52914 L .53518 .52871 L p .689 .66 .817 r
F P
0 g
s
.53518 .52871 m .5385 .55048 L .52588 .55103 L p .689 .66 .817 r
F P
0 g
s
.85812 .46659 m .85311 .48329 L .86128 .45863 L p 0 0 0 r
F P
0 g
s
.86128 .45863 m .86649 .4413 L .85812 .46659 L p 0 0 0 r
F P
0 g
s
.63364 .5694 m .61352 .55287 L .62461 .54617 L p .626 .684 .885 r
F P
0 g
s
.62461 .54617 m .64734 .56126 L .63364 .5694 L p .626 .684 .885 r
F P
0 g
s
.51585 .52888 m .51324 .55069 L .50076 .54947 L p .714 .682 .817 r
F P
0 g
s
.51324 .55069 m .51585 .52888 L .52552 .52914 L p .702 .671 .817 r
F P
0 g
s
.49837 .40174 m .48561 .39347 L .48623 .39644 L p .306 .484 .87 r
F P
0 g
s
.48623 .39644 m .49877 .40373 L .49837 .40174 L p .306 .484 .87 r
F P
0 g
s
.5385 .55048 m .53518 .52871 L .54467 .52759 L p .676 .651 .818 r
F P
0 g
s
.54467 .52759 m .55092 .54904 L .5385 .55048 L p .676 .651 .818 r
F P
0 g
s
.2098 .50381 m .22729 .51586 L .24003 .53671 L p .055 .382 .845 r
F P
0 g
s
.26148 .54383 m .24003 .53671 L .22729 .51586 L p .327 .573 .929 r
F P
0 g
s
.50943 .41283 m .50081 .40752 L .50241 .40926 L p 0 .334 .808 r
F P
0 g
s
.50241 .40926 m .51044 .41393 L .50943 .41283 L p 0 .334 .808 r
F P
0 g
s
.20529 .37214 m .1901 .38707 L .19411 .41269 L p .926 .907 .784 r
F P
0 g
s
.18554 .42989 m .19411 .41269 L .1901 .38707 L p .983 .907 .64 r
F P
0 g
s
.71105 .57092 m .6852 .56317 L .69714 .55143 L p .655 .771 .934 r
F P
0 g
s
.69714 .55143 m .72513 .55734 L .71105 .57092 L p .655 .771 .934 r
F P
0 g
s
.76912 .33976 m .79752 .34519 L .79447 .32347 L p .545 .659 .911 r
F P
0 g
s
.79447 .32347 m .76609 .32027 L .76912 .33976 L p .545 .659 .911 r
F P
0 g
s
.56267 .39572 m .55006 .40325 L .54934 .4052 L p .849 .96 .88 r
F P
0 g
s
.55006 .40325 m .56267 .39572 L .56313 .39274 L p .864 .929 .866 r
F P
0 g
s
.5467 .40885 m .53851 .41367 L .53733 .41471 L p .622 .949 .767 r
F P
0 g
s
.53851 .41367 m .5467 .40885 L .54821 .40708 L p .741 .992 .818 r
F P
0 g
s
.5063 .52793 m .50076 .54947 L .48863 .54737 L p .725 .694 .82 r
F P
0 g
s
.50076 .54947 m .5063 .52793 L .51585 .52888 L p .714 .682 .817 r
F P
0 g
s
.43063 .34583 m .40518 .33339 L .40146 .34305 L p .575 .647 .884 r
F P
0 g
s
.40146 .34305 m .42759 .35338 L .43063 .34583 L p .575 .647 .884 r
F P
0 g
s
.37286 .33442 m .40146 .34305 L .40518 .33339 L p .605 .681 .896 r
F P
0 g
s
.46614 .54068 m .45078 .56 L .43806 .55437 L p .738 .743 .855 r
F P
0 g
s
.45078 .56 m .46614 .54068 L .47703 .54442 L p .731 .731 .85 r
F P
0 g
s
.28147 .325 m .25305 .32874 L .25112 .35045 L p .753 .825 .908 r
F P
0 g
s
.22599 .35976 m .25112 .35045 L .25305 .32874 L p .803 .866 .895 r
F P
0 g
s
.55092 .54904 m .54467 .52759 L .55385 .52581 L p .662 .643 .82 r
F P
0 g
s
.55385 .52581 m .56293 .54673 L .55092 .54904 L p .662 .643 .82 r
F P
0 g
s
.48628 .38749 m .47025 .37628 L .46935 .38054 L p .452 .541 .857 r
F P
0 g
s
.46935 .38054 m .48563 .39047 L .48628 .38749 L p .452 .541 .857 r
F P
0 g
s
.45302 .35898 m .43063 .34583 L .42759 .35338 L p .545 .614 .872 r
F P
0 g
s
.42759 .35338 m .45064 .3647 L .45302 .35898 L p .545 .614 .872 r
F P
0 g
s
.26148 .54383 m .28683 .54706 L .30053 .56333 L p .46 .674 .956 r
F P
0 g
s
.32671 .56074 m .30053 .56333 L .28683 .54706 L p .566 .725 .948 r
F P
0 g
s
.40518 .33339 m .37727 .32245 L .37286 .33442 L p .605 .681 .896 r
F P
0 g
s
.34261 .32818 m .37286 .33442 L .37727 .32245 L p .636 .716 .905 r
F P
0 g
s
.50866 .41166 m .49958 .40566 L .50081 .40752 L p .035 .37 .839 r
F P
0 g
s
.50081 .40752 m .50943 .41283 L .50866 .41166 L p .035 .37 .839 r
F P
0 g
s
.5792 .3795 m .56296 .38974 L .56313 .39274 L p .842 .88 .869 r
F P
0 g
s
.56296 .38974 m .5792 .3795 L .57809 .37526 L p .84 .851 .853 r
F P
0 g
s
.59758 .36329 m .57809 .37526 L .5792 .3795 L p .814 .838 .868 r
F P
0 g
s
.54821 .40708 m .53947 .41255 L .53851 .41367 L p .741 .992 .818 r
F P
0 g
s
.53947 .41255 m .54821 .40708 L .54934 .4052 L p .821 .998 .843 r
F P
0 g
s
.60111 .55872 m .58506 .53965 L .59483 .53497 L p .626 .653 .856 r
F P
0 g
s
.59483 .53497 m .61352 .55287 L .60111 .55872 L p .626 .653 .856 r
F P
0 g
s
.49839 .39974 m .48563 .39047 L .48561 .39347 L p .363 .492 .855 r
F P
0 g
s
.48561 .39347 m .49837 .40174 L .49839 .39974 L p .363 .492 .855 r
F P
0 g
s
.52325 .42094 m .5225 .41844 L .5246 .4185 L p .472 0 0 r
F P
0 g
s
.5246 .4185 m .52449 .42097 L .52325 .42094 L p .472 0 0 r
F P
0 g
s
.52449 .42097 m .5246 .4185 L .52669 .4184 L p .415 0 0 r
F P
0 g
s
.52203 .42081 m .52044 .41822 L .5225 .41844 L p .517 0 0 r
F P
0 g
s
.5225 .41844 m .52325 .42094 L .52203 .42081 L p .517 0 0 r
F P
0 g
s
.52669 .4184 m .52573 .42091 L .52449 .42097 L p .415 0 0 r
F P
0 g
s
.52573 .42091 m .52669 .4184 L .52874 .41815 L p .345 0 0 r
F P
0 g
s
.18374 .44753 m .1889 .4647 L .19833 .48912 L p .756 .437 0 r
F P
0 g
s
.2098 .50381 m .19833 .48912 L .1889 .4647 L p 0 .09 .649 r
F P
0 g
s
.47204 .37212 m .45302 .35898 L .45064 .3647 L p .516 .579 .857 r
F P
0 g
s
.45064 .3647 m .47025 .37628 L .47204 .37212 L p .516 .579 .857 r
F P
0 g
s
.49703 .5263 m .48863 .54737 L .47703 .54442 L p .736 .707 .823 r
F P
0 g
s
.48863 .54737 m .49703 .5263 L .5063 .52793 L p .725 .694 .82 r
F P
0 g
s
.62051 .35153 m .64651 .34068 L .64229 .33109 L p .758 .793 .882 r
F P
0 g
s
.64651 .34068 m .67499 .33149 L .66996 .31959 L p .727 .779 .894 r
F P
0 g
s
.66996 .31959 m .64229 .33109 L .64651 .34068 L p .727 .779 .894 r
F P
0 g
s
.52085 .42058 m .51843 .41785 L .52044 .41822 L p .55 0 0 r
F P
0 g
s
.52044 .41822 m .52203 .42081 L .52085 .42058 L p .55 0 0 r
F P
0 g
s
.59758 .36329 m .62051 .35153 L .61708 .34403 L p .785 .805 .869 r
F P
0 g
s
.64229 .33109 m .61708 .34403 L .62051 .35153 L p .758 .793 .882 r
F P
0 g
s
.52874 .41815 m .52694 .42076 L .52573 .42091 L p .345 0 0 r
F P
0 g
s
.52694 .42076 m .52874 .41815 L .53073 .41774 L p .257 0 0 r
F P
0 g
s
.56313 .39274 m .55035 .40125 L .55006 .40325 L p .864 .929 .866 r
F P
0 g
s
.55035 .40125 m .56313 .39274 L .56296 .38974 L p .868 .896 .851 r
F P
0 g
s
.51972 .42028 m .51653 .41732 L .51843 .41785 L p .571 .003 0 r
F P
0 g
s
.51843 .41785 m .52085 .42058 L .51972 .42028 L p .571 .003 0 r
F P
0 g
s
.53073 .41774 m .52812 .42052 L .52694 .42076 L p .257 0 0 r
F P
0 g
s
.52812 .42052 m .53073 .41774 L .53261 .41718 L p .149 0 0 r
F P
0 g
s
.56293 .54673 m .55385 .52581 L .56258 .52337 L p .648 .635 .824 r
F P
0 g
s
.56258 .52337 m .57437 .54359 L .56293 .54673 L p .648 .635 .824 r
F P
0 g
s
.50815 .41044 m .49877 .40373 L .49958 .40566 L p .141 .399 .848 r
F P
0 g
s
.49958 .40566 m .50866 .41166 L .50815 .41044 L p .141 .399 .848 r
F P
0 g
s
.51867 .41988 m .51475 .41666 L .51653 .41732 L p .573 0 0 r
F P
0 g
s
.51653 .41732 m .51972 .42028 L .51867 .41988 L p .573 0 0 r
F P
0 g
s
.53261 .41718 m .52923 .42019 L .52812 .42052 L p .149 0 0 r
F P
0 g
s
.52923 .42019 m .53261 .41718 L .53435 .41648 L p .013 0 0 r
F P
0 g
s
.37727 .32245 m .34768 .31375 L .34261 .32818 L p .636 .716 .905 r
F P
0 g
s
.31176 .32489 m .34261 .32818 L .34768 .31375 L p .67 .753 .913 r
F P
0 g
s
.54934 .4052 m .54017 .41137 L .53947 .41255 L p .821 .998 .843 r
F P
0 g
s
.54017 .41137 m .54934 .4052 L .55006 .40325 L p .867 .979 .848 r
F P
0 g
s
.57809 .37526 m .59758 .36329 L .5949 .35763 L p .811 .815 .854 r
F P
0 g
s
.61708 .34403 m .5949 .35763 L .59758 .36329 L p .785 .805 .869 r
F P
0 g
s
.67499 .33149 m .70513 .32465 L .69931 .3103 L p .692 .761 .904 r
F P
0 g
s
.69931 .3103 m .66996 .31959 L .67499 .33149 L p .692 .761 .904 r
F P
0 g
s
.51771 .41941 m .51312 .41586 L .51475 .41666 L p .551 0 0 r
F P
0 g
s
.51475 .41666 m .51867 .41988 L .51771 .41941 L p .551 0 0 r
F P
0 g
s
.53435 .41648 m .53026 .41978 L .52923 .42019 L p .013 0 0 r
F P
0 g
s
.53026 .41978 m .53435 .41648 L .53593 .41565 L p 0 0 0 r
F P
0 g
s
.81215 .53176 m .79037 .53927 L .80088 .51985 L p .789 .94 .927 r
F P
0 g
s
.80088 .51985 m .82381 .51063 L .81215 .53176 L p .789 .94 .927 r
F P
0 g
s
.51312 .41586 m .51771 .41941 L .51686 .41887 L p .493 0 0 r
F P
0 g
s
.48757 .38458 m .47204 .37212 L .47025 .37628 L p .486 .544 .842 r
F P
0 g
s
.47025 .37628 m .48628 .38749 L .48757 .38458 L p .486 .544 .842 r
F P
0 g
s
.49885 .39775 m .48628 .38749 L .48563 .39047 L p .412 .5 .839 r
F P
0 g
s
.48563 .39047 m .49839 .39974 L .49885 .39775 L p .412 .5 .839 r
F P
0 g
s
.5079 .40919 m .49837 .40174 L .49877 .40373 L p .231 .422 .844 r
F P
0 g
s
.49877 .40373 m .50815 .41044 L .5079 .40919 L p .231 .422 .844 r
F P
0 g
s
.7518 .55948 m .72513 .55734 L .73623 .54275 L p .69 .823 .947 r
F P
0 g
s
.73623 .54275 m .76465 .54295 L .7518 .55948 L p .69 .823 .947 r
F P
0 g
s
.36675 .56588 m .39217 .55446 L .40451 .56332 L p .686 .764 .911 r
F P
0 g
s
.42663 .54787 m .40451 .56332 L .39217 .55446 L p .722 .768 .889 r
F P
0 g
s
.40451 .56332 m .42663 .54787 L .43806 .55437 L p .719 .759 .884 r
F P
0 g
s
.55006 .40325 m .54062 .41014 L .54017 .41137 L p .867 .979 .848 r
F P
0 g
s
.54062 .41014 m .55006 .40325 L .55035 .40125 L p .888 .947 .841 r
F P
0 g
s
.48818 .52402 m .47703 .54442 L .46614 .54068 L p .747 .72 .827 r
F P
0 g
s
.47703 .54442 m .48818 .52402 L .49703 .5263 L p .736 .707 .823 r
F P
0 g
s
.79752 .34519 m .82272 .35405 L .81971 .33042 L p .466 .597 .899 r
F P
0 g
s
.81971 .33042 m .79447 .32347 L .79752 .34519 L p .466 .597 .899 r
F P
0 g
s
.56296 .38974 m .55022 .39925 L .55035 .40125 L p .868 .896 .851 r
F P
0 g
s
.55022 .39925 m .56296 .38974 L .56215 .38677 L p .865 .862 .835 r
F P
0 g
s
.57809 .37526 m .56215 .38677 L .56296 .38974 L p .84 .851 .853 r
F P
0 g
s
.85604 .40654 m .86468 .42363 L .86756 .39742 L p .001 .117 .633 r
F P
0 g
s
.86756 .39742 m .85873 .38076 L .85604 .40654 L p .001 .117 .633 r
F P
0 g
s
.51168 .41495 m .51686 .41887 L .51613 .41828 L p 0 .129 .597 r
F P
0 g
s
.56215 .38677 m .57809 .37526 L .57608 .37113 L p .834 .824 .838 r
F P
0 g
s
.5949 .35763 m .57608 .37113 L .57809 .37526 L p .811 .815 .854 r
F P
0 g
s
.32671 .56074 m .35421 .55436 L .36675 .56588 L p .635 .755 .935 r
F P
0 g
s
.39217 .55446 m .36675 .56588 L .35421 .55436 L p .686 .769 .914 r
F P
0 g
s
.57437 .54359 m .56258 .52337 L .57072 .52033 L p .633 .629 .829 r
F P
0 g
s
.57072 .52033 m .58506 .53965 L .57437 .54359 L p .633 .629 .829 r
F P
0 g
s
.45613 .53617 m .43806 .55437 L .42663 .54787 L p .745 .755 .861 r
F P
0 g
s
.43806 .55437 m .45613 .53617 L .46614 .54068 L p .738 .743 .855 r
F P
0 g
s
.51553 .41763 m .50943 .41283 L .51044 .41393 L p 0 .194 .698 r
F P
0 g
s
.51044 .41393 m .51613 .41828 L .51553 .41763 L p 0 .194 .698 r
F P
0 g
s
.70513 .32465 m .73589 .32076 L .72934 .30391 L p .651 .738 .913 r
F P
0 g
s
.72934 .30391 m .69931 .3103 L .70513 .32465 L p .651 .738 .913 r
F P
0 g
s
.50793 .40792 m .49839 .39974 L .49837 .40174 L p .307 .44 .832 r
F P
0 g
s
.49837 .40174 m .5079 .40919 L .50793 .40792 L p .307 .44 .832 r
F P
0 g
s
.53271 .41812 m .53851 .41367 L .53947 .41255 L p .694 .961 .717 r
F P
0 g
s
.55035 .40125 m .5408 .40888 L .54062 .41014 L p .888 .947 .841 r
F P
0 g
s
.5408 .40888 m .55035 .40125 L .55022 .39925 L p .893 .91 .829 r
F P
0 g
s
.64734 .56126 m .62461 .54617 L .63418 .53871 L p .617 .684 .89 r
F P
0 g
s
.63418 .53871 m .65922 .55217 L .64734 .56126 L p .617 .684 .89 r
F P
0 g
s
.25305 .32874 m .22777 .33616 L .22599 .35976 L p .803 .866 .895 r
F P
0 g
s
.20529 .37214 m .22599 .35976 L .22777 .33616 L p .86 .91 .865 r
F P
0 g
s
.34768 .31375 m .31742 .30797 L .31176 .32489 L p .67 .753 .913 r
F P
0 g
s
.28147 .325 m .31176 .32489 L .31742 .30797 L p .706 .792 .918 r
F P
0 g
s
.49972 .39582 m .48757 .38458 L .48628 .38749 L p .455 .508 .824 r
F P
0 g
s
.48628 .38749 m .49885 .39775 L .49972 .39582 L p .455 .508 .824 r
F P
0 g
s
.51508 .41694 m .50866 .41166 L .50943 .41283 L p 0 .257 .765 r
F P
0 g
s
.50943 .41283 m .51553 .41763 L .51508 .41694 L p 0 .257 .765 r
F P
0 g
s
.4747 .36812 m .4566 .35349 L .45302 .35898 L p .54 .581 .845 r
F P
0 g
s
.45302 .35898 m .47204 .37212 L .4747 .36812 L p .54 .581 .845 r
F P
0 g
s
.43063 .34583 m .45302 .35898 L .4566 .35349 L p .564 .613 .861 r
F P
0 g
s
.52521 .5083 m .52552 .52914 L .51585 .52888 L p .706 .653 .795 r
F P
0 g
s
.52552 .52914 m .52521 .5083 L .53231 .50798 L p .692 .642 .795 r
F P
0 g
s
.53231 .50798 m .53518 .52871 L .52552 .52914 L p .692 .642 .795 r
F P
0 g
s
.4566 .35349 m .43525 .33855 L .43063 .34583 L p .564 .613 .861 r
F P
0 g
s
.40518 .33339 m .43063 .34583 L .43525 .33855 L p .588 .646 .875 r
F P
0 g
s
.53947 .41255 m .53327 .41746 L .53271 .41812 L p .694 .961 .717 r
F P
0 g
s
.53327 .41746 m .53947 .41255 L .54017 .41137 L p .811 .997 .776 r
F P
0 g
s
.51809 .5081 m .51585 .52888 L .5063 .52793 L p .72 .666 .796 r
F P
0 g
s
.51585 .52888 m .51809 .5081 L .52521 .5083 L p .706 .653 .795 r
F P
0 g
s
.61352 .55287 m .59483 .53497 L .60353 .52962 L p .614 .65 .862 r
F P
0 g
s
.60353 .52962 m .62461 .54617 L .61352 .55287 L p .614 .65 .862 r
F P
0 g
s
.53518 .52871 m .53231 .50798 L .53929 .50715 L p .677 .631 .796 r
F P
0 g
s
.53929 .50715 m .54467 .52759 L .53518 .52871 L p .677 .631 .796 r
F P
0 g
s
.85311 .48329 m .8415 .49823 L .84922 .47466 L p .875 .975 .668 r
F P
0 g
s
.84922 .47466 m .86128 .45863 L .85311 .48329 L p .875 .975 .668 r
F P
0 g
s
.56215 .38677 m .54967 .39728 L .55022 .39925 L p .865 .862 .835 r
F P
0 g
s
.54967 .39728 m .56215 .38677 L .56071 .38389 L p .856 .83 .821 r
F P
0 g
s
.57608 .37113 m .56071 .38389 L .56215 .38677 L p .834 .824 .838 r
F P
0 g
s
.1901 .38707 m .1813 .40384 L .18554 .42989 L p .983 .907 .64 r
F P
0 g
s
.18374 .44753 m .18554 .42989 L .1813 .40384 L p .929 .764 .286 r
F P
0 g
s
.48946 .38179 m .4747 .36812 L .47204 .37212 L p .516 .549 .828 r
F P
0 g
s
.47204 .37212 m .48757 .38458 L .48946 .38179 L p .516 .549 .828 r
F P
0 g
s
.50822 .40667 m .49885 .39775 L .49839 .39974 L p .369 .456 .818 r
F P
0 g
s
.49839 .39974 m .50793 .40792 L .50822 .40667 L p .369 .456 .818 r
F P
0 g
s
.51478 .41622 m .50815 .41044 L .50866 .41166 L p .025 .309 .799 r
F P
0 g
s
.50866 .41166 m .51508 .41694 L .51478 .41622 L p .025 .309 .799 r
F P
0 g
s
.51107 .5074 m .5063 .52793 L .49703 .5263 L p .734 .68 .798 r
F P
0 g
s
.5063 .52793 m .51107 .5074 L .51809 .5081 L p .72 .666 .796 r
F P
0 g
s
.57608 .37113 m .5949 .35763 L .59103 .3522 L p .804 .793 .842 r
F P
0 g
s
.5949 .35763 m .61708 .34403 L .61208 .33684 L p .781 .788 .858 r
F P
0 g
s
.61208 .33684 m .59103 .3522 L .5949 .35763 L p .781 .788 .858 r
F P
0 g
s
.54017 .41137 m .53369 .41676 L .53327 .41746 L p .811 .997 .776 r
F P
0 g
s
.53369 .41676 m .54017 .41137 L .54062 .41014 L p .879 .991 .803 r
F P
0 g
s
.6852 .56317 m .65922 .55217 L .66906 .54227 L p .63 .724 .915 r
F P
0 g
s
.66906 .54227 m .69714 .55143 L .6852 .56317 L p .63 .724 .915 r
F P
0 g
s
.43525 .33855 m .41094 .32407 L .40518 .33339 L p .588 .646 .875 r
F P
0 g
s
.37727 .32245 m .40518 .33339 L .41094 .32407 L p .613 .68 .889 r
F P
0 g
s
.55022 .39925 m .54071 .40762 L .5408 .40888 L p .893 .91 .829 r
F P
0 g
s
.54071 .40762 m .55022 .39925 L .54967 .39728 L p .888 .872 .815 r
F P
0 g
s
.22729 .51586 m .24996 .52465 L .26148 .54383 L p .327 .573 .929 r
F P
0 g
s
.28683 .54706 m .26148 .54383 L .24996 .52465 L p .478 .666 .945 r
F P
0 g
s
.54467 .52759 m .53929 .50715 L .54604 .50582 L p .661 .621 .799 r
F P
0 g
s
.54604 .50582 m .55385 .52581 L .54467 .52759 L p .661 .621 .799 r
F P
0 g
s
.47988 .52112 m .46614 .54068 L .45613 .53617 L p .757 .735 .833 r
F P
0 g
s
.46614 .54068 m .47988 .52112 L .48818 .52402 L p .747 .72 .827 r
F P
0 g
s
.61708 .34403 m .64229 .33109 L .63604 .32187 L p .756 .78 .873 r
F P
0 g
s
.63604 .32187 m .61208 .33684 L .61708 .34403 L p .756 .78 .873 r
F P
0 g
s
.52375 .42341 m .52325 .42094 L .52449 .42097 L p .551 .07 .066 r
F P
0 g
s
.52449 .42097 m .52442 .42343 L .52375 .42341 L p .551 .07 .066 r
F P
0 g
s
.52442 .42343 m .52449 .42097 L .52573 .42091 L p .498 .026 .064 r
F P
0 g
s
.52309 .42334 m .52203 .42081 L .52325 .42094 L p .596 .103 .054 r
F P
0 g
s
.52325 .42094 m .52375 .42341 L .52309 .42334 L p .596 .103 .054 r
F P
0 g
s
.52573 .42091 m .52509 .4234 L .52442 .42343 L p .498 .026 .064 r
F P
0 g
s
.52509 .4234 m .52573 .42091 L .52694 .42076 L p .435 0 .049 r
F P
0 g
s
.52245 .42322 m .52085 .42058 L .52203 .42081 L p .633 .127 .028 r
F P
0 g
s
.52203 .42081 m .52309 .42334 L .52245 .42322 L p .633 .127 .028 r
F P
0 g
s
.56071 .38389 m .57608 .37113 L .57321 .36719 L p .825 .797 .825 r
F P
0 g
s
.59103 .3522 m .57321 .36719 L .57608 .37113 L p .804 .793 .842 r
F P
0 g
s
.52694 .42076 m .52575 .42331 L .52509 .4234 L p .435 0 .049 r
F P
0 g
s
.52575 .42331 m .52694 .42076 L .52812 .42052 L p .359 0 .019 r
F P
0 g
s
.52184 .42305 m .51972 .42028 L .52085 .42058 L p .661 .141 0 r
F P
0 g
s
.52085 .42058 m .52245 .42322 L .52184 .42305 L p .661 .141 0 r
F P
0 g
s
.52812 .42052 m .52639 .42318 L .52575 .42331 L p .359 0 .019 r
F P
0 g
s
.52639 .42318 m .52812 .42052 L .52923 .42019 L p .264 0 0 r
F P
0 g
s
.51464 .41548 m .5079 .40919 L .50815 .41044 L p .145 .35 .808 r
F P
0 g
s
.50815 .41044 m .51478 .41622 L .51464 .41548 L p .145 .35 .808 r
F P
0 g
s
.52127 .42284 m .51867 .41988 L .51972 .42028 L p .679 .143 0 r
F P
0 g
s
.51972 .42028 m .52184 .42305 L .52127 .42284 L p .679 .143 0 r
F P
0 g
s
.52923 .42019 m .52699 .423 L .52639 .42318 L p .264 0 0 r
F P
0 g
s
.52699 .423 m .52923 .42019 L .53026 .41978 L p .143 0 0 r
F P
0 g
s
.54062 .41014 m .53395 .41604 L .53369 .41676 L p .879 .991 .803 r
F P
0 g
s
.53395 .41604 m .54062 .41014 L .5408 .40888 L p .91 .961 .808 r
F P
0 g
s
.58506 .53965 m .57072 .52033 L .57815 .51672 L p .618 .624 .834 r
F P
0 g
s
.57815 .51672 m .59483 .53497 L .58506 .53965 L p .618 .624 .834 r
F P
0 g
s
.501 .39396 m .48946 .38179 L .48757 .38458 L p .492 .516 .81 r
F P
0 g
s
.48757 .38458 m .49972 .39582 L .501 .39396 L p .492 .516 .81 r
F P
0 g
s
.28683 .54706 m .31485 .54637 L .32671 .56074 L p .566 .725 .948 r
F P
0 g
s
.35421 .55436 m .32671 .56074 L .31485 .54637 L p .636 .754 .934 r
F P
0 g
s
.52075 .42259 m .51771 .41941 L .51867 .41988 L p .678 .13 0 r
F P
0 g
s
.51867 .41988 m .52127 .42284 L .52075 .42259 L p .678 .13 0 r
F P
0 g
s
.53026 .41978 m .52755 .42278 L .52699 .423 L p .143 0 0 r
F P
0 g
s
.52755 .42278 m .53026 .41978 L .53119 .41929 L p 0 0 0 r
F P
0 g
s
.50425 .50619 m .49703 .5263 L .48818 .52402 L p .747 .695 .802 r
F P
0 g
s
.49703 .5263 m .50425 .50619 L .51107 .5074 L p .734 .68 .798 r
F P
0 g
s
.50878 .40546 m .49972 .39582 L .49885 .39775 L p .422 .469 .804 r
F P
0 g
s
.49885 .39775 m .50822 .40667 L .50878 .40546 L p .422 .469 .804 r
F P
0 g
s
.52029 .42229 m .51686 .41887 L .51771 .41941 L p .648 .097 0 r
F P
0 g
s
.51771 .41941 m .52075 .42259 L .52029 .42229 L p .648 .097 0 r
F P
0 g
s
.56071 .38389 m .54869 .39536 L .54967 .39728 L p .856 .83 .821 r
F P
0 g
s
.54869 .39536 m .56071 .38389 L .55867 .38114 L p .845 .8 .807 r
F P
0 g
s
.57321 .36719 m .55867 .38114 L .56071 .38389 L p .825 .797 .825 r
F P
0 g
s
.53119 .41929 m .52805 .42252 L .52755 .42278 L p 0 0 0 r
F P
0 g
s
.52805 .42252 m .53119 .41929 L .53201 .41873 L p 0 0 0 r
F P
0 g
s
.54967 .39728 m .54035 .40638 L .54071 .40762 L p .888 .872 .815 r
F P
0 g
s
.54035 .40638 m .54967 .39728 L .54869 .39536 L p .877 .835 .801 r
F P
0 g
s
.55385 .52581 m .54604 .50582 L .55245 .50401 L p .644 .612 .803 r
F P
0 g
s
.55245 .50401 m .56258 .52337 L .55385 .52581 L p .644 .612 .803 r
F P
0 g
s
.51466 .41474 m .50793 .40792 L .5079 .40919 L p .244 .382 .804 r
F P
0 g
s
.5079 .40919 m .51464 .41548 L .51466 .41474 L p .244 .382 .804 r
F P
0 g
s
.64229 .33109 m .66996 .31959 L .66241 .30813 L p .726 .77 .888 r
F P
0 g
s
.66241 .30813 m .63604 .32187 L .64229 .33109 L p .726 .77 .888 r
F P
0 g
s
.73589 .32076 m .76609 .32027 L .75891 .301 L p .601 .708 .92 r
F P
0 g
s
.75891 .301 m .72934 .30391 L .73589 .32076 L p .601 .708 .92 r
F P
0 g
s
.5408 .40888 m .53405 .4153 L .53395 .41604 L p .91 .961 .808 r
F P
0 g
s
.53405 .4153 m .5408 .40888 L .54071 .40762 L p .917 .921 .802 r
F P
0 g
s
.51989 .42197 m .51613 .41828 L .51686 .41887 L p .573 .042 0 r
F P
0 g
s
.51686 .41887 m .52029 .42229 L .51989 .42197 L p .573 .042 0 r
F P
0 g
s
.53201 .41873 m .5285 .42222 L .52805 .42252 L p 0 0 0 r
F P
0 g
s
.1889 .4647 m .20086 .48046 L .2098 .50381 L p 0 .09 .649 r
F P
0 g
s
.22729 .51586 m .2098 .50381 L .20086 .48046 L p .162 .415 .855 r
F P
0 g
s
.51957 .42162 m .51553 .41763 L .51613 .41828 L p 0 .035 .55 r
F P
0 g
s
.51613 .41828 m .51989 .42197 L .51957 .42162 L p 0 .035 .55 r
F P
0 g
s
.41094 .32407 m .38421 .31086 L .37727 .32245 L p .613 .68 .889 r
F P
0 g
s
.34768 .31375 m .37727 .32245 L .38421 .31086 L p .64 .715 .902 r
F P
0 g
s
.51483 .414 m .50822 .40667 L .50793 .40792 L p .323 .407 .794 r
F P
0 g
s
.50793 .40792 m .51466 .41474 L .51483 .414 L p .323 .407 .794 r
F P
0 g
s
.49194 .37917 m .4782 .36436 L .4747 .36812 L p .543 .554 .816 r
F P
0 g
s
.4747 .36812 m .48946 .38179 L .49194 .37917 L p .543 .554 .816 r
F P
0 g
s
.4566 .35349 m .4747 .36812 L .4782 .36436 L p .562 .584 .834 r
F P
0 g
s
.50959 .40429 m .501 .39396 L .49972 .39582 L p .467 .482 .791 r
F P
0 g
s
.49972 .39582 m .50878 .40546 L .50959 .40429 L p .467 .482 .791 r
F P
0 g
s
.82272 .35405 m .84349 .36607 L .84054 .34094 L p .35 .502 .869 r
F P
0 g
s
.84054 .34094 m .81971 .33042 L .82272 .35405 L p .35 .502 .869 r
F P
0 g
s
.54071 .40762 m .534 .41456 L .53405 .4153 L p .917 .921 .802 r
F P
0 g
s
.534 .41456 m .54071 .40762 L .54035 .40638 L p .911 .879 .791 r
F P
0 g
s
.51933 .42125 m .51508 .41694 L .51553 .41763 L p 0 .121 .661 r
F P
0 g
s
.51553 .41763 m .51957 .42162 L .51933 .42125 L p 0 .121 .661 r
F P
0 g
s
.4782 .36436 m .46133 .34831 L .4566 .35349 L p .562 .584 .834 r
F P
0 g
s
.43525 .33855 m .4566 .35349 L .46133 .34831 L p .581 .614 .851 r
F P
0 g
s
.53327 .41746 m .52918 .42153 L .52888 .42189 L p .617 .892 .581 r
F P
0 g
s
.52918 .42153 m .53327 .41746 L .53369 .41676 L p .78 .971 .682 r
F P
0 g
s
.54869 .39536 m .53973 .40517 L .54035 .40638 L p .877 .835 .801 r
F P
0 g
s
.53973 .40517 m .54869 .39536 L .54731 .39353 L p .863 .801 .788 r
F P
0 g
s
.55867 .38114 m .54731 .39353 L .54869 .39536 L p .845 .8 .807 r
F P
0 g
s
.49775 .50449 m .48818 .52402 L .47988 .52112 L p .76 .711 .806 r
F P
0 g
s
.48818 .52402 m .49775 .50449 L .50425 .50619 L p .747 .695 .802 r
F P
0 g
s
.50267 .39222 m .49194 .37917 L .48946 .38179 L p .524 .525 .798 r
F P
0 g
s
.48946 .38179 m .501 .39396 L .50267 .39222 L p .524 .525 .798 r
F P
0 g
s
.39217 .55446 m .41668 .54058 L .42663 .54787 L p .722 .768 .889 r
F P
0 g
s
.44716 .53098 m .42663 .54787 L .41668 .54058 L p .75 .768 .868 r
F P
0 g
s
.42663 .54787 m .44716 .53098 L .45613 .53617 L p .745 .755 .861 r
F P
0 g
s
.55867 .38114 m .57321 .36719 L .56951 .36349 L p .815 .773 .814 r
F P
0 g
s
.57321 .36719 m .59103 .3522 L .58604 .34711 L p .796 .772 .831 r
F P
0 g
s
.58604 .34711 m .56951 .36349 L .57321 .36719 L p .796 .772 .831 r
F P
0 g
s
.51917 .42086 m .51478 .41622 L .51508 .41694 L p 0 .201 .729 r
F P
0 g
s
.51508 .41694 m .51933 .42125 L .51917 .42086 L p 0 .201 .729 r
F P
0 g
s
.31742 .30797 m .28764 .30564 L .28147 .325 L p .706 .792 .918 r
F P
0 g
s
.25305 .32874 m .28147 .325 L .28764 .30564 L p .747 .836 .919 r
F P
0 g
s
.53369 .41676 m .5294 .42115 L .52918 .42153 L p .78 .971 .682 r
F P
0 g
s
.5294 .42115 m .53369 .41676 L .53395 .41604 L p .88 .99 .74 r
F P
0 g
s
.51516 .41329 m .50878 .40546 L .50822 .40667 L p .387 .428 .782 r
F P
0 g
s
.50822 .40667 m .51483 .414 L .51516 .41329 L p .387 .428 .782 r
F P
0 g
s
.56258 .52337 m .55245 .50401 L .55842 .50175 L p .627 .604 .808 r
F P
0 g
s
.55842 .50175 m .57072 .52033 L .56258 .52337 L p .627 .604 .808 r
F P
0 g
s
.54731 .39353 m .55867 .38114 L .55605 .37856 L p .832 .772 .795 r
F P
0 g
s
.56951 .36349 m .55605 .37856 L .55867 .38114 L p .815 .773 .814 r
F P
0 g
s
.54035 .40638 m .53378 .41383 L .534 .41456 L p .911 .879 .791 r
F P
0 g
s
.53378 .41383 m .54035 .40638 L .53973 .40517 L p .898 .838 .779 r
F P
0 g
s
.47226 .51765 m .45613 .53617 L .44716 .53098 L p .766 .751 .84 r
F P
0 g
s
.45613 .53617 m .47226 .51765 L .47988 .52112 L p .757 .735 .833 r
F P
0 g
s
.72513 .55734 m .69714 .55143 L .70646 .53884 L p .656 .77 .933 r
F P
0 g
s
.70646 .53884 m .73623 .54275 L .72513 .55734 L p .656 .77 .933 r
F P
0 g
s
.79037 .53927 m .76465 .54295 L .77387 .52547 L p .74 .875 .943 r
F P
0 g
s
.77387 .52547 m .80088 .51985 L .79037 .53927 L p .74 .875 .943 r
F P
0 g
s
.59103 .3522 m .61208 .33684 L .60557 .33008 L p .775 .77 .848 r
F P
0 g
s
.60557 .33008 m .58604 .34711 L .59103 .3522 L p .775 .77 .848 r
F P
0 g
s
.51909 .42046 m .51464 .41548 L .51478 .41622 L p .048 .265 .76 r
F P
0 g
s
.51478 .41622 m .51917 .42086 L .51909 .42046 L p .048 .265 .76 r
F P
0 g
s
.53395 .41604 m .52954 .42076 L .5294 .42115 L p .88 .99 .74 r
F P
0 g
s
.52954 .42076 m .53395 .41604 L .53405 .4153 L p .926 .969 .764 r
F P
0 g
s
.51065 .4032 m .50267 .39222 L .501 .39396 L p .505 .495 .779 r
F P
0 g
s
.501 .39396 m .50959 .40429 L .51065 .4032 L p .505 .495 .779 r
F P
0 g
s
.35421 .55436 m .38181 .54474 L .39217 .55446 L p .686 .769 .914 r
F P
0 g
s
.41668 .54058 m .39217 .55446 L .38181 .54474 L p .724 .777 .894 r
F P
0 g
s
.86468 .42363 m .86649 .4413 L .86942 .41522 L p 0 0 .25 r
F P
0 g
s
.86942 .41522 m .86756 .39742 L .86468 .42363 L p 0 0 .25 r
F P
0 g
s
.52495 .48937 m .52521 .5083 L .51809 .5081 L p .71 .638 .775 r
F P
0 g
s
.52521 .5083 m .52495 .48937 L .52995 .48915 L p .693 .625 .775 r
F P
0 g
s
.52995 .48915 m .53231 .50798 L .52521 .5083 L p .693 .625 .775 r
F P
0 g
s
.46133 .34831 m .44139 .33168 L .43525 .33855 L p .581 .614 .851 r
F P
0 g
s
.41094 .32407 m .43525 .33855 L .44139 .33168 L p .6 .646 .867 r
F P
0 g
s
.52405 .42554 m .52375 .42341 L .52442 .42343 L p .602 .166 .185 r
F P
0 g
s
.52442 .42343 m .52438 .42555 L .52405 .42554 L p .602 .166 .185 r
F P
0 g
s
.52438 .42555 m .52442 .42343 L .52509 .4234 L p .553 .126 .184 r
F P
0 g
s
.54731 .39353 m .53885 .40402 L .53973 .40517 L p .863 .801 .788 r
F P
0 g
s
.53885 .40402 m .54731 .39353 L .54555 .39182 L p .847 .77 .776 r
F P
0 g
s
.55605 .37856 m .54555 .39182 L .54731 .39353 L p .832 .772 .795 r
F P
0 g
s
.52373 .42551 m .52309 .42334 L .52375 .42341 L p .645 .199 .177 r
F P
0 g
s
.52375 .42341 m .52405 .42554 L .52373 .42551 L p .645 .199 .177 r
F P
0 g
s
.51994 .48923 m .51809 .5081 L .51107 .5074 L p .725 .652 .776 r
F P
0 g
s
.51809 .5081 m .51994 .48923 L .52495 .48937 L p .71 .638 .775 r
F P
0 g
s
.52509 .4234 m .52471 .42554 L .52438 .42555 L p .553 .126 .184 r
F P
0 g
s
.52471 .42554 m .52509 .4234 L .52575 .42331 L p .497 .076 .173 r
F P
0 g
s
.66996 .31959 m .69931 .3103 L .69044 .29645 L p .692 .757 .901 r
F P
0 g
s
.69044 .29645 m .66241 .30813 L .66996 .31959 L p .692 .757 .901 r
F P
0 g
s
.51565 .41261 m .50959 .40429 L .50878 .40546 L p .44 .447 .77 r
F P
0 g
s
.50878 .40546 m .51516 .41329 L .51565 .41261 L p .44 .447 .77 r
F P
0 g
s
.5191 .42006 m .51466 .41474 L .51464 .41548 L p .173 .315 .768 r
F P
0 g
s
.51464 .41548 m .51909 .42046 L .5191 .42006 L p .173 .315 .768 r
F P
0 g
s
.52342 .42545 m .52245 .42322 L .52309 .42334 L p .684 .225 .157 r
F P
0 g
s
.52309 .42334 m .52373 .42551 L .52342 .42545 L p .684 .225 .157 r
F P
0 g
s
.52575 .42331 m .52502 .4255 L .52471 .42554 L p .497 .076 .173 r
F P
0 g
s
.52502 .4255 m .52575 .42331 L .52639 .42318 L p .429 .015 .15 r
F P
0 g
s
.53231 .50798 m .52995 .48915 L .53487 .48855 L p .676 .612 .776 r
F P
0 g
s
.53487 .48855 m .53929 .50715 L .53231 .50798 L p .676 .612 .776 r
F P
0 g
s
.52313 .42537 m .52184 .42305 L .52245 .42322 L p .717 .244 .124 r
F P
0 g
s
.52245 .42322 m .52342 .42545 L .52313 .42537 L p .717 .244 .124 r
F P
0 g
s
.52639 .42318 m .52533 .42543 L .52502 .4255 L p .429 .015 .15 r
F P
0 g
s
.52533 .42543 m .52639 .42318 L .52699 .423 L p .347 0 .114 r
F P
0 g
s
.53405 .4153 m .5296 .42036 L .52954 .42076 L p .926 .969 .764 r
F P
0 g
s
.5296 .42036 m .53405 .4153 L .534 .41456 L p .939 .929 .768 r
F P
0 g
s
.62461 .54617 m .60353 .52962 L .611 .52368 L p .6 .648 .869 r
F P
0 g
s
.611 .52368 m .63418 .53871 L .62461 .54617 L p .6 .648 .869 r
F P
0 g
s
.53973 .40517 m .53341 .41312 L .53378 .41383 L p .898 .838 .779 r
F P
0 g
s
.53341 .41312 m .53973 .40517 L .53885 .40402 L p .881 .801 .767 r
F P
0 g
s
.52285 .42527 m .52127 .42284 L .52184 .42305 L p .744 .255 .075 r
F P
0 g
s
.52184 .42305 m .52313 .42537 L .52285 .42527 L p .744 .255 .075 r
F P
0 g
s
.52699 .423 m .52562 .42535 L .52533 .42543 L p .347 0 .114 r
F P
0 g
s
.52562 .42535 m .52699 .423 L .52755 .42278 L p .243 0 .06 r
F P
0 g
s
.59483 .53497 m .57815 .51672 L .58474 .5126 L p .601 .619 .842 r
F P
0 g
s
.58474 .5126 m .60353 .52962 L .59483 .53497 L p .601 .619 .842 r
F P
0 g
s
.5226 .42514 m .52075 .42259 L .52127 .42284 L p .76 .254 .004 r
F P
0 g
s
.52127 .42284 m .52285 .42527 L .5226 .42514 L p .76 .254 .004 r
F P
0 g
s
.22777 .33616 m .20692 .34705 L .20529 .37214 L p .86 .91 .865 r
F P
0 g
s
.1901 .38707 m .20529 .37214 L .20692 .34705 L p .923 .949 .793 r
F P
0 g
s
.52755 .42278 m .5259 .42524 L .52562 .42535 L p .243 0 .06 r
F P
0 g
s
.5259 .42524 m .52755 .42278 L .52805 .42252 L p .109 0 0 r
F P
0 g
s
.51499 .48873 m .51107 .5074 L .50425 .50619 L p .741 .667 .778 r
F P
0 g
s
.51107 .5074 m .51499 .48873 L .51994 .48923 L p .725 .652 .776 r
F P
0 g
s
.5192 .41966 m .51483 .414 L .51466 .41474 L p .272 .353 .765 r
F P
0 g
s
.51466 .41474 m .5191 .42006 L .5192 .41966 L p .272 .353 .765 r
F P
0 g
s
.52238 .425 m .52029 .42229 L .52075 .42259 L p .755 .238 0 r
F P
0 g
s
.52075 .42259 m .5226 .42514 L .52238 .425 L p .755 .238 0 r
F P
0 g
s
.5047 .39062 m .49496 .37675 L .49194 .37917 L p .553 .534 .788 r
F P
0 g
s
.49194 .37917 m .50267 .39222 L .5047 .39062 L p .553 .534 .788 r
F P
0 g
s
.4782 .36436 m .49194 .37917 L .49496 .37675 L p .568 .561 .806 r
F P
0 g
s
.52805 .42252 m .52614 .42511 L .5259 .42524 L p .109 0 0 r
F P
0 g
s
.52614 .42511 m .52805 .42252 L .5285 .42222 L p 0 0 0 r
F P
0 g
s
.534 .41456 m .52957 .41996 L .5296 .42036 L p .939 .929 .768 r
F P
0 g
s
.52957 .41996 m .534 .41456 L .53378 .41383 L p .932 .884 .763 r
F P
0 g
s
.53929 .50715 m .53487 .48855 L .53962 .48761 L p .659 .601 .779 r
F P
0 g
s
.53962 .48761 m .54604 .50582 L .53929 .50715 L p .659 .601 .779 r
F P
0 g
s
.52218 .42484 m .51989 .42197 L .52029 .42229 L p .713 .198 0 r
F P
0 g
s
.52029 .42229 m .52238 .425 L .52218 .42484 L p .713 .198 0 r
F P
0 g
s
.5285 .42222 m .52636 .42496 L .52614 .42511 L p 0 0 0 r
F P
0 g
s
.52636 .42496 m .5285 .42222 L .52888 .42189 L p 0 0 0 r
F P
0 g
s
.51627 .41196 m .51065 .4032 L .50959 .40429 L p .485 .464 .759 r
F P
0 g
s
.50959 .40429 m .51565 .41261 L .51627 .41196 L p .485 .464 .759 r
F P
0 g
s
.51194 .40219 m .5047 .39062 L .50267 .39222 L p .538 .507 .769 r
F P
0 g
s
.50267 .39222 m .51065 .4032 L .51194 .40219 L p .538 .507 .769 r
F P
0 g
s
.49166 .50234 m .47988 .52112 L .47226 .51765 L p .772 .728 .812 r
F P
0 g
s
.47988 .52112 m .49166 .50234 L .49775 .50449 L p .76 .711 .806 r
F P
0 g
s
.49496 .37675 m .48248 .3609 L .4782 .36436 L p .568 .561 .806 r
F P
0 g
s
.46133 .34831 m .4782 .36436 L .48248 .3609 L p .582 .588 .824 r
F P
0 g
s
.54555 .39182 m .55605 .37856 L .55291 .37621 L p .817 .746 .785 r
F P
0 g
s
.55605 .37856 m .56951 .36349 L .56505 .36011 L p .803 .75 .804 r
F P
0 g
s
.56505 .36011 m .55291 .37621 L .55605 .37856 L p .803 .75 .804 r
F P
0 g
s
.52203 .42467 m .51957 .42162 L .51989 .42197 L p .613 .127 0 r
F P
0 g
s
.51989 .42197 m .52218 .42484 L .52203 .42467 L p .613 .127 0 r
F P
0 g
s
.61208 .33684 m .63604 .32187 L .62786 .31319 L p .752 .767 .865 r
F P
0 g
s
.62786 .31319 m .60557 .33008 L .61208 .33684 L p .752 .767 .865 r
F P
0 g
s
.53885 .40402 m .5329 .41245 L .53341 .41312 L p .881 .801 .767 r
F P
0 g
s
.5329 .41245 m .53885 .40402 L .53774 .40294 L p .862 .768 .756 r
F P
0 g
s
.54555 .39182 m .53774 .40294 L .53885 .40402 L p .847 .77 .776 r
F P
0 g
s
.52888 .42189 m .52654 .4248 L .52636 .42496 L p 0 0 0 r
F P
0 g
s
.52654 .4248 m .52888 .42189 L .52918 .42153 L p 0 0 0 r
F P
0 g
s
.51938 .41928 m .51516 .41329 L .51483 .414 L p .35 .384 .756 r
F P
0 g
s
.51483 .414 m .5192 .41966 L .51938 .41928 L p .35 .384 .756 r
F P
0 g
s
.53774 .40294 m .54555 .39182 L .54344 .39025 L p .83 .742 .767 r
F P
0 g
s
.55291 .37621 m .54344 .39025 L .54555 .39182 L p .817 .746 .785 r
F P
0 g
s
.53378 .41383 m .52945 .41957 L .52957 .41996 L p .932 .884 .763 r
F P
0 g
s
.52945 .41957 m .53378 .41383 L .53341 .41312 L p .917 .84 .754 r
F P
0 g
s
.52191 .42449 m .51933 .42125 L .51957 .42162 L p 0 0 .526 r
F P
0 g
s
.51957 .42162 m .52203 .42467 L .52191 .42449 L p 0 0 .526 r
F P
0 g
s
.52918 .42153 m .52669 .42463 L .52654 .4248 L p 0 0 0 r
F P
0 g
s
.52669 .42463 m .52918 .42153 L .5294 .42115 L p .722 .914 .557 r
F P
0 g
s
.5102 .48787 m .50425 .50619 L .49775 .50449 L p .756 .684 .782 r
F P
0 g
s
.50425 .50619 m .5102 .48787 L .51499 .48873 L p .741 .667 .778 r
F P
0 g
s
.38421 .31086 m .35581 .29975 L .34768 .31375 L p .64 .715 .902 r
F P
0 g
s
.31742 .30797 m .34768 .31375 L .35581 .29975 L p .669 .753 .914 r
F P
0 g
s
.57072 .52033 m .55842 .50175 L .56386 .49907 L p .609 .597 .814 r
F P
0 g
s
.56386 .49907 m .57815 .51672 L .57072 .52033 L p .609 .597 .814 r
F P
0 g
s
.52183 .42431 m .51917 .42086 L .51933 .42125 L p 0 .074 .636 r
F P
0 g
s
.51933 .42125 m .52191 .42449 L .52183 .42431 L p 0 .074 .636 r
F P
0 g
s
.56951 .36349 m .58604 .34711 L .57998 .34245 L p .787 .752 .822 r
F P
0 g
s
.57998 .34245 m .56505 .36011 L .56951 .36349 L p .787 .752 .822 r
F P
0 g
s
.65922 .55217 m .63418 .53871 L .64206 .53059 L p .608 .684 .896 r
F P
0 g
s
.64206 .53059 m .66906 .54227 L .65922 .55217 L p .608 .684 .896 r
F P
0 g
s
.51964 .41891 m .51565 .41261 L .51516 .41329 L p .413 .41 .747 r
F P
0 g
s
.51516 .41329 m .51938 .41928 L .51964 .41891 L p .413 .41 .747 r
F P
0 g
s
.5294 .42115 m .52679 .42445 L .52669 .42463 L p .722 .914 .557 r
F P
0 g
s
.52679 .42445 m .5294 .42115 L .52954 .42076 L p .865 .971 .655 r
F P
0 g
s
.51703 .41137 m .51194 .40219 L .51065 .4032 L p .523 .48 .749 r
F P
0 g
s
.51065 .4032 m .51627 .41196 L .51703 .41137 L p .523 .48 .749 r
F P
0 g
s
.54604 .50582 m .53962 .48761 L .54412 .48632 L p .64 .591 .783 r
F P
0 g
s
.54412 .48632 m .55245 .50401 L .54604 .50582 L p .64 .591 .783 r
F P
0 g
s
.53341 .41312 m .52925 .41919 L .52945 .41957 L p .917 .84 .754 r
F P
0 g
s
.52925 .41919 m .53341 .41312 L .5329 .41245 L p .897 .8 .744 r
F P
0 g
s
.53774 .40294 m .53224 .41181 L .5329 .41245 L p .862 .768 .756 r
F P
0 g
s
.53224 .41181 m .53774 .40294 L .5364 .40196 L p .843 .737 .747 r
F P
0 g
s
.54344 .39025 m .5364 .40196 L .53774 .40294 L p .83 .742 .767 r
F P
0 g
s
.5218 .42411 m .51909 .42046 L .51917 .42086 L p 0 .166 .697 r
F P
0 g
s
.51917 .42086 m .52183 .42431 L .5218 .42411 L p 0 .166 .697 r
F P
0 g
s
.52954 .42076 m .52686 .42426 L .52679 .42445 L p .865 .971 .655 r
F P
0 g
s
.52686 .42426 m .52954 .42076 L .5296 .42036 L p .936 .967 .706 r
F P
0 g
s
.51343 .40129 m .50706 .38919 L .5047 .39062 L p .568 .519 .76 r
F P
0 g
s
.5047 .39062 m .51194 .40219 L .51343 .40129 L p .568 .519 .76 r
F P
0 g
s
.49496 .37675 m .5047 .39062 L .50706 .38919 L p .579 .544 .779 r
F P
0 g
s
.51998 .41856 m .51627 .41196 L .51565 .41261 L p .464 .432 .737 r
F P
0 g
s
.51565 .41261 m .51964 .41891 L .51998 .41856 L p .464 .432 .737 r
F P
0 g
s
.8415 .49823 m .82381 .51063 L .83086 .48855 L p .864 .976 .856 r
F P
0 g
s
.83086 .48855 m .84922 .47466 L .8415 .49823 L p .864 .976 .856 r
F P
0 g
s
.5218 .42392 m .5191 .42006 L .51909 .42046 L p .093 .238 .723 r
F P
0 g
s
.51909 .42046 m .5218 .42411 L .5218 .42392 L p .093 .238 .723 r
F P
0 g
s
.1813 .40384 m .17945 .4216 L .18374 .44753 L p .929 .764 .286 r
F P
0 g
s
.1889 .4647 m .18374 .44753 L .17945 .4216 L p 0 0 .314 r
F P
0 g
s
.5296 .42036 m .52689 .42407 L .52686 .42426 L p .936 .967 .706 r
F P
0 g
s
.52689 .42407 m .5296 .42036 L .52957 .41996 L p .957 .932 .726 r
F P
0 g
s
.48248 .3609 m .46714 .34354 L .46133 .34831 L p .582 .588 .824 r
F P
0 g
s
.44139 .33168 m .46133 .34831 L .46714 .34354 L p .597 .617 .842 r
F P
0 g
s
.5329 .41245 m .52897 .41882 L .52925 .41919 L p .897 .8 .744 r
F P
0 g
s
.52897 .41882 m .5329 .41245 L .53224 .41181 L p .876 .764 .735 r
F P
0 g
s
.76609 .32027 m .79447 .32347 L .78676 .30194 L p .535 .667 .922 r
F P
0 g
s
.78676 .30194 m .75891 .301 L .76609 .32027 L p .535 .667 .922 r
F P
0 g
s
.44139 .33168 m .41866 .31524 L .41094 .32407 L p .6 .646 .867 r
F P
0 g
s
.38421 .31086 m .41094 .32407 L .41866 .31524 L p .621 .679 .883 r
F P
0 g
s
.50706 .38919 m .49848 .3746 L .49496 .37675 L p .579 .544 .779 r
F P
0 g
s
.48248 .3609 m .49496 .37675 L .49848 .3746 L p .591 .568 .797 r
F P
0 g
s
.5364 .40196 m .54344 .39025 L .54101 .38887 L p .813 .717 .759 r
F P
0 g
s
.54344 .39025 m .55291 .37621 L .54928 .37411 L p .802 .723 .777 r
F P
0 g
s
.54928 .37411 m .54101 .38887 L .54344 .39025 L p .802 .723 .777 r
F P
0 g
s
.51791 .41085 m .51343 .40129 L .51194 .40219 L p .557 .495 .741 r
F P
0 g
s
.51194 .40219 m .51703 .41137 L .51791 .41085 L p .557 .495 .741 r
F P
0 g
s
.52185 .42373 m .5192 .41966 L .5191 .42006 L p .215 .293 .729 r
F P
0 g
s
.5191 .42006 m .5218 .42392 L .52185 .42373 L p .215 .293 .729 r
F P
0 g
s
.52957 .41996 m .52687 .42387 L .52689 .42407 L p .957 .932 .726 r
F P
0 g
s
.52687 .42387 m .52957 .41996 L .52945 .41957 L p .952 .886 .729 r
F P
0 g
s
.24996 .52465 m .2767 .52979 L .28683 .54706 L p .478 .666 .945 r
F P
0 g
s
.31485 .54637 m .28683 .54706 L .2767 .52979 L p .571 .719 .942 r
F P
0 g
s
.5364 .40196 m .53144 .41124 L .53224 .41181 L p .843 .737 .747 r
F P
0 g
s
.53144 .41124 m .5364 .40196 L .53486 .40109 L p .823 .71 .74 r
F P
0 g
s
.54101 .38887 m .53486 .40109 L .5364 .40196 L p .813 .717 .759 r
F P
0 g
s
.52039 .41825 m .51703 .41137 L .51627 .41196 L p .508 .452 .729 r
F P
0 g
s
.51627 .41196 m .51998 .41856 L .52039 .41825 L p .508 .452 .729 r
F P
0 g
s
.52422 .42716 m .52405 .42554 L .52438 .42555 L p .636 .24 .277 r
F P
0 g
s
.52438 .42555 m .52436 .42716 L .52422 .42716 L p .636 .24 .277 r
F P
0 g
s
.52436 .42716 m .52438 .42555 L .52471 .42554 L p .59 .202 .276 r
F P
0 g
s
.52409 .42714 m .52373 .42551 L .52405 .42554 L p .677 .272 .27 r
F P
0 g
s
.52405 .42554 m .52422 .42716 L .52409 .42714 L p .677 .272 .27 r
F P
0 g
s
.52471 .42554 m .52449 .42716 L .52436 .42716 L p .59 .202 .276 r
F P
0 g
s
.52449 .42716 m .52471 .42554 L .52502 .4255 L p .539 .158 .267 r
F P
0 g
s
.52396 .42712 m .52342 .42545 L .52373 .42551 L p .715 .299 .255 r
F P
0 g
s
.52373 .42551 m .52409 .42714 L .52396 .42712 L p .715 .299 .255 r
F P
0 g
s
.52502 .4255 m .52463 .42714 L .52449 .42716 L p .539 .158 .267 r
F P
0 g
s
.52463 .42714 m .52502 .4255 L .52533 .42543 L p .479 .104 .25 r
F P
0 g
s
.52383 .42709 m .52313 .42537 L .52342 .42545 L p .751 .321 .23 r
F P
0 g
s
.52342 .42545 m .52396 .42712 L .52383 .42709 L p .751 .321 .23 r
F P
0 g
s
.53224 .41181 m .52861 .41848 L .52897 .41882 L p .876 .764 .735 r
F P
0 g
s
.52861 .41848 m .53224 .41181 L .53144 .41124 L p .854 .731 .727 r
F P
0 g
s
.52533 .42543 m .52476 .42711 L .52463 .42714 L p .479 .104 .25 r
F P
0 g
s
.52476 .42711 m .52533 .42543 L .52562 .42535 L p .406 .038 .223 r
F P
0 g
s
.55291 .37621 m .56505 .36011 L .55989 .3571 L p .79 .729 .795 r
F P
0 g
s
.55989 .3571 m .54928 .37411 L .55291 .37621 L p .79 .729 .795 r
F P
0 g
s
.52194 .42354 m .51938 .41928 L .5192 .41966 L p .309 .336 .727 r
F P
0 g
s
.5192 .41966 m .52185 .42373 L .52194 .42354 L p .309 .336 .727 r
F P
0 g
s
.31485 .54637 m .34423 .54196 L .35421 .55436 L p .636 .754 .934 r
F P
0 g
s
.38181 .54474 m .35421 .55436 L .34423 .54196 L p .686 .773 .917 r
F P
0 g
s
.52372 .42704 m .52285 .42527 L .52313 .42537 L p .783 .338 .193 r
F P
0 g
s
.52313 .42537 m .52383 .42709 L .52372 .42704 L p .783 .338 .193 r
F P
0 g
s
.50563 .48666 m .49775 .50449 L .49166 .50234 L p .77 .701 .787 r
F P
0 g
s
.49775 .50449 m .50563 .48666 L .5102 .48787 L p .756 .684 .782 r
F P
0 g
s
.52562 .42535 m .52488 .42708 L .52476 .42711 L p .406 .038 .223 r
F P
0 g
s
.52488 .42708 m .52562 .42535 L .5259 .42524 L p .316 0 .181 r
F P
0 g
s
.52945 .41957 m .52682 .42368 L .52687 .42387 L p .952 .886 .729 r
F P
0 g
s
.52682 .42368 m .52945 .41957 L .52925 .41919 L p .935 .84 .725 r
F P
0 g
s
.52361 .42699 m .5226 .42514 L .52285 .42527 L p .809 .348 .138 r
F P
0 g
s
.52285 .42527 m .52372 .42704 L .52361 .42699 L p .809 .348 .138 r
F P
0 g
s
.5259 .42524 m .52499 .42703 L .52488 .42708 L p .316 0 .181 r
F P
0 g
s
.52499 .42703 m .5259 .42524 L .52614 .42511 L p .2 0 .121 r
F P
0 g
s
.52352 .42693 m .52238 .425 L .5226 .42514 L p .822 .347 .059 r
F P
0 g
s
.5226 .42514 m .52361 .42699 L .52352 .42693 L p .822 .347 .059 r
F P
0 g
s
.52614 .42511 m .52509 .42698 L .52499 .42703 L p .2 0 .121 r
F P
0 g
s
.52509 .42698 m .52614 .42511 L .52636 .42496 L p .048 0 .034 r
F P
0 g
s
.52206 .42336 m .51964 .41891 L .51938 .41928 L p .383 .37 .721 r
F P
0 g
s
.51938 .41928 m .52194 .42354 L .52206 .42336 L p .383 .37 .721 r
F P
0 g
s
.52087 .41796 m .51791 .41085 L .51703 .41137 L p .545 .47 .722 r
F P
0 g
s
.51703 .41137 m .52039 .41825 L .52087 .41796 L p .545 .47 .722 r
F P
0 g
s
.52344 .42687 m .52218 .42484 L .52238 .425 L p .81 .327 0 r
F P
0 g
s
.52238 .425 m .52352 .42693 L .52344 .42687 L p .81 .327 0 r
F P
0 g
s
.5189 .41039 m .5151 .40052 L .51343 .40129 L p .587 .509 .735 r
F P
0 g
s
.51343 .40129 m .51791 .41085 L .5189 .41039 L p .587 .509 .735 r
F P
0 g
s
.50706 .38919 m .51343 .40129 L .5151 .40052 L p .595 .532 .753 r
F P
0 g
s
.52636 .42496 m .52518 .42692 L .52509 .42698 L p .048 0 .034 r
F P
0 g
s
.52518 .42692 m .52636 .42496 L .52654 .4248 L p 0 0 0 r
F P
0 g
s
.58604 .34711 m .60557 .33008 L .59766 .32388 L p .768 .754 .84 r
F P
0 g
s
.59766 .32388 m .57998 .34245 L .58604 .34711 L p .768 .754 .84 r
F P
0 g
s
.52925 .41919 m .52672 .4235 L .52682 .42368 L p .935 .84 .725 r
F P
0 g
s
.52672 .4235 m .52925 .41919 L .52897 .41882 L p .913 .797 .719 r
F P
0 g
s
.5151 .40052 m .50971 .38795 L .50706 .38919 L p .595 .532 .753 r
F P
0 g
s
.49848 .3746 m .50706 .38919 L .50971 .38795 L p .604 .554 .772 r
F P
0 g
s
.53144 .41124 m .52818 .41817 L .52861 .41848 L p .854 .731 .727 r
F P
0 g
s
.52818 .41817 m .53144 .41124 L .53054 .41073 L p .832 .702 .72 r
F P
0 g
s
.53486 .40109 m .53054 .41073 L .53144 .41124 L p .823 .71 .74 r
F P
0 g
s
.55245 .50401 m .54412 .48632 L .54832 .48471 L p .621 .581 .788 r
F P
0 g
s
.54832 .48471 m .55842 .50175 L .55245 .50401 L p .621 .581 .788 r
F P
0 g
s
.52337 .4268 m .52203 .42467 L .52218 .42484 L p .747 .276 0 r
F P
0 g
s
.52218 .42484 m .52344 .42687 L .52337 .4268 L p .747 .276 0 r
F P
0 g
s
.52654 .4248 m .52526 .42685 L .52518 .42692 L p 0 0 0 r
F P
0 g
s
.52526 .42685 m .52654 .4248 L .52669 .42463 L p 0 0 0 r
F P
0 g
s
.53054 .41073 m .53486 .40109 L .53315 .40035 L p .803 .685 .733 r
F P
0 g
s
.53486 .40109 m .54101 .38887 L .53829 .38768 L p .795 .693 .752 r
F P
0 g
s
.53829 .38768 m .53315 .40035 L .53486 .40109 L p .795 .693 .752 r
F P
0 g
s
.52333 .42672 m .52191 .42449 L .52203 .42467 L p .61 .186 0 r
F P
0 g
s
.52203 .42467 m .52337 .4268 L .52333 .42672 L p .61 .186 0 r
F P
0 g
s
.52223 .4232 m .51998 .41856 L .51964 .41891 L p .442 .398 .714 r
F P
0 g
s
.51964 .41891 m .52206 .42336 L .52223 .4232 L p .442 .398 .714 r
F P
0 g
s
.52669 .42463 m .52532 .42678 L .52526 .42685 L p 0 0 0 r
F P
0 g
s
.52532 .42678 m .52669 .42463 L .52679 .42445 L p .637 .823 .407 r
F P
0 g
s
.54101 .38887 m .54928 .37411 L .54523 .37232 L p .786 .701 .77 r
F P
0 g
s
.54523 .37232 m .53829 .38768 L .54101 .38887 L p .786 .701 .77 r
F P
0 g
s
.52897 .41882 m .52658 .42332 L .52672 .4235 L p .913 .797 .719 r
F P
0 g
s
.52658 .42332 m .52897 .41882 L .52861 .41848 L p .889 .759 .712 r
F P
0 g
s
.52475 .47298 m .52495 .48937 L .51994 .48923 L p .712 .623 .756 r
F P
0 g
s
.52495 .48937 m .52475 .47298 L .5281 .47282 L p .694 .608 .756 r
F P
0 g
s
.5281 .47282 m .52995 .48915 L .52495 .48937 L p .694 .608 .756 r
F P
0 g
s
.52329 .42664 m .52183 .42431 L .52191 .42449 L p 0 0 .516 r
F P
0 g
s
.52191 .42449 m .52333 .42672 L .52329 .42664 L p 0 0 .516 r
F P
0 g
s
.5214 .41772 m .5189 .41039 L .51791 .41085 L p .578 .487 .716 r
F P
0 g
s
.51791 .41085 m .52087 .41796 L .5214 .41772 L p .578 .487 .716 r
F P
0 g
s
.49848 .3746 m .48748 .35779 L .48248 .3609 L p .591 .568 .797 r
F P
0 g
s
.46714 .34354 m .48248 .3609 L .48748 .35779 L p .602 .594 .816 r
F P
0 g
s
.52679 .42445 m .52537 .4267 L .52532 .42678 L p .637 .823 .407 r
F P
0 g
s
.52537 .4267 m .52679 .42445 L .52686 .42426 L p .829 .928 .545 r
F P
0 g
s
.52139 .47288 m .51994 .48923 L .51499 .48873 L p .729 .638 .757 r
F P
0 g
s
.51994 .48923 m .52139 .47288 L .52475 .47298 L p .712 .623 .756 r
F P
0 g
s
.53054 .41073 m .52769 .4179 L .52818 .41817 L p .832 .702 .72 r
F P
0 g
s
.52769 .4179 m .53054 .41073 L .52953 .41029 L p .811 .676 .715 r
F P
0 g
s
.53315 .40035 m .52953 .41029 L .53054 .41073 L p .803 .685 .733 r
F P
0 g
s
.41668 .54058 m .43937 .52517 L .44716 .53098 L p .75 .768 .868 r
F P
0 g
s
.46546 .51364 m .44716 .53098 L .43937 .52517 L p .773 .768 .848 r
F P
0 g
s
.44716 .53098 m .46546 .51364 L .47226 .51765 L p .766 .751 .84 r
F P
0 g
s
.52243 .42304 m .52039 .41825 L .51998 .41856 L p .491 .422 .707 r
F P
0 g
s
.51998 .41856 m .52223 .4232 L .52243 .42304 L p .491 .422 .707 r
F P
0 g
s
.52328 .42656 m .5218 .42411 L .52183 .42431 L p 0 .051 .615 r
F P
0 g
s
.52183 .42431 m .52329 .42664 L .52328 .42656 L p 0 .051 .615 r
F P
0 g
s
.52995 .48915 m .5281 .47282 L .53139 .47242 L p .676 .595 .758 r
F P
0 g
s
.53139 .47242 m .53487 .48855 L .52995 .48915 L p .676 .595 .758 r
F P
0 g
s
.52686 .42426 m .52539 .42662 L .52537 .4267 L p .829 .928 .545 r
F P
0 g
s
.52539 .42662 m .52686 .42426 L .52689 .42407 L p .934 .953 .631 r
F P
0 g
s
.52861 .41848 m .52641 .42316 L .52658 .42332 L p .889 .759 .712 r
F P
0 g
s
.52641 .42316 m .52861 .41848 L .52818 .41817 L p .865 .724 .706 r
F P
0 g
s
.51998 .41002 m .51693 .39988 L .5151 .40052 L p .613 .524 .73 r
F P
0 g
s
.5151 .40052 m .5189 .41039 L .51998 .41002 L p .613 .524 .73 r
F P
0 g
s
.50971 .38795 m .5151 .40052 L .51693 .39988 L p .62 .544 .748 r
F P
0 g
s
.48609 .49975 m .47226 .51765 L .46546 .51364 L p .783 .746 .82 r
F P
0 g
s
.47226 .51765 m .48609 .49975 L .49166 .50234 L p .772 .728 .812 r
F P
0 g
s
.52328 .42648 m .5218 .42392 L .5218 .42411 L p .002 .15 .666 r
F P
0 g
s
.5218 .42411 m .52328 .42656 L .52328 .42648 L p .002 .15 .666 r
F P
0 g
s
.52689 .42407 m .5254 .42654 L .52539 .42662 L p .934 .953 .631 r
F P
0 g
s
.5254 .42654 m .52689 .42407 L .52687 .42387 L p .971 .929 .673 r
F P
0 g
s
.52953 .41029 m .53315 .40035 L .53129 .39974 L p .784 .662 .729 r
F P
0 g
s
.53315 .40035 m .53829 .38768 L .53535 .38671 L p .778 .672 .747 r
F P
0 g
s
.53535 .38671 m .53129 .39974 L .53315 .40035 L p .778 .672 .747 r
F P
0 g
s
.52198 .41752 m .51998 .41002 L .5189 .41039 L p .607 .504 .711 r
F P
0 g
s
.5189 .41039 m .5214 .41772 L .52198 .41752 L p .607 .504 .711 r
F P
0 g
s
.52266 .42291 m .52087 .41796 L .52039 .41825 L p .532 .444 .701 r
F P
0 g
s
.52039 .41825 m .52243 .42304 L .52266 .42291 L p .532 .444 .701 r
F P
0 g
s
.52953 .41029 m .52714 .41766 L .52769 .4179 L p .811 .676 .715 r
F P
0 g
s
.52714 .41766 m .52953 .41029 L .52843 .40994 L p .789 .652 .71 r
F P
0 g
s
.53129 .39974 m .52843 .40994 L .52953 .41029 L p .784 .662 .729 r
F P
0 g
s
.63604 .32187 m .66241 .30813 L .65244 .29731 L p .725 .762 .882 r
F P
0 g
s
.65244 .29731 m .62786 .31319 L .63604 .32187 L p .725 .762 .882 r
F P
0 g
s
.52818 .41817 m .5262 .42301 L .52641 .42316 L p .865 .724 .706 r
F P
0 g
s
.5262 .42301 m .52818 .41817 L .52769 .4179 L p .841 .694 .7 r
F P
0 g
s
.5233 .4264 m .52185 .42373 L .5218 .42392 L p .151 .225 .687 r
F P
0 g
s
.5218 .42392 m .52328 .42648 L .5233 .4264 L p .151 .225 .687 r
F P
0 g
s
.52687 .42387 m .5254 .42646 L .5254 .42654 L p .971 .929 .673 r
F P
0 g
s
.5254 .42646 m .52687 .42387 L .52682 .42368 L p .97 .885 .689 r
F P
0 g
s
.51808 .47254 m .51499 .48873 L .5102 .48787 L p .746 .655 .759 r
F P
0 g
s
.51499 .48873 m .51808 .47254 L .52139 .47288 L p .729 .638 .757 r
F P
0 g
s
.50971 .38795 m .50244 .37273 L .49848 .3746 L p .604 .554 .772 r
F P
0 g
s
.48748 .35779 m .49848 .3746 L .50244 .37273 L p .612 .577 .79 r
F P
0 g
s
.69931 .3103 m .72934 .30391 L .7192 .2876 L p .651 .739 .914 r
F P
0 g
s
.7192 .2876 m .69044 .29645 L .69931 .3103 L p .651 .739 .914 r
F P
0 g
s
.52334 .42632 m .52194 .42354 L .52185 .42373 L p .264 .282 .693 r
F P
0 g
s
.52185 .42373 m .5233 .4264 L .52334 .42632 L p .264 .282 .693 r
F P
0 g
s
.56505 .36011 m .57998 .34245 L .57296 .33829 L p .776 .734 .814 r
F P
0 g
s
.57296 .33829 m .55989 .3571 L .56505 .36011 L p .776 .734 .814 r
F P
0 g
s
.52292 .42279 m .5214 .41772 L .52087 .41796 L p .568 .464 .696 r
F P
0 g
s
.52087 .41796 m .52266 .42291 L .52292 .42279 L p .568 .464 .696 r
F P
0 g
s
.53487 .48855 m .53139 .47242 L .53457 .47178 L p .656 .582 .76 r
F P
0 g
s
.53457 .47178 m .53962 .48761 L .53487 .48855 L p .656 .582 .76 r
F P
0 g
s
.52682 .42368 m .52537 .42638 L .5254 .42646 L p .97 .885 .689 r
F P
0 g
s
.52537 .42638 m .52682 .42368 L .52672 .4235 L p .952 .837 .693 r
F P
0 g
s
.51693 .39988 m .5126 .38692 L .50971 .38795 L p .62 .544 .748 r
F P
0 g
s
.50244 .37273 m .50971 .38795 L .5126 .38692 L p .626 .565 .766 r
F P
0 g
s
.5226 .41736 m .52113 .40973 L .51998 .41002 L p .634 .521 .708 r
F P
0 g
s
.51998 .41002 m .52198 .41752 L .5226 .41736 L p .634 .521 .708 r
F P
0 g
s
.51693 .39988 m .51998 .41002 L .52113 .40973 L p .638 .539 .726 r
F P
0 g
s
.52769 .4179 m .52596 .42288 L .5262 .42301 L p .841 .694 .7 r
F P
0 g
s
.52596 .42288 m .52769 .4179 L .52714 .41766 L p .817 .666 .695 r
F P
0 g
s
.52843 .40994 m .52655 .41747 L .52714 .41766 L p .789 .652 .71 r
F P
0 g
s
.52655 .41747 m .52843 .40994 L .52727 .40967 L p .768 .63 .707 r
F P
0 g
s
.52843 .40994 m .53129 .39974 L .52931 .39928 L p .764 .641 .725 r
F P
0 g
s
.52931 .39928 m .52727 .40967 L .52843 .40994 L p .764 .641 .725 r
F P
0 g
s
.52113 .40973 m .51888 .39938 L .51693 .39988 L p .638 .539 .726 r
F P
0 g
s
.5126 .38692 m .51693 .39988 L .51888 .39938 L p .643 .557 .743 r
F P
0 g
s
.52339 .42625 m .52206 .42336 L .52194 .42354 L p .35 .326 .692 r
F P
0 g
s
.52194 .42354 m .52334 .42632 L .52339 .42625 L p .35 .326 .692 r
F P
0 g
s
.52672 .4235 m .52533 .42631 L .52537 .42638 L p .952 .837 .693 r
F P
0 g
s
.52533 .42631 m .52672 .4235 L .52658 .42332 L p .928 .792 .691 r
F P
0 g
s
.5232 .42269 m .52198 .41752 L .5214 .41772 L p .6 .484 .692 r
F P
0 g
s
.5214 .41772 m .52292 .42279 L .5232 .42269 L p .6 .484 .692 r
F P
0 g
s
.53129 .39974 m .53535 .38671 L .53222 .38598 L p .76 .652 .743 r
F P
0 g
s
.53222 .38598 m .52931 .39928 L .53129 .39974 L p .76 .652 .743 r
F P
0 g
s
.52714 .41766 m .5257 .42276 L .52596 .42288 L p .817 .666 .695 r
F P
0 g
s
.5257 .42276 m .52714 .41766 L .52655 .41747 L p .794 .641 .691 r
F P
0 g
s
.53829 .38768 m .54523 .37232 L .54082 .37086 L p .77 .681 .765 r
F P
0 g
s
.54082 .37086 m .53535 .38671 L .53829 .38768 L p .77 .681 .765 r
F P
0 g
s
.54928 .37411 m .55989 .3571 L .55413 .35452 L p .776 .709 .789 r
F P
0 g
s
.55413 .35452 m .54523 .37232 L .54928 .37411 L p .776 .709 .789 r
F P
0 g
s
.52325 .41725 m .52233 .40953 L .52113 .40973 L p .659 .537 .705 r
F P
0 g
s
.52113 .40973 m .5226 .41736 L .52325 .41725 L p .659 .537 .705 r
F P
0 g
s
.51888 .39938 m .52113 .40973 L .52233 .40953 L p .662 .554 .723 r
F P
0 g
s
.52346 .42618 m .52223 .4232 L .52206 .42336 L p .418 .362 .688 r
F P
0 g
s
.52206 .42336 m .52339 .42625 L .52346 .42618 L p .418 .362 .688 r
F P
0 g
s
.5243 .42822 m .52422 .42716 L .52436 .42716 L p .658 .297 .347 r
F P
0 g
s
.52436 .42716 m .52435 .42822 L .5243 .42822 L p .658 .297 .347 r
F P
0 g
s
.52435 .42822 m .52436 .42716 L .52449 .42716 L p .616 .262 .347 r
F P
0 g
s
.52425 .42822 m .52409 .42714 L .52422 .42716 L p .698 .327 .343 r
F P
0 g
s
.52422 .42716 m .5243 .42822 L .52425 .42822 L p .698 .327 .343 r
F P
0 g
s
.52449 .42716 m .52439 .42822 L .52435 .42822 L p .616 .262 .347 r
F P
0 g
s
.52439 .42822 m .52449 .42716 L .52463 .42714 L p .569 .221 .34 r
F P
0 g
s
.52658 .42332 m .52528 .42623 L .52533 .42631 L p .928 .792 .691 r
F P
0 g
s
.52528 .42623 m .52658 .42332 L .52641 .42316 L p .901 .752 .687 r
F P
0 g
s
.52727 .40967 m .52592 .41733 L .52655 .41747 L p .768 .63 .707 r
F P
0 g
s
.52592 .41733 m .52727 .40967 L .52605 .40949 L p .747 .609 .705 r
F P
0 g
s
.52727 .40967 m .52931 .39928 L .52725 .39898 L p .745 .621 .722 r
F P
0 g
s
.52725 .39898 m .52605 .40949 L .52727 .40967 L p .745 .621 .722 r
F P
0 g
s
.52421 .42821 m .52396 .42712 L .52409 .42714 L p .735 .355 .331 r
F P
0 g
s
.52409 .42714 m .52425 .42822 L .52421 .42821 L p .735 .355 .331 r
F P
0 g
s
.52463 .42714 m .52444 .42822 L .52439 .42822 L p .569 .221 .34 r
F P
0 g
s
.52444 .42822 m .52463 .42714 L .52476 .42711 L p .515 .174 .328 r
F P
0 g
s
.52417 .4282 m .52383 .42709 L .52396 .42712 L p .771 .38 .313 r
F P
0 g
s
.52396 .42712 m .52421 .42821 L .52417 .4282 L p .771 .38 .313 r
F P
0 g
s
.52476 .42711 m .52448 .42821 L .52444 .42822 L p .515 .174 .328 r
F P
0 g
s
.52448 .42821 m .52476 .42711 L .52488 .42708 L p .45 .116 .307 r
F P
0 g
s
.5235 .42262 m .5226 .41736 L .52198 .41752 L p .629 .502 .689 r
F P
0 g
s
.52198 .41752 m .5232 .42269 L .5235 .42262 L p .629 .502 .689 r
F P
0 g
s
.52413 .42818 m .52372 .42704 L .52383 .42709 L p .805 .401 .285 r
F P
0 g
s
.52383 .42709 m .52417 .4282 L .52413 .42818 L p .805 .401 .285 r
F P
0 g
s
.52488 .42708 m .52452 .42819 L .52448 .42821 L p .45 .116 .307 r
F P
0 g
s
.52452 .42819 m .52488 .42708 L .52499 .42703 L p .371 .045 .276 r
F P
0 g
s
.52655 .41747 m .52541 .42267 L .5257 .42276 L p .794 .641 .691 r
F P
0 g
s
.52541 .42267 m .52655 .41747 L .52592 .41733 L p .772 .618 .689 r
F P
0 g
s
.52409 .42817 m .52361 .42699 L .52372 .42704 L p .837 .419 .243 r
F P
0 g
s
.52372 .42704 m .52413 .42818 L .52409 .42817 L p .837 .419 .243 r
F P
0 g
s
.57815 .51672 m .56386 .49907 L .56867 .49601 L p .589 .591 .822 r
F P
0 g
s
.56867 .49601 m .58474 .5126 L .57815 .51672 L p .589 .591 .822 r
F P
0 g
s
.52499 .42703 m .52456 .42818 L .52452 .42819 L p .371 .045 .276 r
F P
0 g
s
.52456 .42818 m .52499 .42703 L .52509 .42698 L p .271 0 .23 r
F P
0 g
s
.52354 .42612 m .52243 .42304 L .52223 .4232 L p .473 .392 .684 r
F P
0 g
s
.52223 .4232 m .52346 .42618 L .52354 .42612 L p .473 .392 .684 r
F P
0 g
s
.52392 .41719 m .52356 .40942 L .52233 .40953 L p .682 .554 .703 r
F P
0 g
s
.52233 .40953 m .52325 .41725 L .52392 .41719 L p .682 .554 .703 r
F P
0 g
s
.52092 .39904 m .52233 .40953 L .52356 .40942 L p .683 .57 .721 r
F P
0 g
s
.52233 .40953 m .52092 .39904 L .51888 .39938 L p .662 .554 .723 r
F P
0 g
s
.52406 .42815 m .52352 .42693 L .52361 .42699 L p .862 .429 .182 r
F P
0 g
s
.52361 .42699 m .52409 .42817 L .52406 .42815 L p .862 .429 .182 r
F P
0 g
s
.52641 .42316 m .5252 .42616 L .52528 .42623 L p .901 .752 .687 r
F P
0 g
s
.5252 .42616 m .52641 .42316 L .5262 .42301 L p .875 .716 .683 r
F P
0 g
s
.52509 .42698 m .52459 .42816 L .52456 .42818 L p .271 0 .23 r
F P
0 g
s
.52459 .42816 m .52509 .42698 L .52518 .42692 L p .138 0 .163 r
F P
0 g
s
.52605 .40949 m .52527 .41723 L .52592 .41733 L p .747 .609 .705 r
F P
0 g
s
.52527 .41723 m .52605 .40949 L .52481 .40941 L p .726 .59 .703 r
F P
0 g
s
.52605 .40949 m .52725 .39898 L .52514 .39883 L p .725 .603 .721 r
F P
0 g
s
.52514 .39883 m .52481 .40941 L .52605 .40949 L p .725 .603 .721 r
F P
0 g
s
.52381 .42256 m .52325 .41725 L .5226 .41736 L p .655 .52 .687 r
F P
0 g
s
.5226 .41736 m .5235 .42262 L .52381 .42256 L p .655 .52 .687 r
F P
0 g
s
.52404 .42812 m .52344 .42687 L .52352 .42693 L p .871 .427 .093 r
F P
0 g
s
.52352 .42693 m .52406 .42815 L .52404 .42812 L p .871 .427 .093 r
F P
0 g
s
.50135 .48513 m .49166 .50234 L .48609 .49975 L p .784 .721 .793 r
F P
0 g
s
.49166 .50234 m .50135 .48513 L .50563 .48666 L p .77 .701 .787 r
F P
0 g
s
.51569 .38613 m .51888 .39938 L .52092 .39904 L p .664 .571 .74 r
F P
0 g
s
.51888 .39938 m .51569 .38613 L .5126 .38692 L p .643 .557 .743 r
F P
0 g
s
.52518 .42692 m .52463 .42814 L .52459 .42816 L p .138 0 .163 r
F P
0 g
s
.52463 .42814 m .52518 .42692 L .52526 .42685 L p 0 0 .065 r
F P
0 g
s
.52592 .41733 m .52511 .4226 L .52541 .42267 L p .772 .618 .689 r
F P
0 g
s
.52511 .4226 m .52592 .41733 L .52527 .41723 L p .75 .597 .687 r
F P
0 g
s
.5246 .41719 m .52481 .40941 L .52356 .40942 L p .704 .572 .703 r
F P
0 g
s
.52356 .40942 m .52392 .41719 L .5246 .41719 L p .704 .572 .703 r
F P
0 g
s
.52302 .39885 m .52356 .40942 L .52481 .40941 L p .704 .586 .72 r
F P
0 g
s
.52356 .40942 m .52302 .39885 L .52092 .39904 L p .683 .57 .721 r
F P
0 g
s
.52481 .40941 m .5246 .41719 L .52527 .41723 L p .726 .59 .703 r
F P
0 g
s
.52481 .40941 m .52514 .39883 L .52302 .39885 L p .704 .586 .72 r
F P
0 g
s
.52364 .42606 m .52266 .42291 L .52243 .42304 L p .519 .418 .679 r
F P
0 g
s
.52243 .42304 m .52354 .42612 L .52364 .42606 L p .519 .418 .679 r
F P
0 g
s
.52401 .4281 m .52337 .4268 L .52344 .42687 L p .842 .4 0 r
F P
0 g
s
.52344 .42687 m .52404 .42812 L .52401 .4281 L p .842 .4 0 r
F P
0 g
s
.52526 .42685 m .52465 .42812 L .52463 .42814 L p 0 0 .065 r
F P
0 g
s
.52465 .42812 m .52526 .42685 L .52532 .42678 L p 0 0 0 r
F P
0 g
s
.5262 .42301 m .52512 .4261 L .5252 .42616 L p .875 .716 .683 r
F P
0 g
s
.52512 .4261 m .5262 .42301 L .52596 .42288 L p .849 .684 .678 r
F P
0 g
s
.52414 .42254 m .52392 .41719 L .52325 .41725 L p .68 .538 .686 r
F P
0 g
s
.52325 .41725 m .52381 .42256 L .52414 .42254 L p .68 .538 .686 r
F P
0 g
s
.52931 .39928 m .53222 .38598 L .52895 .38549 L p .742 .634 .74 r
F P
0 g
s
.52895 .38549 m .52725 .39898 L .52931 .39928 L p .742 .634 .74 r
F P
0 g
s
.52527 .41723 m .52479 .42255 L .52511 .4226 L p .75 .597 .687 r
F P
0 g
s
.52479 .42255 m .52527 .41723 L .5246 .41719 L p .727 .576 .685 r
F P
0 g
s
.51487 .47196 m .5102 .48787 L .50563 .48666 L p .763 .673 .763 r
F P
0 g
s
.5102 .48787 m .51487 .47196 L .51808 .47254 L p .746 .655 .759 r
F P
0 g
s
.28764 .30564 m .25961 .30713 L .25305 .32874 L p .747 .836 .919 r
F P
0 g
s
.22777 .33616 m .25305 .32874 L .25961 .30713 L p .794 .885 .911 r
F P
0 g
s
.524 .42807 m .52333 .42672 L .52337 .4268 L p .745 .332 0 r
F P
0 g
s
.52337 .4268 m .52401 .4281 L .524 .42807 L p .745 .332 0 r
F P
0 g
s
.52532 .42678 m .52467 .42809 L .52465 .42812 L p 0 0 0 r
F P
0 g
s
.52467 .42809 m .52532 .42678 L .52537 .4267 L p 0 0 0 r
F P
0 g
s
.52446 .42253 m .5246 .41719 L .52392 .41719 L p .704 .557 .685 r
F P
0 g
s
.52392 .41719 m .52414 .42254 L .52446 .42253 L p .704 .557 .685 r
F P
0 g
s
.5246 .41719 m .52446 .42253 L .52479 .42255 L p .727 .576 .685 r
F P
0 g
s
.52375 .42601 m .52292 .42279 L .52266 .42291 L p .558 .441 .676 r
F P
0 g
s
.52266 .42291 m .52364 .42606 L .52375 .42601 L p .558 .441 .676 r
F P
0 g
s
.60353 .52962 m .58474 .5126 L .59039 .50802 L p .584 .616 .85 r
F P
0 g
s
.59039 .50802 m .611 .52368 L .60353 .52962 L p .584 .616 .85 r
F P
0 g
s
.52399 .42805 m .52329 .42664 L .52333 .42672 L p 0 0 .373 r
F P
0 g
s
.52333 .42672 m .524 .42807 L .52399 .42805 L p 0 0 .373 r
F P
0 g
s
.52596 .42288 m .52502 .42605 L .52512 .4261 L p .849 .684 .678 r
F P
0 g
s
.52502 .42605 m .52596 .42288 L .5257 .42276 L p .823 .656 .675 r
F P
0 g
s
.52537 .4267 m .52469 .42807 L .52467 .42809 L p 0 0 0 r
F P
0 g
s
.52469 .42807 m .52537 .4267 L .52539 .42662 L p .767 .855 .412 r
F P
0 g
s
.38181 .54474 m .40837 .53261 L .41668 .54058 L p .724 .777 .894 r
F P
0 g
s
.43937 .52517 m .41668 .54058 L .40837 .53261 L p .755 .782 .875 r
F P
0 g
s
.52398 .42802 m .52328 .42656 L .52329 .42664 L p 0 0 .511 r
F P
0 g
s
.52329 .42664 m .52399 .42805 L .52398 .42802 L p 0 0 .511 r
F P
0 g
s
.46714 .34354 m .44898 .32533 L .44139 .33168 L p .597 .617 .842 r
F P
0 g
s
.41866 .31524 m .44139 .33168 L .44898 .32533 L p .613 .647 .86 r
F P
0 g
s
.52539 .42662 m .5247 .42804 L .52469 .42807 L p .767 .855 .412 r
F P
0 g
s
.5247 .42804 m .52539 .42662 L .5254 .42654 L p .916 .921 .537 r
F P
0 g
s
.52386 .42597 m .5232 .42269 L .52292 .42279 L p .592 .462 .673 r
F P
0 g
s
.52292 .42279 m .52375 .42601 L .52386 .42597 L p .592 .462 .673 r
F P
0 g
s
.5257 .42276 m .52491 .426 L .52502 .42605 L p .823 .656 .675 r
F P
0 g
s
.52491 .426 m .5257 .42276 L .52541 .42267 L p .799 .63 .672 r
F P
0 g
s
.51892 .38558 m .52092 .39904 L .52302 .39885 L p .685 .586 .739 r
F P
0 g
s
.52092 .39904 m .51892 .38558 L .51569 .38613 L p .664 .571 .74 r
F P
0 g
s
.52398 .42799 m .52328 .42648 L .52328 .42656 L p 0 .049 .594 r
F P
0 g
s
.52328 .42656 m .52398 .42802 L .52398 .42799 L p 0 .049 .594 r
F P
0 g
s
.5254 .42654 m .5247 .42801 L .5247 .42804 L p .916 .921 .537 r
F P
0 g
s
.5247 .42801 m .5254 .42654 L .5254 .42646 L p .977 .916 .607 r
F P
0 g
s
.53962 .48761 m .53457 .47178 L .53758 .47091 L p .636 .57 .764 r
F P
0 g
s
.53758 .47091 m .54412 .48632 L .53962 .48761 L p .636 .57 .764 r
F P
0 g
s
.52725 .39898 m .52895 .38549 L .52561 .38526 L p .723 .617 .738 r
F P
0 g
s
.52561 .38526 m .52514 .39883 L .52725 .39898 L p .723 .617 .738 r
F P
0 g
s
.52399 .42594 m .5235 .42262 L .5232 .42269 L p .623 .483 .67 r
F P
0 g
s
.5232 .42269 m .52386 .42597 L .52399 .42594 L p .623 .483 .67 r
F P
0 g
s
.20086 .48046 m .21908 .49398 L .22729 .51586 L p .162 .415 .855 r
F P
0 g
s
.24996 .52465 m .22729 .51586 L .21908 .49398 L p .372 .573 .917 r
F P
0 g
s
.52541 .42267 m .52479 .42596 L .52491 .426 L p .799 .63 .672 r
F P
0 g
s
.52479 .42596 m .52541 .42267 L .52511 .4226 L p .775 .606 .67 r
F P
0 g
s
.50676 .37118 m .5126 .38692 L .51569 .38613 L p .647 .576 .761 r
F P
0 g
s
.5126 .38692 m .50676 .37118 L .50244 .37273 L p .626 .565 .766 r
F P
0 g
s
.52399 .42797 m .5233 .4264 L .52328 .42648 L p .078 .148 .635 r
F P
0 g
s
.52328 .42648 m .52398 .42799 L .52399 .42797 L p .078 .148 .635 r
F P
0 g
s
.84349 .36607 m .85873 .38076 L .85585 .35462 L p .159 .338 .794 r
F P
0 g
s
.85585 .35462 m .84054 .34094 L .84349 .36607 L p .159 .338 .794 r
F P
0 g
s
.5254 .42646 m .5247 .42799 L .5247 .42801 L p .977 .916 .607 r
F P
0 g
s
.5247 .42799 m .5254 .42646 L .52537 .42638 L p .985 .879 .641 r
F P
0 g
s
.52412 .42592 m .52381 .42256 L .5235 .42262 L p .652 .503 .668 r
F P
0 g
s
.5235 .42262 m .52399 .42594 L .52412 .42592 L p .652 .503 .668 r
F P
0 g
s
.52511 .4226 m .52466 .42593 L .52479 .42596 L p .775 .606 .67 r
F P
0 g
s
.52466 .42593 m .52511 .4226 L .52479 .42255 L p .751 .583 .668 r
F P
0 g
s
.52225 .38529 m .52302 .39885 L .52514 .39883 L p .704 .601 .738 r
F P
0 g
s
.52302 .39885 m .52225 .38529 L .51892 .38558 L p .685 .586 .739 r
F P
0 g
s
.524 .42794 m .52334 .42632 L .5233 .4264 L p .213 .222 .652 r
F P
0 g
s
.5233 .4264 m .52399 .42797 L .524 .42794 L p .213 .222 .652 r
F P
0 g
s
.52426 .4259 m .52414 .42254 L .52381 .42256 L p .678 .522 .667 r
F P
0 g
s
.52381 .42256 m .52412 .42592 L .52426 .4259 L p .678 .522 .667 r
F P
0 g
s
.52479 .42255 m .52453 .42591 L .52466 .42593 L p .751 .583 .668 r
F P
0 g
s
.52453 .42591 m .52479 .42255 L .52446 .42253 L p .727 .562 .667 r
F P
0 g
s
.52514 .39883 m .52561 .38526 L .52225 .38529 L p .704 .601 .738 r
F P
0 g
s
.52537 .42638 m .52469 .42796 L .5247 .42799 L p .985 .879 .641 r
F P
0 g
s
.52469 .42796 m .52537 .42638 L .52533 .42631 L p .968 .832 .655 r
F P
0 g
s
.52439 .4259 m .52446 .42253 L .52414 .42254 L p .703 .542 .667 r
F P
0 g
s
.52414 .42254 m .52426 .4259 L .52439 .4259 L p .703 .542 .667 r
F P
0 g
s
.52446 .42253 m .52439 .4259 L .52453 .42591 L p .727 .562 .667 r
F P
0 g
s
.52402 .42792 m .52339 .42625 L .52334 .42632 L p .314 .279 .658 r
F P
0 g
s
.52334 .42632 m .524 .42794 L .52402 .42792 L p .314 .279 .658 r
F P
0 g
s
.55842 .50175 m .54832 .48471 L .55213 .48281 L p .6 .572 .795 r
F P
0 g
s
.55213 .48281 m .56386 .49907 L .55842 .50175 L p .6 .572 .795 r
F P
0 g
s
.52533 .42631 m .52468 .42793 L .52469 .42796 L p .968 .832 .655 r
F P
0 g
s
.52468 .42793 m .52533 .42631 L .52528 .42623 L p .942 .786 .659 r
F P
0 g
s
.53535 .38671 m .54082 .37086 L .53614 .36975 L p .754 .663 .761 r
F P
0 g
s
.53614 .36975 m .53222 .38598 L .53535 .38671 L p .754 .663 .761 r
F P
0 g
s
.52404 .42789 m .52346 .42618 L .52339 .42625 L p .392 .323 .659 r
F P
0 g
s
.52339 .42625 m .52402 .42792 L .52404 .42789 L p .392 .323 .659 r
F P
0 g
s
.52528 .42623 m .52466 .42791 L .52468 .42793 L p .942 .786 .659 r
F P
0 g
s
.52466 .42791 m .52528 .42623 L .5252 .42616 L p .913 .744 .659 r
F P
0 g
s
.52407 .42787 m .52354 .42612 L .52346 .42618 L p .454 .359 .658 r
F P
0 g
s
.52346 .42618 m .52404 .42789 L .52407 .42787 L p .454 .359 .658 r
F P
0 g
s
.5252 .42616 m .52463 .42789 L .52466 .42791 L p .913 .744 .659 r
F P
0 g
s
.52463 .42789 m .5252 .42616 L .52512 .4261 L p .884 .707 .658 r
F P
0 g
s
.5241 .42785 m .52364 .42606 L .52354 .42612 L p .504 .389 .656 r
F P
0 g
s
.52354 .42612 m .52407 .42787 L .5241 .42785 L p .504 .389 .656 r
F P
0 g
s
.52512 .4261 m .5246 .42787 L .52463 .42789 L p .884 .707 .658 r
F P
0 g
s
.5246 .42787 m .52512 .4261 L .52502 .42605 L p .856 .674 .655 r
F P
0 g
s
.52414 .42783 m .52375 .42601 L .52364 .42606 L p .547 .416 .654 r
F P
0 g
s
.52364 .42606 m .5241 .42785 L .52414 .42783 L p .547 .416 .654 r
F P
0 g
s
.69714 .55143 m .66906 .54227 L .67668 .53168 L p .626 .725 .918 r
F P
0 g
s
.67668 .53168 m .70646 .53884 L .69714 .55143 L p .626 .725 .918 r
F P
0 g
s
.52502 .42605 m .52457 .42785 L .5246 .42787 L p .856 .674 .655 r
F P
0 g
s
.52457 .42785 m .52502 .42605 L .52491 .426 L p .829 .645 .653 r
F P
0 g
s
.52418 .42782 m .52386 .42597 L .52375 .42601 L p .584 .44 .652 r
F P
0 g
s
.52375 .42601 m .52414 .42783 L .52418 .42782 L p .584 .44 .652 r
F P
0 g
s
.52491 .426 m .52453 .42783 L .52457 .42785 L p .829 .645 .653 r
F P
0 g
s
.52453 .42783 m .52491 .426 L .52479 .42596 L p .803 .618 .651 r
F P
0 g
s
.52422 .42781 m .52399 .42594 L .52386 .42597 L p .617 .463 .65 r
F P
0 g
s
.52386 .42597 m .52418 .42782 L .52422 .42781 L p .617 .463 .65 r
F P
0 g
s
.52479 .42596 m .52449 .42782 L .52453 .42783 L p .803 .618 .651 r
F P
0 g
s
.52449 .42782 m .52479 .42596 L .52466 .42593 L p .777 .593 .65 r
F P
0 g
s
.52433 .42881 m .5243 .42822 L .52435 .42822 L p .674 .342 .404 r
F P
0 g
s
.52435 .42822 m .52434 .42881 L .52433 .42881 L p .674 .342 .404 r
F P
0 g
s
.52434 .42881 m .52435 .42822 L .52439 .42822 L p .634 .309 .403 r
F P
0 g
s
.52432 .42881 m .52425 .42822 L .5243 .42822 L p .712 .372 .4 r
F P
0 g
s
.5243 .42822 m .52433 .42881 L .52432 .42881 L p .712 .372 .4 r
F P
0 g
s
.52439 .42822 m .52435 .42881 L .52434 .42881 L p .634 .309 .403 r
F P
0 g
s
.52435 .42881 m .52439 .42822 L .52444 .42822 L p .591 .272 .399 r
F P
0 g
s
.52431 .4288 m .52421 .42821 L .52425 .42822 L p .748 .399 .392 r
F P
0 g
s
.52425 .42822 m .52432 .42881 L .52431 .4288 L p .748 .399 .392 r
F P
0 g
s
.52444 .42822 m .52436 .42881 L .52435 .42881 L p .591 .272 .399 r
F P
0 g
s
.52436 .42881 m .52444 .42822 L .52448 .42821 L p .541 .23 .389 r
F P
0 g
s
.52427 .4278 m .52412 .42592 L .52399 .42594 L p .647 .485 .649 r
F P
0 g
s
.52399 .42594 m .52422 .42781 L .52427 .4278 L p .647 .485 .649 r
F P
0 g
s
.5243 .4288 m .52417 .4282 L .52421 .42821 L p .783 .425 .378 r
F P
0 g
s
.52421 .42821 m .52431 .4288 L .5243 .4288 L p .783 .425 .378 r
F P
0 g
s
.52448 .42821 m .52437 .4288 L .52436 .42881 L p .541 .23 .389 r
F P
0 g
s
.52437 .4288 m .52448 .42821 L .52452 .42819 L p .483 .179 .374 r
F P
0 g
s
.52466 .42593 m .52445 .42781 L .52449 .42782 L p .777 .593 .65 r
F P
0 g
s
.52445 .42781 m .52466 .42593 L .52453 .42591 L p .752 .57 .649 r
F P
0 g
s
.52429 .4288 m .52413 .42818 L .52417 .4282 L p .819 .45 .357 r
F P
0 g
s
.52417 .4282 m .5243 .4288 L .52429 .4288 L p .819 .45 .357 r
F P
0 g
s
.52452 .42819 m .52438 .4288 L .52437 .4288 L p .483 .179 .374 r
F P
0 g
s
.52438 .4288 m .52452 .42819 L .52456 .42818 L p .413 .118 .351 r
F P
0 g
s
.52431 .4278 m .52426 .4259 L .52412 .42592 L p .675 .506 .648 r
F P
0 g
s
.52412 .42592 m .52427 .4278 L .52431 .4278 L p .675 .506 .648 r
F P
0 g
s
.52453 .42591 m .5244 .4278 L .52445 .42781 L p .752 .57 .649 r
F P
0 g
s
.5244 .4278 m .52453 .42591 L .52439 .4259 L p .727 .548 .648 r
F P
0 g
s
.52428 .42879 m .52409 .42817 L .52413 .42818 L p .853 .472 .326 r
F P
0 g
s
.52413 .42818 m .52429 .4288 L .52428 .42879 L p .853 .472 .326 r
F P
0 g
s
.52456 .42818 m .52439 .4288 L .52438 .4288 L p .413 .118 .351 r
F P
0 g
s
.52439 .4288 m .52456 .42818 L .52459 .42816 L p .325 .04 .317 r
F P
0 g
s
.52436 .4278 m .52439 .4259 L .52426 .4259 L p .702 .527 .648 r
F P
0 g
s
.52426 .4259 m .52431 .4278 L .52436 .4278 L p .702 .527 .648 r
F P
0 g
s
.52439 .4259 m .52436 .4278 L .5244 .4278 L p .727 .548 .648 r
F P
0 g
s
.52427 .42879 m .52406 .42815 L .52409 .42817 L p .884 .491 .28 r
F P
0 g
s
.52409 .42817 m .52428 .42879 L .52427 .42879 L p .884 .491 .28 r
F P
0 g
s
.52459 .42816 m .5244 .42879 L .52439 .4288 L p .325 .04 .317 r
F P
0 g
s
.5244 .42879 m .52459 .42816 L .52463 .42814 L p .21 0 .266 r
F P
0 g
s
.52427 .42878 m .52404 .42812 L .52406 .42815 L p .906 .503 .212 r
F P
0 g
s
.52406 .42815 m .52427 .42879 L .52427 .42878 L p .906 .503 .212 r
F P
0 g
s
.52463 .42814 m .52441 .42879 L .5244 .42879 L p .21 0 .266 r
F P
0 g
s
.52441 .42879 m .52463 .42814 L .52465 .42812 L p .056 0 .19 r
F P
0 g
s
.4931 .3551 m .50244 .37273 L .50676 .37118 L p .632 .586 .784 r
F P
0 g
s
.50244 .37273 m .4931 .3551 L .48748 .35779 L p .612 .577 .79 r
F P
0 g
s
.52426 .42878 m .52401 .4281 L .52404 .42812 L p .904 .497 .109 r
F P
0 g
s
.52404 .42812 m .52427 .42878 L .52426 .42878 L p .904 .497 .109 r
F P
0 g
s
.52465 .42812 m .52442 .42878 L .52441 .42879 L p .056 0 .19 r
F P
0 g
s
.52442 .42878 m .52465 .42812 L .52467 .42809 L p 0 0 .078 r
F P
0 g
s
.52426 .42877 m .524 .42807 L .52401 .4281 L p .847 .457 0 r
F P
0 g
s
.52401 .4281 m .52426 .42878 L .52426 .42877 L p .847 .457 0 r
F P
0 g
s
.52467 .42809 m .52442 .42878 L .52442 .42878 L p 0 0 .078 r
F P
0 g
s
.52442 .42878 m .52467 .42809 L .52469 .42807 L p 0 0 0 r
F P
0 g
s
.52425 .42876 m .52399 .42805 L .524 .42807 L p .699 .361 0 r
F P
0 g
s
.524 .42807 m .52426 .42877 L .52425 .42876 L p .699 .361 0 r
F P
0 g
s
.52469 .42807 m .52442 .42877 L .52442 .42878 L p 0 0 0 r
F P
0 g
s
.52442 .42877 m .52469 .42807 L .5247 .42804 L p .679 .754 .26 r
F P
0 g
s
.52425 .42876 m .52398 .42802 L .52399 .42805 L p 0 0 .386 r
F P
0 g
s
.52399 .42805 m .52425 .42876 L .52425 .42876 L p 0 0 .386 r
F P
0 g
s
.5247 .42804 m .52443 .42876 L .52442 .42877 L p .679 .754 .26 r
F P
0 g
s
.52443 .42876 m .5247 .42804 L .5247 .42801 L p .878 .866 .421 r
F P
0 g
s
.52425 .42875 m .52398 .42799 L .52398 .42802 L p 0 0 .505 r
F P
0 g
s
.52398 .42802 m .52425 .42876 L .52425 .42875 L p 0 0 .505 r
F P
0 g
s
.5247 .42801 m .52443 .42876 L .52443 .42876 L p .878 .866 .421 r
F P
0 g
s
.52443 .42876 m .5247 .42801 L .5247 .42799 L p .973 .891 .526 r
F P
0 g
s
.51138 .36998 m .51569 .38613 L .51892 .38558 L p .666 .588 .758 r
F P
0 g
s
.51569 .38613 m .51138 .36998 L .50676 .37118 L p .647 .576 .761 r
F P
0 g
s
.52425 .42874 m .52399 .42797 L .52398 .42799 L p 0 .06 .572 r
F P
0 g
s
.52398 .42799 m .52425 .42875 L .52425 .42874 L p 0 .06 .572 r
F P
0 g
s
.5247 .42799 m .52443 .42875 L .52443 .42876 L p .973 .891 .526 r
F P
0 g
s
.52443 .42875 m .5247 .42799 L .52469 .42796 L p .995 .865 .582 r
F P
0 g
s
.52426 .42874 m .524 .42794 L .52399 .42797 L p .156 .155 .605 r
F P
0 g
s
.52399 .42797 m .52425 .42874 L .52426 .42874 L p .156 .155 .605 r
F P
0 g
s
.52469 .42796 m .52443 .42874 L .52443 .42875 L p .995 .865 .582 r
F P
0 g
s
.52443 .42874 m .52469 .42796 L .52468 .42793 L p .981 .822 .61 r
F P
0 g
s
.52426 .42873 m .52402 .42792 L .524 .42794 L p .274 .226 .62 r
F P
0 g
s
.524 .42794 m .52426 .42874 L .52426 .42873 L p .274 .226 .62 r
F P
0 g
s
.52468 .42793 m .52442 .42874 L .52443 .42874 L p .981 .822 .61 r
F P
0 g
s
.52442 .42874 m .52468 .42793 L .52466 .42791 L p .954 .776 .623 r
F P
0 g
s
.52427 .42873 m .52404 .42789 L .52402 .42792 L p .363 .28 .627 r
F P
0 g
s
.52402 .42792 m .52426 .42873 L .52427 .42873 L p .363 .28 .627 r
F P
0 g
s
.52466 .42791 m .52442 .42873 L .52442 .42874 L p .954 .776 .623 r
F P
0 g
s
.52442 .42873 m .52466 .42791 L .52463 .42789 L p .924 .734 .628 r
F P
0 g
s
.52427 .42872 m .52407 .42787 L .52404 .42789 L p .433 .323 .63 r
F P
0 g
s
.52404 .42789 m .52427 .42873 L .52427 .42872 L p .433 .323 .63 r
F P
0 g
s
.52463 .42789 m .52441 .42873 L .52442 .42873 L p .924 .734 .628 r
F P
0 g
s
.52441 .42873 m .52463 .42789 L .5246 .42787 L p .893 .696 .63 r
F P
0 g
s
.52428 .42872 m .5241 .42785 L .52407 .42787 L p .489 .359 .631 r
F P
0 g
s
.52407 .42787 m .52427 .42872 L .52428 .42872 L p .489 .359 .631 r
F P
0 g
s
.5246 .42787 m .5244 .42872 L .52441 .42873 L p .893 .696 .63 r
F P
0 g
s
.5244 .42872 m .5246 .42787 L .52457 .42785 L p .863 .663 .631 r
F P
0 g
s
.52429 .42871 m .52414 .42783 L .5241 .42785 L p .535 .39 .63 r
F P
0 g
s
.5241 .42785 m .52428 .42872 L .52429 .42871 L p .535 .39 .63 r
F P
0 g
s
.53222 .38598 m .53614 .36975 L .53125 .36901 L p .738 .646 .758 r
F P
0 g
s
.53125 .36901 m .52895 .38549 L .53222 .38598 L p .738 .646 .758 r
F P
0 g
s
.52457 .42785 m .5244 .42872 L .5244 .42872 L p .863 .663 .631 r
F P
0 g
s
.5244 .42872 m .52457 .42785 L .52453 .42783 L p .834 .632 .63 r
F P
0 g
s
.51181 .47115 m .50563 .48666 L .50135 .48513 L p .779 .692 .768 r
F P
0 g
s
.50563 .48666 m .51181 .47115 L .51487 .47196 L p .763 .673 .763 r
F P
0 g
s
.5243 .42871 m .52418 .42782 L .52414 .42783 L p .575 .417 .63 r
F P
0 g
s
.52414 .42783 m .52429 .42871 L .5243 .42871 L p .575 .417 .63 r
F P
0 g
s
.52453 .42783 m .52439 .42871 L .5244 .42872 L p .834 .632 .63 r
F P
0 g
s
.52439 .42871 m .52453 .42783 L .52449 .42782 L p .806 .605 .63 r
F P
0 g
s
.52431 .42871 m .52422 .42781 L .52418 .42782 L p .611 .442 .629 r
F P
0 g
s
.52418 .42782 m .5243 .42871 L .52431 .42871 L p .611 .442 .629 r
F P
0 g
s
.52449 .42782 m .52438 .42871 L .52439 .42871 L p .806 .605 .63 r
F P
0 g
s
.52438 .42871 m .52449 .42782 L .52445 .42781 L p .779 .579 .629 r
F P
0 g
s
.52432 .4287 m .52427 .4278 L .52422 .42781 L p .642 .466 .629 r
F P
0 g
s
.52422 .42781 m .52431 .42871 L .52432 .4287 L p .642 .466 .629 r
F P
0 g
s
.52445 .42781 m .52437 .42871 L .52438 .42871 L p .779 .579 .629 r
F P
0 g
s
.52437 .42871 m .52445 .42781 L .5244 .4278 L p .753 .555 .629 r
F P
0 g
s
.52433 .4287 m .52431 .4278 L .52427 .4278 L p .672 .488 .628 r
F P
0 g
s
.52427 .4278 m .52432 .4287 L .52433 .4287 L p .672 .488 .628 r
F P
0 g
s
.5244 .4278 m .52436 .4287 L .52437 .42871 L p .753 .555 .629 r
F P
0 g
s
.52436 .4287 m .5244 .4278 L .52436 .4278 L p .727 .533 .628 r
F P
0 g
s
.52434 .4287 m .52436 .4278 L .52431 .4278 L p .7 .51 .628 r
F P
0 g
s
.52431 .4278 m .52433 .4287 L .52434 .4287 L p .7 .51 .628 r
F P
0 g
s
.52436 .4278 m .52434 .4287 L .52436 .4287 L p .727 .533 .628 r
F P
0 g
s
.54523 .37232 m .55413 .35452 L .54786 .35241 L p .762 .691 .783 r
F P
0 g
s
.54786 .35241 m .54082 .37086 L .54523 .37232 L p .762 .691 .783 r
F P
0 g
s
.5246 .45945 m .52475 .47298 L .52139 .47288 L p .714 .609 .738 r
F P
0 g
s
.52475 .47298 m .5246 .45945 L .52672 .45936 L p .694 .593 .738 r
F P
0 g
s
.52672 .45936 m .5281 .47282 L .52475 .47298 L p .694 .593 .738 r
F P
0 g
s
.52434 .42905 m .52433 .42881 L .52434 .42881 L p .685 .379 .45 r
F P
0 g
s
.52434 .42881 m .52434 .42905 L .52434 .42905 L p .685 .379 .45 r
F P
0 g
s
.52434 .42905 m .52434 .42881 L .52435 .42881 L p .648 .348 .449 r
F P
0 g
s
.52434 .42905 m .52432 .42881 L .52433 .42881 L p .721 .407 .447 r
F P
0 g
s
.52433 .42881 m .52434 .42905 L .52434 .42905 L p .721 .407 .447 r
F P
0 g
s
.52435 .42881 m .52434 .42905 L .52434 .42905 L p .648 .348 .449 r
F P
0 g
s
.52434 .42905 m .52435 .42881 L .52436 .42881 L p .607 .314 .446 r
F P
0 g
s
.52434 .42905 m .52431 .4288 L .52432 .42881 L p .756 .435 .441 r
F P
0 g
s
.52432 .42881 m .52434 .42905 L .52434 .42905 L p .756 .435 .441 r
F P
0 g
s
.52436 .42881 m .52434 .42905 L .52434 .42905 L p .607 .314 .446 r
F P
0 g
s
.52434 .42905 m .52436 .42881 L .52437 .4288 L p .561 .276 .439 r
F P
0 g
s
.52433 .42905 m .5243 .4288 L .52431 .4288 L p .791 .461 .431 r
F P
0 g
s
.52431 .4288 m .52434 .42905 L .52433 .42905 L p .791 .461 .431 r
F P
0 g
s
.52437 .4288 m .52434 .42905 L .52434 .42905 L p .561 .276 .439 r
F P
0 g
s
.52434 .42905 m .52437 .4288 L .52438 .4288 L p .509 .231 .428 r
F P
0 g
s
.52433 .42905 m .52429 .4288 L .5243 .4288 L p .826 .487 .415 r
F P
0 g
s
.5243 .4288 m .52433 .42905 L .52433 .42905 L p .826 .487 .415 r
F P
0 g
s
.52438 .4288 m .52435 .42905 L .52434 .42905 L p .509 .231 .428 r
F P
0 g
s
.52435 .42905 m .52438 .4288 L .52439 .4288 L p .446 .177 .411 r
F P
0 g
s
.52433 .42905 m .52428 .42879 L .52429 .4288 L p .861 .513 .392 r
F P
0 g
s
.52429 .4288 m .52433 .42905 L .52433 .42905 L p .861 .513 .392 r
F P
0 g
s
.52439 .4288 m .52435 .42905 L .52435 .42905 L p .446 .177 .411 r
F P
0 g
s
.52435 .42905 m .52439 .4288 L .5244 .42879 L p .368 .11 .385 r
F P
0 g
s
.52433 .42905 m .52427 .42879 L .52428 .42879 L p .895 .538 .358 r
F P
0 g
s
.52428 .42879 m .52433 .42905 L .52433 .42905 L p .895 .538 .358 r
F P
0 g
s
.5244 .42879 m .52435 .42905 L .52435 .42905 L p .368 .11 .385 r
F P
0 g
s
.52435 .42905 m .5244 .42879 L .52441 .42879 L p .267 .024 .348 r
F P
0 g
s
.52433 .42905 m .52427 .42878 L .52427 .42879 L p .925 .559 .307 r
F P
0 g
s
.52427 .42879 m .52433 .42905 L .52433 .42905 L p .925 .559 .307 r
F P
0 g
s
.52441 .42879 m .52435 .42905 L .52435 .42905 L p .267 .024 .348 r
F P
0 g
s
.52435 .42905 m .52441 .42879 L .52442 .42878 L p .133 0 .291 r
F P
0 g
s
.52433 .42905 m .52426 .42878 L .52427 .42878 L p .94 .57 .228 r
F P
0 g
s
.52427 .42878 m .52433 .42905 L .52433 .42905 L p .94 .57 .228 r
F P
0 g
s
.52442 .42878 m .52435 .42905 L .52435 .42905 L p .133 0 .291 r
F P
0 g
s
.52435 .42905 m .52442 .42878 L .52442 .42878 L p 0 0 .203 r
F P
0 g
s
.52433 .42905 m .52426 .42877 L .52426 .42878 L p .915 .556 .109 r
F P
0 g
s
.52426 .42878 m .52433 .42905 L .52433 .42905 L p .915 .556 .109 r
F P
0 g
s
.52442 .42878 m .52435 .42905 L .52435 .42905 L p 0 0 .203 r
F P
0 g
s
.52435 .42905 m .52442 .42878 L .52442 .42877 L p 0 0 .072 r
F P
0 g
s
.48748 .35779 m .47393 .33925 L .46714 .34354 L p .602 .594 .816 r
F P
0 g
s
.44898 .32533 m .46714 .34354 L .47393 .33925 L p .613 .62 .834 r
F P
0 g
s
.52433 .42905 m .52425 .42876 L .52426 .42877 L p .811 .491 0 r
F P
0 g
s
.52426 .42877 m .52433 .42905 L .52433 .42905 L p .811 .491 0 r
F P
0 g
s
.52442 .42877 m .52435 .42905 L .52435 .42905 L p 0 0 .072 r
F P
0 g
s
.52435 .42905 m .52442 .42877 L .52443 .42876 L p 0 0 0 r
F P
0 g
s
.52433 .42904 m .52425 .42876 L .52425 .42876 L p 0 0 .243 r
F P
0 g
s
.52425 .42876 m .52433 .42905 L .52433 .42904 L p 0 0 .243 r
F P
0 g
s
.52443 .42876 m .52435 .42905 L .52435 .42905 L p 0 0 0 r
F P
0 g
s
.52435 .42905 m .52443 .42876 L .52443 .42876 L p .815 .787 .286 r
F P
0 g
s
.52433 .42904 m .52425 .42875 L .52425 .42876 L p 0 0 .398 r
F P
0 g
s
.52425 .42876 m .52433 .42904 L .52433 .42904 L p 0 0 .398 r
F P
0 g
s
.52443 .42876 m .52435 .42904 L .52435 .42905 L p .815 .787 .286 r
F P
0 g
s
.52435 .42904 m .52443 .42876 L .52443 .42875 L p .954 .85 .427 r
F P
0 g
s
.52433 .42904 m .52425 .42874 L .52425 .42875 L p 0 0 .495 r
F P
0 g
s
.52425 .42875 m .52433 .42904 L .52433 .42904 L p 0 0 .495 r
F P
0 g
s
.52443 .42875 m .52435 .42904 L .52435 .42904 L p .954 .85 .427 r
F P
0 g
s
.52435 .42904 m .52443 .42875 L .52443 .42874 L p .998 .844 .512 r
F P
0 g
s
.52433 .42904 m .52426 .42874 L .52425 .42874 L p .091 .079 .549 r
F P
0 g
s
.52425 .42874 m .52433 .42904 L .52433 .42904 L p .091 .079 .549 r
F P
0 g
s
.52248 .45939 m .52139 .47288 L .51808 .47254 L p .732 .625 .739 r
F P
0 g
s
.52139 .47288 m .52248 .45939 L .5246 .45945 L p .714 .609 .738 r
F P
0 g
s
.52443 .42874 m .52435 .42904 L .52435 .42904 L p .998 .844 .512 r
F P
0 g
s
.52435 .42904 m .52443 .42874 L .52442 .42874 L p .992 .807 .557 r
F P
0 g
s
.52433 .42904 m .52426 .42873 L .52426 .42874 L p .229 .167 .576 r
F P
0 g
s
.52426 .42874 m .52433 .42904 L .52433 .42904 L p .229 .167 .576 r
F P
0 g
s
.47393 .33925 m .48748 .35779 L .4931 .3551 L p .62 .6 .809 r
F P
0 g
s
.52442 .42874 m .52435 .42904 L .52435 .42904 L p .992 .807 .557 r
F P
0 g
s
.52435 .42904 m .52442 .42874 L .52442 .42873 L p .966 .764 .581 r
F P
0 g
s
.52433 .42904 m .52427 .42873 L .52426 .42873 L p .331 .233 .591 r
F P
0 g
s
.52426 .42873 m .52433 .42904 L .52433 .42904 L p .331 .233 .591 r
F P
0 g
s
.52435 .42904 m .52442 .42873 L .52441 .42873 L p .933 .722 .593 r
F P
0 g
s
.52442 .42873 m .52435 .42904 L .52435 .42904 L p .966 .764 .581 r
F P
0 g
s
.52433 .42904 m .52427 .42872 L .52427 .42873 L p .409 .285 .599 r
F P
0 g
s
.52427 .42873 m .52433 .42904 L .52433 .42904 L p .409 .285 .599 r
F P
0 g
s
.52441 .42873 m .52435 .42904 L .52435 .42904 L p .933 .722 .593 r
F P
0 g
s
.52435 .42904 m .52441 .42873 L .5244 .42872 L p .9 .684 .6 r
F P
0 g
s
.52433 .42904 m .52428 .42872 L .52427 .42872 L p .471 .327 .603 r
F P
0 g
s
.52427 .42872 m .52433 .42904 L .52433 .42904 L p .471 .327 .603 r
F P
0 g
s
.5244 .42872 m .52435 .42904 L .52435 .42904 L p .9 .684 .6 r
F P
0 g
s
.52435 .42904 m .5244 .42872 L .5244 .42872 L p .869 .649 .603 r
F P
0 g
s
.52433 .42904 m .52429 .42871 L .52428 .42872 L p .522 .362 .605 r
F P
0 g
s
.52428 .42872 m .52433 .42904 L .52433 .42904 L p .522 .362 .605 r
F P
0 g
s
.5244 .42872 m .52435 .42904 L .52435 .42904 L p .869 .649 .603 r
F P
0 g
s
.52435 .42904 m .5244 .42872 L .52439 .42871 L p .838 .619 .605 r
F P
0 g
s
.52434 .42904 m .5243 .42871 L .52429 .42871 L p .565 .393 .606 r
F P
0 g
s
.52429 .42871 m .52433 .42904 L .52434 .42904 L p .565 .393 .606 r
F P
0 g
s
.52439 .42871 m .52435 .42904 L .52435 .42904 L p .838 .619 .605 r
F P
0 g
s
.52435 .42904 m .52439 .42871 L .52438 .42871 L p .809 .591 .606 r
F P
0 g
s
.52434 .42904 m .52431 .42871 L .5243 .42871 L p .603 .42 .607 r
F P
0 g
s
.5243 .42871 m .52434 .42904 L .52434 .42904 L p .603 .42 .607 r
F P
0 g
s
.52438 .42871 m .52435 .42904 L .52435 .42904 L p .809 .591 .606 r
F P
0 g
s
.52435 .42904 m .52438 .42871 L .52437 .42871 L p .781 .565 .607 r
F P
0 g
s
.52434 .42904 m .52432 .4287 L .52431 .42871 L p .637 .445 .607 r
F P
0 g
s
.52431 .42871 m .52434 .42904 L .52434 .42904 L p .637 .445 .607 r
F P
0 g
s
.52437 .42871 m .52434 .42904 L .52435 .42904 L p .781 .565 .607 r
F P
0 g
s
.52434 .42904 m .52437 .42871 L .52436 .4287 L p .753 .54 .607 r
F P
0 g
s
.52434 .42904 m .52433 .4287 L .52432 .4287 L p .668 .47 .607 r
F P
0 g
s
.52432 .4287 m .52434 .42904 L .52434 .42904 L p .668 .47 .607 r
F P
0 g
s
.52436 .4287 m .52434 .42904 L .52434 .42904 L p .753 .54 .607 r
F P
0 g
s
.52434 .42904 m .52436 .4287 L .52434 .4287 L p .726 .516 .607 r
F P
0 g
s
.52434 .42904 m .52434 .4287 L .52433 .4287 L p .697 .493 .607 r
F P
0 g
s
.52433 .4287 m .52434 .42904 L .52434 .42904 L p .697 .493 .607 r
F P
0 g
s
.52434 .4287 m .52434 .42904 L .52434 .42904 L p .726 .516 .607 r
F P
0 g
s
.5281 .47282 m .52672 .45936 L .52879 .4591 L p .674 .578 .74 r
F P
0 g
s
.52879 .4591 m .53139 .47242 L .5281 .47282 L p .674 .578 .74 r
F P
0 g
s
.54412 .48632 m .53758 .47091 L .54039 .46983 L p .614 .559 .769 r
F P
0 g
s
.54039 .46983 m .54832 .48471 L .54412 .48632 L p .614 .559 .769 r
F P
0 g
s
.51623 .36916 m .51892 .38558 L .52225 .38529 L p .685 .601 .756 r
F P
0 g
s
.51892 .38558 m .51623 .36916 L .51138 .36998 L p .666 .588 .758 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .694 .409 .487 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .694 .409 .487 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .658 .38 .487 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .728 .437 .485 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .728 .437 .485 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .658 .38 .487 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .62 .348 .484 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .761 .463 .481 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .761 .463 .481 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .62 .348 .484 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52434 .42905 L p .577 .313 .479 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52434 .42905 L p .795 .49 .474 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .795 .49 .474 r
F P
0 g
s
.52434 .42905 m .52434 .42911 L .52434 .42911 L p .577 .313 .479 r
F P
0 g
s
.52434 .42911 m .52434 .42905 L .52435 .42905 L p .529 .273 .471 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .829 .517 .462 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .829 .517 .462 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .529 .273 .471 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .471 .225 .459 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .864 .545 .445 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .864 .545 .445 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .471 .225 .459 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .401 .167 .44 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .899 .573 .42 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .899 .573 .42 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .401 .167 .44 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .312 .094 .412 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .933 .601 .382 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .933 .601 .382 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .312 .094 .412 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .194 0 .37 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .958 .623 .323 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .958 .623 .323 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .194 0 .37 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p .034 0 .304 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .957 .63 .23 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .957 .63 .23 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p .034 0 .304 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p 0 0 .2 r
F P
0 g
s
.52434 .42911 m .52433 .42905 L .52433 .42905 L p .892 .595 .089 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .892 .595 .089 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p 0 0 .2 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42905 L p 0 0 .047 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42905 L p .723 .491 0 r
F P
0 g
s
.52433 .42905 m .52434 .42911 L .52434 .42911 L p .723 .491 0 r
F P
0 g
s
.52435 .42905 m .52434 .42911 L .52434 .42911 L p 0 0 .047 r
F P
0 g
s
.52434 .42911 m .52435 .42905 L .52435 .42904 L p .731 .685 .141 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p 0 0 .275 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p 0 0 .275 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .731 .685 .141 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .916 .79 .312 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p 0 0 .405 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p 0 0 .405 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .916 .79 .312 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .99 .811 .429 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .02 0 .483 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .02 0 .483 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .99 .811 .429 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .997 .786 .496 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .179 .102 .526 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .179 .102 .526 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .997 .786 .496 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .974 .747 .533 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .296 .182 .55 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .296 .182 .55 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .941 .707 .555 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .974 .747 .533 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .384 .244 .564 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .384 .244 .564 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .941 .707 .555 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .907 .669 .567 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .452 .292 .573 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .452 .292 .573 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .907 .669 .567 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .874 .635 .574 r
F P
0 g
s
.52434 .42911 m .52433 .42904 L .52433 .42904 L p .508 .332 .578 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .508 .332 .578 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .874 .635 .574 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .842 .604 .579 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52433 .42904 L p .555 .367 .581 r
F P
0 g
s
.52433 .42904 m .52434 .42911 L .52434 .42911 L p .555 .367 .581 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .842 .604 .579 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52435 .42904 L p .811 .576 .582 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .595 .397 .583 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .595 .397 .583 r
F P
0 g
s
.52435 .42904 m .52434 .42911 L .52434 .42911 L p .811 .576 .582 r
F P
0 g
s
.52434 .42911 m .52435 .42904 L .52434 .42904 L p .782 .549 .584 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .631 .424 .584 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .631 .424 .584 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .782 .549 .584 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .753 .524 .585 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .664 .45 .585 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .664 .45 .585 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .753 .524 .585 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .724 .499 .585 r
F P
0 g
s
.52434 .42911 m .52434 .42904 L .52434 .42904 L p .694 .475 .585 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .694 .475 .585 r
F P
0 g
s
.52434 .42904 m .52434 .42911 L .52434 .42911 L p .724 .499 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .709 .487 .585 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .709 .487 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .679 .463 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .738 .512 .585 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .738 .512 .585 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .679 .463 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .648 .438 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .767 .536 .584 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .767 .536 .584 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .648 .438 .585 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .613 .411 .584 r
F P
0 g
s
.52433 .4292 m .52434 .42912 L .52434 .42912 L p .796 .562 .583 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52433 .4292 L p .796 .562 .583 r
F P
0 g
s
.52434 .42912 m .52434 .4292 L .52434 .4292 L p .613 .411 .584 r
F P
0 g
s
.52434 .4292 m .52434 .42912 L .52434 .42912 L p .575 .382 .582 r
F P
0 g
s
.52433 .4292 m .52434 .42912 L .52434 .42912 L p .826 .589 .58 r
F P
0 g
s
.52434 .42912 m .52433 .4292 L .52433 .4292 L p .826 .589 .58 r
F P
0 g
s
.52434 .42912 m .52435 .4292 L .52434 .4292 L p .575 .382 .582 r
F P
0 g
s
.52435 .4292 m .52434 .42912 L .52434 .42912 L p .532 .35 .58 r
F P
0 g
s
.52433 .4292 m .52434 .42912 L .52434 .42912 L p .858 .619 .577 r
F P
0 g
s
.52434 .42912 m .52433 .4292 L .52433 .4292 L p .858 .619 .577 r
F P
0 g
s
.52434 .42912 m .52435 .4292 L .52435 .4292 L p .532 .35 .58 r
F P
0 g
s
.52435 .4292 m .52434 .42912 L .52434 .42912 L p .482 .313 .576 r
F P
0 g
s
.52433 .4292 m .52434 .42912 L .52434 .42912 L p .89 .652 .571 r
F P
0 g
s
.52434 .42912 m .52433 .4292 L .52433 .4292 L p .89 .652 .571 r
F P
0 g
s
.52434 .42912 m .52435 .4292 L .52435 .4292 L p .482 .313 .576 r
F P
0 g
s
.52435 .4292 m .52434 .42912 L .52434 .42912 L p .42 .269 .569 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .924 .687 .562 r
F P
0 g
s
.52434 .42912 m .52433 .4292 L .52433 .42919 L p .924 .687 .562 r
F P
0 g
s
.52434 .42912 m .52435 .4292 L .52435 .4292 L p .42 .269 .569 r
F P
0 g
s
.52435 .4292 m .52434 .42912 L .52434 .42912 L p .343 .215 .558 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .958 .727 .545 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .958 .727 .545 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .4292 L p .343 .215 .558 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .242 .145 .54 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .987 .767 .518 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .987 .767 .518 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .242 .145 .54 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .106 .052 .508 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .999 .802 .467 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .999 .802 .467 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .106 .052 .508 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .45 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .965 .809 .378 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .965 .809 .378 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p 0 0 .45 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .347 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .838 .75 .232 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .838 .75 .232 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p 0 0 .347 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .189 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 0 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p 0 0 0 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p 0 0 .189 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .822 .553 .001 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .13 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p 0 0 .13 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .822 .553 .001 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .935 .62 .166 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p 0 0 .258 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p 0 0 .258 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .935 .62 .166 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .963 .63 .282 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .12 0 .341 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .12 0 .341 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .948 .613 .356 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .963 .63 .282 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .258 .049 .394 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .258 .049 .394 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .948 .613 .356 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .917 .587 .403 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .36 .133 .428 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .36 .133 .428 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .917 .587 .403 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .882 .559 .434 r
F P
0 g
s
.52433 .42919 m .52434 .42912 L .52434 .42912 L p .438 .198 .45 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52433 .42919 L p .438 .198 .45 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .882 .559 .434 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .846 .531 .455 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .501 .25 .466 r
F P
0 g
s
.52434 .42912 m .52433 .42919 L .52434 .42918 L p .501 .25 .466 r
F P
0 g
s
.52434 .42912 m .52435 .42919 L .52435 .42919 L p .846 .531 .455 r
F P
0 g
s
.52435 .42919 m .52434 .42912 L .52434 .42912 L p .812 .504 .468 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .554 .294 .476 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .554 .294 .476 r
F P
0 g
s
.52434 .42912 m .52435 .42918 L .52435 .42919 L p .812 .504 .468 r
F P
0 g
s
.52435 .42918 m .52434 .42912 L .52434 .42912 L p .778 .477 .478 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .599 .331 .482 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .599 .331 .482 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52435 .42918 L p .778 .477 .478 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .744 .45 .483 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .639 .364 .486 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .639 .364 .486 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .744 .45 .483 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .711 .423 .487 r
F P
0 g
s
.52434 .42918 m .52434 .42912 L .52434 .42912 L p .676 .394 .487 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .676 .394 .487 r
F P
0 g
s
.52434 .42912 m .52434 .42918 L .52434 .42918 L p .711 .423 .487 r
F P
0 g
s
.76465 .54295 m .73623 .54275 L .74409 .52734 L p .696 .818 .94 r
F P
0 g
s
.74409 .52734 m .77387 .52547 L .76465 .54295 L p .696 .818 .94 r
F P
0 g
s
.60557 .33008 m .62786 .31319 L .61786 .30521 L p .747 .754 .858 r
F P
0 g
s
.61786 .30521 m .59766 .32388 L .60557 .33008 L p .747 .754 .858 r
F P
0 g
s
.52433 .42953 m .52434 .4292 L .52434 .4292 L p .712 .505 .607 r
F P
0 g
s
.52434 .4292 m .52434 .42953 L .52433 .42953 L p .712 .505 .607 r
F P
0 g
s
.52434 .42953 m .52434 .4292 L .52434 .4292 L p .683 .481 .607 r
F P
0 g
s
.52432 .42953 m .52434 .4292 L .52434 .4292 L p .739 .528 .607 r
F P
0 g
s
.52434 .4292 m .52433 .42953 L .52432 .42953 L p .739 .528 .607 r
F P
0 g
s
.52434 .4292 m .52435 .42953 L .52434 .42953 L p .683 .481 .607 r
F P
0 g
s
.52435 .42953 m .52434 .4292 L .52434 .4292 L p .653 .458 .607 r
F P
0 g
s
.52431 .42953 m .52434 .4292 L .52434 .4292 L p .767 .552 .607 r
F P
0 g
s
.52434 .4292 m .52432 .42953 L .52431 .42953 L p .767 .552 .607 r
F P
0 g
s
.52434 .4292 m .52436 .42953 L .52435 .42953 L p .653 .458 .607 r
F P
0 g
s
.52436 .42953 m .52434 .4292 L .52434 .4292 L p .62 .433 .607 r
F P
0 g
s
.5243 .42953 m .52433 .4292 L .52434 .4292 L p .795 .577 .607 r
F P
0 g
s
.52434 .4292 m .52431 .42953 L .5243 .42953 L p .795 .577 .607 r
F P
0 g
s
.52434 .4292 m .52437 .42953 L .52436 .42953 L p .62 .433 .607 r
F P
0 g
s
.52437 .42953 m .52434 .4292 L .52435 .4292 L p .585 .407 .607 r
F P
0 g
s
.52429 .42952 m .52433 .4292 L .52433 .4292 L p .824 .604 .606 r
F P
0 g
s
.52433 .4292 m .5243 .42953 L .52429 .42952 L p .824 .604 .606 r
F P
0 g
s
.52435 .4292 m .52438 .42952 L .52437 .42953 L p .585 .407 .607 r
F P
0 g
s
.52438 .42952 m .52435 .4292 L .52435 .4292 L p .545 .378 .606 r
F P
0 g
s
.52428 .42952 m .52433 .4292 L .52433 .4292 L p .853 .634 .605 r
F P
0 g
s
.52433 .4292 m .52429 .42952 L .52428 .42952 L p .853 .634 .605 r
F P
0 g
s
.52435 .4292 m .52439 .42952 L .52438 .42952 L p .545 .378 .606 r
F P
0 g
s
.52439 .42952 m .52435 .4292 L .52435 .4292 L p .498 .345 .604 r
F P
0 g
s
.52427 .42951 m .52433 .4292 L .52433 .4292 L p .884 .666 .602 r
F P
0 g
s
.52433 .4292 m .52428 .42952 L .52427 .42951 L p .884 .666 .602 r
F P
0 g
s
.52435 .4292 m .5244 .42952 L .52439 .42952 L p .498 .345 .604 r
F P
0 g
s
.5244 .42952 m .52435 .4292 L .52435 .4292 L p .442 .307 .601 r
F P
0 g
s
.52427 .42951 m .52433 .42919 L .52433 .4292 L p .917 .702 .597 r
F P
0 g
s
.52433 .4292 m .52427 .42951 L .52427 .42951 L p .917 .702 .597 r
F P
0 g
s
.52435 .4292 m .52441 .42951 L .5244 .42952 L p .442 .307 .601 r
F P
0 g
s
.52441 .42951 m .52435 .4292 L .52435 .42919 L p .373 .261 .595 r
F P
0 g
s
.52426 .4295 m .52433 .42919 L .52433 .42919 L p .95 .742 .588 r
F P
0 g
s
.52433 .42919 m .52427 .42951 L .52426 .4295 L p .95 .742 .588 r
F P
0 g
s
.52435 .42919 m .52442 .42951 L .52441 .42951 L p .373 .261 .595 r
F P
0 g
s
.52442 .42951 m .52435 .42919 L .52435 .42919 L p .284 .202 .585 r
F P
0 g
s
.52426 .4295 m .52433 .42919 L .52433 .42919 L p .98 .786 .571 r
F P
0 g
s
.52433 .42919 m .52426 .4295 L .52426 .4295 L p .98 .786 .571 r
F P
0 g
s
.52435 .42919 m .52442 .4295 L .52442 .42951 L p .284 .202 .585 r
F P
0 g
s
.52442 .4295 m .52435 .42919 L .52435 .42919 L p .165 .126 .565 r
F P
0 g
s
.52425 .42949 m .52433 .42919 L .52433 .42919 L p .999 .827 .538 r
F P
0 g
s
.52433 .42919 m .52426 .4295 L .52425 .42949 L p .999 .827 .538 r
F P
0 g
s
.52435 .42919 m .52442 .42949 L .52442 .4295 L p .165 .126 .565 r
F P
0 g
s
.52442 .42949 m .52435 .42919 L .52435 .42919 L p .005 .024 .526 r
F P
0 g
s
.52425 .42948 m .52433 .42919 L .52433 .42919 L p .985 .853 .476 r
F P
0 g
s
.52433 .42919 m .52425 .42949 L .52425 .42948 L p .985 .853 .476 r
F P
0 g
s
.52435 .42919 m .52443 .42949 L .52442 .42949 L p .005 .024 .526 r
F P
0 g
s
.52443 .42949 m .52435 .42919 L .52435 .42919 L p 0 0 .453 r
F P
0 g
s
.52425 .42948 m .52433 .42919 L .52433 .42919 L p .899 .83 .364 r
F P
0 g
s
.52433 .42919 m .52425 .42948 L .52425 .42948 L p .899 .83 .364 r
F P
0 g
s
.52435 .42919 m .52443 .42948 L .52443 .42949 L p 0 0 .453 r
F P
0 g
s
.52443 .42948 m .52435 .42919 L .52435 .42919 L p 0 0 .327 r
F P
0 g
s
.52425 .42947 m .52433 .42919 L .52433 .42919 L p .704 .719 .197 r
F P
0 g
s
.52433 .42919 m .52425 .42948 L .52425 .42947 L p .704 .719 .197 r
F P
0 g
s
.52435 .42919 m .52443 .42947 L .52443 .42948 L p 0 0 .327 r
F P
0 g
s
.52443 .42947 m .52435 .42919 L .52435 .42919 L p .719 .433 0 r
F P
0 g
s
.52895 .38549 m .53125 .36901 L .52625 .36867 L p .721 .63 .756 r
F P
0 g
s
.52625 .36867 m .52561 .38526 L .52895 .38549 L p .721 .63 .756 r
F P
0 g
s
.52426 .42946 m .52433 .42919 L .52433 .42919 L p 0 0 0 r
F P
0 g
s
.52433 .42919 m .52425 .42947 L .52426 .42946 L p 0 0 0 r
F P
0 g
s
.52435 .42919 m .52443 .42947 L .52443 .42947 L p .719 .433 0 r
F P
0 g
s
.52443 .42947 m .52435 .42919 L .52435 .42919 L p .876 .531 .031 r
F P
0 g
s
.52426 .42946 m .52433 .42919 L .52433 .42919 L p 0 0 .144 r
F P
0 g
s
.52433 .42919 m .52426 .42946 L .52426 .42946 L p 0 0 .144 r
F P
0 g
s
.52435 .42919 m .52442 .42946 L .52443 .42947 L p .876 .531 .031 r
F P
0 g
s
.52442 .42946 m .52435 .42919 L .52435 .42919 L p .935 .568 .174 r
F P
0 g
s
.52427 .42945 m .52433 .42919 L .52433 .42919 L p .048 0 .251 r
F P
0 g
s
.52433 .42919 m .52426 .42946 L .52427 .42945 L p .048 0 .251 r
F P
0 g
s
.52442 .42946 m .52435 .42919 L .52435 .42919 L p .935 .567 .272 r
F P
0 g
s
.52435 .42919 m .52442 .42946 L .52442 .42946 L p .935 .568 .174 r
F P
0 g
s
.52427 .42945 m .52433 .42919 L .52433 .42919 L p .205 0 .322 r
F P
0 g
s
.52433 .42919 m .52427 .42945 L .52427 .42945 L p .205 0 .322 r
F P
0 g
s
.52435 .42919 m .52441 .42945 L .52442 .42946 L p .935 .567 .272 r
F P
0 g
s
.52441 .42945 m .52435 .42919 L .52435 .42919 L p .911 .549 .335 r
F P
0 g
s
.52428 .42944 m .52433 .42919 L .52433 .42919 L p .321 .07 .368 r
F P
0 g
s
.52433 .42919 m .52427 .42945 L .52428 .42944 L p .321 .07 .368 r
F P
0 g
s
.52435 .42919 m .5244 .42944 L .52441 .42945 L p .911 .549 .335 r
F P
0 g
s
.5244 .42944 m .52435 .42919 L .52435 .42919 L p .878 .526 .377 r
F P
0 g
s
.52429 .42944 m .52433 .42919 L .52433 .42919 L p .409 .145 .399 r
F P
0 g
s
.52433 .42919 m .52428 .42944 L .52429 .42944 L p .409 .145 .399 r
F P
0 g
s
.52435 .42919 m .5244 .42944 L .5244 .42944 L p .878 .526 .377 r
F P
0 g
s
.5244 .42944 m .52435 .42919 L .52435 .42919 L p .843 .5 .405 r
F P
0 g
s
.5243 .42943 m .52434 .42918 L .52433 .42919 L p .479 .205 .42 r
F P
0 g
s
.52433 .42919 m .52429 .42944 L .5243 .42943 L p .479 .205 .42 r
F P
0 g
s
.52435 .42919 m .52439 .42944 L .5244 .42944 L p .843 .5 .405 r
F P
0 g
s
.52439 .42944 m .52435 .42919 L .52435 .42918 L p .808 .474 .424 r
F P
0 g
s
.52431 .42943 m .52434 .42918 L .52434 .42918 L p .536 .254 .434 r
F P
0 g
s
.52434 .42918 m .5243 .42943 L .52431 .42943 L p .536 .254 .434 r
F P
0 g
s
.52435 .42918 m .52438 .42943 L .52439 .42944 L p .808 .474 .424 r
F P
0 g
s
.52438 .42943 m .52435 .42918 L .52434 .42918 L p .773 .448 .437 r
F P
0 g
s
.52432 .42943 m .52434 .42918 L .52434 .42918 L p .585 .295 .443 r
F P
0 g
s
.52434 .42918 m .52431 .42943 L .52432 .42943 L p .585 .295 .443 r
F P
0 g
s
.52434 .42918 m .52437 .42943 L .52438 .42943 L p .773 .448 .437 r
F P
0 g
s
.52437 .42943 m .52434 .42918 L .52434 .42918 L p .739 .421 .444 r
F P
0 g
s
.52433 .42943 m .52434 .42918 L .52434 .42918 L p .628 .331 .448 r
F P
0 g
s
.52434 .42918 m .52432 .42943 L .52433 .42943 L p .628 .331 .448 r
F P
0 g
s
.52434 .42918 m .52436 .42943 L .52437 .42943 L p .739 .421 .444 r
F P
0 g
s
.52436 .42943 m .52434 .42918 L .52434 .42918 L p .704 .393 .449 r
F P
0 g
s
.52434 .42943 m .52434 .42918 L .52434 .42918 L p .667 .364 .45 r
F P
0 g
s
.52434 .42918 m .52433 .42943 L .52434 .42943 L p .667 .364 .45 r
F P
0 g
s
.52434 .42918 m .52434 .42943 L .52436 .42943 L p .704 .393 .449 r
F P
0 g
s
.5243 .43044 m .52433 .42953 L .52434 .42953 L p .713 .521 .628 r
F P
0 g
s
.52434 .42953 m .52435 .43044 L .5243 .43044 L p .713 .521 .628 r
F P
0 g
s
.52435 .43044 m .52434 .42953 L .52435 .42953 L p .686 .499 .628 r
F P
0 g
s
.52425 .43043 m .52432 .42953 L .52433 .42953 L p .74 .544 .628 r
F P
0 g
s
.52433 .42953 m .5243 .43044 L .52425 .43043 L p .74 .544 .628 r
F P
0 g
s
.52435 .42953 m .52439 .43044 L .52435 .43044 L p .686 .499 .628 r
F P
0 g
s
.52439 .43044 m .52435 .42953 L .52436 .42953 L p .657 .477 .628 r
F P
0 g
s
.52421 .43042 m .52431 .42953 L .52432 .42953 L p .766 .567 .629 r
F P
0 g
s
.52432 .42953 m .52425 .43043 L .52421 .43042 L p .766 .567 .629 r
F P
0 g
s
.52436 .42953 m .52444 .43043 L .52439 .43044 L p .657 .477 .628 r
F P
0 g
s
.52444 .43043 m .52436 .42953 L .52437 .42953 L p .627 .454 .629 r
F P
0 g
s
.52417 .43041 m .5243 .42953 L .52431 .42953 L p .793 .592 .629 r
F P
0 g
s
.52431 .42953 m .52421 .43042 L .52417 .43041 L p .793 .592 .629 r
F P
0 g
s
.52437 .42953 m .52448 .43042 L .52444 .43043 L p .627 .454 .629 r
F P
0 g
s
.52448 .43042 m .52437 .42953 L .52438 .42952 L p .593 .43 .629 r
F P
0 g
s
.52413 .4304 m .52429 .42952 L .5243 .42953 L p .82 .618 .63 r
F P
0 g
s
.5243 .42953 m .52417 .43041 L .52413 .4304 L p .82 .618 .63 r
F P
0 g
s
.52438 .42952 m .52452 .43041 L .52448 .43042 L p .593 .43 .629 r
F P
0 g
s
.52452 .43041 m .52438 .42952 L .52439 .42952 L p .556 .404 .63 r
F P
0 g
s
.52409 .43038 m .52428 .42952 L .52429 .42952 L p .848 .647 .63 r
F P
0 g
s
.52429 .42952 m .52413 .4304 L .52409 .43038 L p .848 .647 .63 r
F P
0 g
s
.52439 .42952 m .52456 .43039 L .52452 .43041 L p .556 .404 .63 r
F P
0 g
s
.52456 .43039 m .52439 .42952 L .5244 .42952 L p .513 .375 .63 r
F P
0 g
s
.52406 .43036 m .52427 .42951 L .52428 .42952 L p .877 .679 .63 r
F P
0 g
s
.52428 .42952 m .52409 .43038 L .52406 .43036 L p .877 .679 .63 r
F P
0 g
s
.5244 .42952 m .52459 .43038 L .52456 .43039 L p .513 .375 .63 r
F P
0 g
s
.52459 .43038 m .5244 .42952 L .52441 .42951 L p .462 .342 .63 r
F P
0 g
s
.52404 .43034 m .52427 .42951 L .52427 .42951 L p .908 .715 .629 r
F P
0 g
s
.52427 .42951 m .52406 .43036 L .52404 .43034 L p .908 .715 .629 r
F P
0 g
s
.52441 .42951 m .52463 .43036 L .52459 .43038 L p .462 .342 .63 r
F P
0 g
s
.52463 .43036 m .52441 .42951 L .52442 .42951 L p .4 .303 .629 r
F P
0 g
s
.52039 .45918 m .51808 .47254 L .51487 .47196 L p .751 .643 .741 r
F P
0 g
s
.51808 .47254 m .52039 .45918 L .52248 .45939 L p .732 .625 .739 r
F P
0 g
s
.52401 .43031 m .52426 .4295 L .52427 .42951 L p .939 .755 .626 r
F P
0 g
s
.52427 .42951 m .52404 .43034 L .52401 .43031 L p .939 .755 .626 r
F P
0 g
s
.52442 .42951 m .52465 .43033 L .52463 .43036 L p .4 .303 .629 r
F P
0 g
s
.52465 .43033 m .52442 .42951 L .52442 .4295 L p .322 .255 .625 r
F P
0 g
s
.524 .43029 m .52426 .4295 L .52426 .4295 L p .969 .799 .618 r
F P
0 g
s
.52426 .4295 m .52401 .43031 L .524 .43029 L p .969 .799 .618 r
F P
0 g
s
.52442 .4295 m .52467 .43031 L .52465 .43033 L p .322 .255 .625 r
F P
0 g
s
.52467 .43031 m .52442 .4295 L .52442 .42949 L p .219 .193 .614 r
F P
0 g
s
.52399 .43026 m .52425 .42949 L .52426 .4295 L p .991 .845 .599 r
F P
0 g
s
.52426 .4295 m .524 .43029 L .52399 .43026 L p .991 .845 .599 r
F P
0 g
s
.52442 .42949 m .52469 .43028 L .52467 .43031 L p .219 .193 .614 r
F P
0 g
s
.52469 .43028 m .52442 .42949 L .52443 .42949 L p .082 .111 .591 r
F P
0 g
s
.52398 .43024 m .52425 .42948 L .52425 .42949 L p .99 .882 .559 r
F P
0 g
s
.52425 .42949 m .52399 .43026 L .52398 .43024 L p .99 .882 .559 r
F P
0 g
s
.52443 .42949 m .5247 .43026 L .52469 .43028 L p .082 .111 .591 r
F P
0 g
s
.5247 .43026 m .52443 .42949 L .52443 .42948 L p 0 .001 .544 r
F P
0 g
s
.52398 .43021 m .52425 .42948 L .52425 .42948 L p .937 .888 .48 r
F P
0 g
s
.52425 .42948 m .52398 .43024 L .52398 .43021 L p .937 .888 .48 r
F P
0 g
s
.52443 .42948 m .5247 .43023 L .5247 .43026 L p 0 .001 .544 r
F P
0 g
s
.5247 .43023 m .52443 .42948 L .52443 .42947 L p 0 0 .453 r
F P
0 g
s
.52399 .43018 m .52425 .42947 L .52425 .42948 L p .791 .822 .346 r
F P
0 g
s
.52425 .42948 m .52398 .43021 L .52399 .43018 L p .791 .822 .346 r
F P
0 g
s
.52443 .42947 m .5247 .4302 L .5247 .43023 L p 0 0 .453 r
F P
0 g
s
.5247 .4302 m .52443 .42947 L .52443 .42947 L p 0 0 .305 r
F P
0 g
s
.524 .43016 m .52426 .42946 L .52425 .42947 L p 0 0 0 r
F P
0 g
s
.52425 .42947 m .52399 .43018 L .524 .43016 L p 0 0 0 r
F P
0 g
s
.52443 .42947 m .52469 .43017 L .5247 .4302 L p 0 0 .305 r
F P
0 g
s
.52469 .43017 m .52443 .42947 L .52442 .42946 L p .785 .417 0 r
F P
0 g
s
.52402 .43013 m .52426 .42946 L .52426 .42946 L p 0 0 .005 r
F P
0 g
s
.52426 .42946 m .524 .43016 L .52402 .43013 L p 0 0 .005 r
F P
0 g
s
.52442 .42946 m .52468 .43015 L .52469 .43017 L p .785 .417 0 r
F P
0 g
s
.52468 .43015 m .52442 .42946 L .52442 .42946 L p .885 .483 .042 r
F P
0 g
s
.52404 .43011 m .52427 .42945 L .52426 .42946 L p 0 0 .139 r
F P
0 g
s
.52426 .42946 m .52402 .43013 L .52404 .43011 L p 0 0 .139 r
F P
0 g
s
.52466 .43012 m .52442 .42946 L .52441 .42945 L p .91 .503 .165 r
F P
0 g
s
.52442 .42946 m .52466 .43012 L .52468 .43015 L p .885 .483 .042 r
F P
0 g
s
.52407 .43008 m .52427 .42945 L .52427 .42945 L p .139 0 .232 r
F P
0 g
s
.52427 .42945 m .52404 .43011 L .52407 .43008 L p .139 0 .232 r
F P
0 g
s
.52441 .42945 m .52463 .4301 L .52466 .43012 L p .91 .503 .165 r
F P
0 g
s
.52463 .4301 m .52441 .42945 L .5244 .42944 L p .897 .498 .249 r
F P
0 g
s
.5241 .43007 m .52428 .42944 L .52427 .42945 L p .272 0 .294 r
F P
0 g
s
.52427 .42945 m .52407 .43008 L .5241 .43007 L p .272 0 .294 r
F P
0 g
s
.5244 .42944 m .5246 .43008 L .52463 .4301 L p .897 .498 .249 r
F P
0 g
s
.5246 .43008 m .5244 .42944 L .5244 .42944 L p .869 .482 .306 r
F P
0 g
s
.52121 .36872 m .52225 .38529 L .52561 .38526 L p .703 .615 .756 r
F P
0 g
s
.52225 .38529 m .52121 .36872 L .51623 .36916 L p .685 .601 .756 r
F P
0 g
s
.52414 .43005 m .52429 .42944 L .52428 .42944 L p .372 .081 .335 r
F P
0 g
s
.52428 .42944 m .5241 .43007 L .52414 .43005 L p .372 .081 .335 r
F P
0 g
s
.5244 .42944 m .52457 .43006 L .5246 .43008 L p .869 .482 .306 r
F P
0 g
s
.52457 .43006 m .5244 .42944 L .52439 .42944 L p .836 .461 .343 r
F P
0 g
s
.52418 .43004 m .5243 .42943 L .52429 .42944 L p .45 .15 .363 r
F P
0 g
s
.52429 .42944 m .52414 .43005 L .52418 .43004 L p .45 .15 .363 r
F P
0 g
s
.52439 .42944 m .52453 .43005 L .52457 .43006 L p .836 .461 .343 r
F P
0 g
s
.52453 .43005 m .52439 .42944 L .52438 .42943 L p .801 .438 .369 r
F P
0 g
s
.52422 .43002 m .52431 .42943 L .5243 .42943 L p .514 .206 .382 r
F P
0 g
s
.5243 .42943 m .52418 .43004 L .52422 .43002 L p .514 .206 .382 r
F P
0 g
s
.52438 .42943 m .52449 .43003 L .52453 .43005 L p .801 .438 .369 r
F P
0 g
s
.52449 .43003 m .52438 .42943 L .52437 .42943 L p .766 .412 .386 r
F P
0 g
s
.52427 .43002 m .52432 .42943 L .52431 .42943 L p .567 .252 .395 r
F P
0 g
s
.52431 .42943 m .52422 .43002 L .52427 .43002 L p .567 .252 .395 r
F P
0 g
s
.52437 .42943 m .52445 .43002 L .52449 .43003 L p .766 .412 .386 r
F P
0 g
s
.52445 .43002 m .52437 .42943 L .52436 .42943 L p .73 .386 .397 r
F P
0 g
s
.52431 .43001 m .52433 .42943 L .52432 .42943 L p .613 .291 .402 r
F P
0 g
s
.52432 .42943 m .52427 .43002 L .52431 .43001 L p .613 .291 .402 r
F P
0 g
s
.52436 .42943 m .5244 .43002 L .52445 .43002 L p .73 .386 .397 r
F P
0 g
s
.5244 .43002 m .52436 .42943 L .52434 .42943 L p .693 .357 .403 r
F P
0 g
s
.52436 .43001 m .52434 .42943 L .52433 .42943 L p .655 .326 .404 r
F P
0 g
s
.52433 .42943 m .52431 .43001 L .52436 .43001 L p .655 .326 .404 r
F P
0 g
s
.52434 .42943 m .52436 .43001 L .5244 .43002 L p .693 .357 .403 r
F P
0 g
s
.52561 .38526 m .52625 .36867 L .52121 .36872 L p .703 .615 .756 r
F P
0 g
s
.53139 .47242 m .52879 .4591 L .5308 .45869 L p .653 .564 .742 r
F P
0 g
s
.5308 .45869 m .53457 .47178 L .53139 .47242 L p .653 .564 .742 r
F P
0 g
s
.52422 .43233 m .5243 .43044 L .52435 .43044 L p .715 .537 .648 r
F P
0 g
s
.52435 .43044 m .52436 .43234 L .52422 .43233 L p .715 .537 .648 r
F P
0 g
s
.52436 .43234 m .52435 .43044 L .52439 .43044 L p .689 .516 .648 r
F P
0 g
s
.52409 .43232 m .52425 .43043 L .5243 .43044 L p .74 .559 .648 r
F P
0 g
s
.5243 .43044 m .52422 .43233 L .52409 .43232 L p .74 .559 .648 r
F P
0 g
s
.52439 .43044 m .52449 .43233 L .52436 .43234 L p .689 .516 .648 r
F P
0 g
s
.52449 .43233 m .52439 .43044 L .52444 .43043 L p .661 .495 .649 r
F P
0 g
s
.52396 .43229 m .52421 .43042 L .52425 .43043 L p .765 .581 .649 r
F P
0 g
s
.52425 .43043 m .52409 .43232 L .52396 .43229 L p .765 .581 .649 r
F P
0 g
s
.52444 .43043 m .52463 .43231 L .52449 .43233 L p .661 .495 .649 r
F P
0 g
s
.52463 .43231 m .52444 .43043 L .52448 .43042 L p .633 .474 .65 r
F P
0 g
s
.52383 .43226 m .52417 .43041 L .52421 .43042 L p .79 .605 .651 r
F P
0 g
s
.52421 .43042 m .52396 .43229 L .52383 .43226 L p .79 .605 .651 r
F P
0 g
s
.52448 .43042 m .52476 .43229 L .52463 .43231 L p .633 .474 .65 r
F P
0 g
s
.52476 .43229 m .52448 .43042 L .52452 .43041 L p .601 .452 .651 r
F P
0 g
s
.52372 .43222 m .52413 .4304 L .52417 .43041 L p .816 .631 .652 r
F P
0 g
s
.52417 .43041 m .52383 .43226 L .52372 .43222 L p .816 .631 .652 r
F P
0 g
s
.52452 .43041 m .52488 .43225 L .52476 .43229 L p .601 .452 .651 r
F P
0 g
s
.52488 .43225 m .52452 .43041 L .52456 .43039 L p .566 .429 .653 r
F P
0 g
s
.41866 .31524 m .3936 .29987 L .38421 .31086 L p .621 .679 .883 r
F P
0 g
s
.35581 .29975 m .38421 .31086 L .3936 .29987 L p .643 .714 .899 r
F P
0 g
s
.52361 .43217 m .52409 .43038 L .52413 .4304 L p .842 .659 .654 r
F P
0 g
s
.52413 .4304 m .52372 .43222 L .52361 .43217 L p .842 .659 .654 r
F P
0 g
s
.52456 .43039 m .52499 .43221 L .52488 .43225 L p .566 .429 .653 r
F P
0 g
s
.52499 .43221 m .52456 .43039 L .52459 .43038 L p .527 .403 .655 r
F P
0 g
s
.52352 .43211 m .52406 .43036 L .52409 .43038 L p .87 .69 .656 r
F P
0 g
s
.52409 .43038 m .52361 .43217 L .52352 .43211 L p .87 .69 .656 r
F P
0 g
s
.52459 .43038 m .52509 .43215 L .52499 .43221 L p .527 .403 .655 r
F P
0 g
s
.52509 .43215 m .52459 .43038 L .52463 .43036 L p .48 .375 .657 r
F P
0 g
s
.52344 .43204 m .52404 .43034 L .52406 .43036 L p .898 .725 .658 r
F P
0 g
s
.52406 .43036 m .52352 .43211 L .52344 .43204 L p .898 .725 .658 r
F P
0 g
s
.63418 .53871 m .611 .52368 L .61713 .51722 L p .587 .648 .878 r
F P
0 g
s
.61713 .51722 m .64206 .53059 L .63418 .53871 L p .587 .648 .878 r
F P
0 g
s
.52463 .43036 m .52518 .43209 L .52509 .43215 L p .48 .375 .657 r
F P
0 g
s
.52518 .43209 m .52463 .43036 L .52465 .43033 L p .425 .342 .659 r
F P
0 g
s
.52337 .43197 m .52401 .43031 L .52404 .43034 L p .927 .764 .659 r
F P
0 g
s
.52404 .43034 m .52344 .43204 L .52337 .43197 L p .927 .764 .659 r
F P
0 g
s
.52465 .43033 m .52526 .43202 L .52518 .43209 L p .425 .342 .659 r
F P
0 g
s
.52526 .43202 m .52465 .43033 L .52467 .43031 L p .355 .302 .659 r
F P
0 g
s
.55989 .3571 m .57296 .33829 L .5651 .33473 L p .765 .716 .807 r
F P
0 g
s
.5651 .33473 m .55413 .35452 L .55989 .3571 L p .765 .716 .807 r
F P
0 g
s
.52332 .4319 m .524 .43029 L .52401 .43031 L p .956 .808 .658 r
F P
0 g
s
.52401 .43031 m .52337 .43197 L .52332 .4319 L p .956 .808 .658 r
F P
0 g
s
.52467 .43031 m .52532 .43195 L .52526 .43202 L p .355 .302 .659 r
F P
0 g
s
.52532 .43195 m .52467 .43031 L .52469 .43028 L p .267 .252 .656 r
F P
0 g
s
.52329 .43182 m .52399 .43026 L .524 .43029 L p .978 .855 .649 r
F P
0 g
s
.524 .43029 m .52332 .4319 L .52329 .43182 L p .978 .855 .649 r
F P
0 g
s
.52469 .43028 m .52537 .43188 L .52532 .43195 L p .267 .252 .656 r
F P
0 g
s
.52537 .43188 m .52469 .43028 L .5247 .43026 L p .15 .188 .646 r
F P
0 g
s
.52328 .43174 m .52398 .43024 L .52399 .43026 L p .986 .9 .628 r
F P
0 g
s
.52399 .43026 m .52329 .43182 L .52328 .43174 L p .986 .9 .628 r
F P
0 g
s
.5247 .43026 m .52539 .4318 L .52537 .43188 L p .15 .188 .646 r
F P
0 g
s
.52539 .4318 m .5247 .43026 L .5247 .43023 L p 0 .102 .619 r
F P
0 g
s
.52328 .43166 m .52398 .43021 L .52398 .43024 L p .956 .925 .578 r
F P
0 g
s
.52398 .43024 m .52328 .43174 L .52328 .43166 L p .956 .925 .578 r
F P
0 g
s
.5247 .43023 m .52541 .43172 L .52539 .4318 L p 0 .102 .619 r
F P
0 g
s
.52541 .43172 m .5247 .43023 L .5247 .4302 L p 0 0 .559 r
F P
0 g
s
.5233 .43158 m .52399 .43018 L .52398 .43021 L p .854 .899 .481 r
F P
0 g
s
.52398 .43021 m .52328 .43166 L .5233 .43158 L p .854 .899 .481 r
F P
0 g
s
.5247 .4302 m .5254 .43164 L .52541 .43172 L p 0 0 .559 r
F P
0 g
s
.5254 .43164 m .5247 .4302 L .52469 .43017 L p 0 0 .448 r
F P
0 g
s
.52333 .4315 m .524 .43016 L .52399 .43018 L p .656 .788 .33 r
F P
0 g
s
.52399 .43018 m .5233 .43158 L .52333 .4315 L p .656 .788 .33 r
F P
0 g
s
.52469 .43017 m .52538 .43156 L .5254 .43164 L p 0 0 .448 r
F P
0 g
s
.52538 .43156 m .52469 .43017 L .52468 .43015 L p .663 .279 0 r
F P
0 g
s
.52339 .43142 m .52402 .43013 L .524 .43016 L p 0 0 0 r
F P
0 g
s
.524 .43016 m .52333 .4315 L .52339 .43142 L p 0 0 0 r
F P
0 g
s
.52468 .43015 m .52533 .43148 L .52538 .43156 L p .663 .279 0 r
F P
0 g
s
.52533 .43148 m .52468 .43015 L .52466 .43012 L p .804 .372 0 r
F P
0 g
s
.52346 .43136 m .52404 .43011 L .52402 .43013 L p 0 0 .002 r
F P
0 g
s
.52402 .43013 m .52339 .43142 L .52346 .43136 L p 0 0 .002 r
F P
0 g
s
.52528 .43141 m .52466 .43012 L .52463 .4301 L p .863 .418 .035 r
F P
0 g
s
.52466 .43012 m .52528 .43141 L .52533 .43148 L p .804 .372 0 r
F P
0 g
s
.52354 .43129 m .52407 .43008 L .52404 .43011 L p .057 0 .119 r
F P
0 g
s
.52404 .43011 m .52346 .43136 L .52354 .43129 L p .057 0 .119 r
F P
0 g
s
.52463 .4301 m .5252 .43134 L .52528 .43141 L p .863 .418 .035 r
F P
0 g
s
.5252 .43134 m .52463 .4301 L .5246 .43008 L p .87 .431 .142 r
F P
0 g
s
.52364 .43123 m .5241 .43007 L .52407 .43008 L p .209 0 .2 r
F P
0 g
s
.52407 .43008 m .52354 .43129 L .52364 .43123 L p .209 0 .2 r
F P
0 g
s
.5246 .43008 m .52512 .43128 L .5252 .43134 L p .87 .431 .142 r
F P
0 g
s
.52512 .43128 m .5246 .43008 L .52457 .43006 L p .851 .425 .216 r
F P
0 g
s
.52374 .43119 m .52414 .43005 L .5241 .43007 L p .324 .002 .255 r
F P
0 g
s
.5241 .43007 m .52364 .43123 L .52374 .43119 L p .324 .002 .255 r
F P
0 g
s
.52457 .43006 m .52502 .43122 L .52512 .43128 L p .851 .425 .216 r
F P
0 g
s
.52502 .43122 m .52457 .43006 L .52453 .43005 L p .822 .411 .266 r
F P
0 g
s
.52405 .4357 m .52422 .43233 L .52436 .43234 L p .715 .552 .667 r
F P
0 g
s
.52436 .43234 m .52438 .43571 L .52405 .4357 L p .715 .552 .667 r
F P
0 g
s
.52438 .43571 m .52436 .43234 L .52449 .43233 L p .691 .532 .667 r
F P
0 g
s
.51836 .45881 m .51487 .47196 L .51181 .47115 L p .769 .662 .745 r
F P
0 g
s
.51487 .47196 m .51836 .45881 L .52039 .45918 L p .751 .643 .741 r
F P
0 g
s
.52373 .43567 m .52409 .43232 L .52422 .43233 L p .739 .573 .668 r
F P
0 g
s
.52422 .43233 m .52405 .4357 L .52373 .43567 L p .739 .573 .668 r
F P
0 g
s
.52449 .43233 m .52471 .4357 L .52438 .43571 L p .691 .532 .667 r
F P
0 g
s
.52471 .4357 m .52449 .43233 L .52463 .43231 L p .665 .512 .668 r
F P
0 g
s
.52386 .43114 m .52418 .43004 L .52414 .43005 L p .413 .083 .293 r
F P
0 g
s
.52414 .43005 m .52374 .43119 L .52386 .43114 L p .413 .083 .293 r
F P
0 g
s
.49926 .35288 m .50676 .37118 L .51138 .36998 L p .65 .596 .78 r
F P
0 g
s
.50676 .37118 m .49926 .35288 L .4931 .3551 L p .632 .586 .784 r
F P
0 g
s
.52453 .43005 m .52491 .43117 L .52502 .43122 L p .822 .411 .266 r
F P
0 g
s
.52491 .43117 m .52453 .43005 L .52449 .43003 L p .788 .391 .3 r
F P
0 g
s
.52342 .43561 m .52396 .43229 L .52409 .43232 L p .763 .594 .669 r
F P
0 g
s
.52409 .43232 m .52373 .43567 L .52342 .43561 L p .763 .594 .669 r
F P
0 g
s
.52463 .43231 m .52503 .43566 L .52471 .4357 L p .665 .512 .668 r
F P
0 g
s
.52503 .43566 m .52463 .43231 L .52476 .43229 L p .638 .493 .669 r
F P
0 g
s
.52399 .43111 m .52422 .43002 L .52418 .43004 L p .484 .147 .319 r
F P
0 g
s
.52418 .43004 m .52386 .43114 L .52399 .43111 L p .484 .147 .319 r
F P
0 g
s
.52449 .43003 m .52479 .43114 L .52491 .43117 L p .788 .391 .3 r
F P
0 g
s
.52479 .43114 m .52449 .43003 L .52445 .43002 L p .753 .368 .323 r
F P
0 g
s
.52412 .43109 m .52427 .43002 L .52422 .43002 L p .543 .199 .335 r
F P
0 g
s
.52422 .43002 m .52399 .43111 L .52412 .43109 L p .543 .199 .335 r
F P
0 g
s
.52445 .43002 m .52466 .43111 L .52479 .43114 L p .753 .368 .323 r
F P
0 g
s
.52466 .43111 m .52445 .43002 L .5244 .43002 L p .717 .342 .338 r
F P
0 g
s
.52312 .43553 m .52383 .43226 L .52396 .43229 L p .787 .618 .671 r
F P
0 g
s
.52396 .43229 m .52342 .43561 L .52312 .43553 L p .787 .618 .671 r
F P
0 g
s
.52426 .43108 m .52431 .43001 L .52427 .43002 L p .593 .242 .344 r
F P
0 g
s
.52427 .43002 m .52412 .43109 L .52426 .43108 L p .593 .242 .344 r
F P
0 g
s
.5244 .43002 m .52453 .43109 L .52466 .43111 L p .717 .342 .338 r
F P
0 g
s
.52453 .43109 m .5244 .43002 L .52436 .43001 L p .678 .313 .346 r
F P
0 g
s
.52439 .43108 m .52436 .43001 L .52431 .43001 L p .638 .28 .348 r
F P
0 g
s
.52431 .43001 m .52426 .43108 L .52439 .43108 L p .638 .28 .348 r
F P
0 g
s
.52436 .43001 m .52439 .43108 L .52453 .43109 L p .678 .313 .346 r
F P
0 g
s
.52476 .43229 m .52533 .43559 L .52503 .43566 L p .638 .493 .669 r
F P
0 g
s
.52533 .43559 m .52476 .43229 L .52488 .43225 L p .608 .473 .671 r
F P
0 g
s
.35581 .29975 m .32669 .2915 L .31742 .30797 L p .669 .753 .914 r
F P
0 g
s
.28764 .30564 m .31742 .30797 L .32669 .2915 L p .701 .796 .924 r
F P
0 g
s
.57998 .34245 m .59766 .32388 L .58846 .31835 L p .76 .738 .833 r
F P
0 g
s
.58846 .31835 m .57296 .33829 L .57998 .34245 L p .76 .738 .833 r
F P
0 g
s
.52284 .43543 m .52372 .43222 L .52383 .43226 L p .811 .642 .673 r
F P
0 g
s
.52383 .43226 m .52312 .43553 L .52284 .43543 L p .811 .642 .673 r
F P
0 g
s
.52488 .43225 m .52563 .43551 L .52533 .43559 L p .608 .473 .671 r
F P
0 g
s
.52563 .43551 m .52488 .43225 L .52499 .43221 L p .576 .452 .674 r
F P
0 g
s
.52259 .43531 m .52361 .43217 L .52372 .43222 L p .836 .67 .677 r
F P
0 g
s
.52372 .43222 m .52284 .43543 L .52259 .43531 L p .836 .67 .677 r
F P
0 g
s
.52499 .43221 m .5259 .4354 L .52563 .43551 L p .576 .452 .674 r
F P
0 g
s
.5259 .4354 m .52499 .43221 L .52509 .43215 L p .539 .429 .677 r
F P
0 g
s
.46546 .51364 m .48112 .49678 L .48609 .49975 L p .783 .746 .82 r
F P
0 g
s
.49744 .4833 m .48609 .49975 L .48112 .49678 L p .797 .741 .801 r
F P
0 g
s
.48609 .49975 m .49744 .4833 L .50135 .48513 L p .784 .721 .793 r
F P
0 g
s
.52237 .43517 m .52352 .43211 L .52361 .43217 L p .861 .7 .68 r
F P
0 g
s
.52361 .43217 m .52259 .43531 L .52237 .43517 L p .861 .7 .68 r
F P
0 g
s
.53457 .47178 m .5308 .45869 L .5327 .45814 L p .631 .551 .746 r
F P
0 g
s
.5327 .45814 m .53758 .47091 L .53457 .47178 L p .631 .551 .746 r
F P
0 g
s
.52509 .43215 m .52614 .43527 L .5259 .4354 L p .539 .429 .677 r
F P
0 g
s
.52614 .43527 m .52509 .43215 L .52518 .43209 L p .497 .405 .681 r
F P
0 g
s
.52218 .43501 m .52344 .43204 L .52352 .43211 L p .888 .734 .685 r
F P
0 g
s
.52352 .43211 m .52237 .43517 L .52218 .43501 L p .888 .734 .685 r
F P
0 g
s
.52518 .43209 m .52636 .43513 L .52614 .43527 L p .497 .405 .681 r
F P
0 g
s
.52636 .43513 m .52518 .43209 L .52526 .43202 L p .447 .377 .686 r
F P
0 g
s
.52202 .43484 m .52337 .43197 L .52344 .43204 L p .915 .772 .689 r
F P
0 g
s
.52344 .43204 m .52218 .43501 L .52202 .43484 L p .915 .772 .689 r
F P
0 g
s
.52526 .43202 m .52654 .43497 L .52636 .43513 L p .447 .377 .686 r
F P
0 g
s
.52654 .43497 m .52526 .43202 L .52532 .43195 L p .386 .345 .69 r
F P
0 g
s
.54082 .37086 m .54786 .35241 L .54118 .35081 L p .748 .674 .779 r
F P
0 g
s
.54118 .35081 m .53614 .36975 L .54082 .37086 L p .748 .674 .779 r
F P
0 g
s
.5219 .43466 m .52332 .4319 L .52337 .43197 L p .941 .814 .692 r
F P
0 g
s
.52337 .43197 m .52202 .43484 L .5219 .43466 L p .941 .814 .692 r
F P
0 g
s
.52532 .43195 m .52669 .4348 L .52654 .43497 L p .386 .345 .69 r
F P
0 g
s
.52669 .4348 m .52532 .43195 L .52537 .43188 L p .309 .305 .693 r
F P
0 g
s
.50895 .47011 m .50135 .48513 L .49744 .4833 L p .795 .713 .774 r
F P
0 g
s
.50135 .48513 m .50895 .47011 L .51181 .47115 L p .779 .692 .768 r
F P
0 g
s
.52182 .43447 m .52329 .43182 L .52332 .4319 L p .963 .861 .692 r
F P
0 g
s
.52332 .4319 m .5219 .43466 L .52182 .43447 L p .963 .861 .692 r
F P
0 g
s
.52537 .43188 m .5268 .43461 L .52669 .4348 L p .309 .305 .693 r
F P
0 g
s
.5268 .43461 m .52537 .43188 L .52539 .4318 L p .211 .255 .691 r
F P
0 g
s
.52375 .44105 m .52405 .4357 L .52438 .43571 L p .716 .567 .685 r
F P
0 g
s
.52438 .43571 m .52442 .44107 L .52375 .44105 L p .716 .567 .685 r
F P
0 g
s
.52442 .44107 m .52438 .43571 L .52471 .4357 L p .692 .548 .685 r
F P
0 g
s
.52308 .44098 m .52373 .43567 L .52405 .4357 L p .738 .586 .686 r
F P
0 g
s
.52405 .4357 m .52375 .44105 L .52308 .44098 L p .738 .586 .686 r
F P
0 g
s
.52449 .44887 m .5246 .45945 L .52248 .45939 L p .715 .595 .72 r
F P
0 g
s
.5246 .45945 m .52449 .44887 L .52574 .44881 L p .694 .578 .721 r
F P
0 g
s
.52574 .44881 m .52672 .45936 L .5246 .45945 L p .694 .578 .721 r
F P
0 g
s
.52471 .4357 m .5251 .44104 L .52442 .44107 L p .692 .548 .685 r
F P
0 g
s
.5251 .44104 m .52471 .4357 L .52503 .43566 L p .668 .529 .686 r
F P
0 g
s
.52244 .44086 m .52342 .43561 L .52373 .43567 L p .761 .607 .687 r
F P
0 g
s
.52373 .43567 m .52308 .44098 L .52244 .44086 L p .761 .607 .687 r
F P
0 g
s
.52503 .43566 m .52576 .44096 L .5251 .44104 L p .668 .529 .686 r
F P
0 g
s
.52576 .44096 m .52503 .43566 L .52533 .43559 L p .642 .511 .688 r
F P
0 g
s
.52179 .43428 m .52328 .43174 L .52329 .43182 L p .974 .908 .683 r
F P
0 g
s
.52329 .43182 m .52182 .43447 L .52179 .43428 L p .974 .908 .683 r
F P
0 g
s
.52324 .44884 m .52248 .45939 L .52039 .45918 L p .735 .612 .721 r
F P
0 g
s
.52248 .45939 m .52324 .44884 L .52449 .44887 L p .715 .595 .72 r
F P
0 g
s
.52539 .4318 m .52687 .43443 L .5268 .43461 L p .211 .255 .691 r
F P
0 g
s
.52687 .43443 m .52539 .4318 L .52541 .43172 L p .081 .19 .679 r
F P
0 g
s
.52182 .4407 m .52312 .43553 L .52342 .43561 L p .783 .629 .69 r
F P
0 g
s
.52342 .43561 m .52244 .44086 L .52182 .4407 L p .783 .629 .69 r
F P
0 g
s
.52672 .45936 m .52574 .44881 L .52696 .44866 L p .673 .562 .722 r
F P
0 g
s
.52696 .44866 m .52879 .4591 L .52672 .45936 L p .673 .562 .722 r
F P
0 g
s
.52533 .43559 m .5264 .44083 L .52576 .44096 L p .642 .511 .688 r
F P
0 g
s
.5264 .44083 m .52533 .43559 L .52563 .43551 L p .615 .493 .691 r
F P
0 g
s
.43937 .52517 m .45957 .50917 L .46546 .51364 L p .773 .768 .848 r
F P
0 g
s
.48112 .49678 m .46546 .51364 L .45957 .50917 L p .793 .766 .829 r
F P
0 g
s
.52179 .43409 m .52328 .43166 L .52328 .43174 L p .959 .945 .656 r
F P
0 g
s
.52328 .43174 m .52179 .43428 L .52179 .43409 L p .959 .945 .656 r
F P
0 g
s
.52541 .43172 m .52689 .43423 L .52687 .43443 L p .081 .19 .679 r
F P
0 g
s
.52689 .43423 m .52541 .43172 L .5254 .43164 L p 0 .103 .645 r
F P
0 g
s
.52125 .44049 m .52284 .43543 L .52312 .43553 L p .806 .653 .693 r
F P
0 g
s
.52312 .43553 m .52182 .4407 L .52125 .44049 L p .806 .653 .693 r
F P
0 g
s
.86649 .4413 m .86128 .45863 L .86409 .43319 L p .86 .829 .354 r
F P
0 g
s
.86409 .43319 m .86942 .41522 L .86649 .4413 L p .86 .829 .354 r
F P
0 g
s
.52563 .43551 m .527 .44065 L .5264 .44083 L p .615 .493 .691 r
F P
0 g
s
.527 .44065 m .52563 .43551 L .5259 .4354 L p .584 .474 .694 r
F P
0 g
s
.52184 .4339 m .5233 .43158 L .52328 .43166 L p .891 .949 .594 r
F P
0 g
s
.52328 .43166 m .52179 .43409 L .52184 .4339 L p .891 .949 .594 r
F P
0 g
s
.5254 .43164 m .52688 .43404 L .52689 .43423 L p 0 .103 .645 r
F P
0 g
s
.52688 .43404 m .5254 .43164 L .52538 .43156 L p 0 0 .572 r
F P
0 g
s
.52073 .44023 m .52259 .43531 L .52284 .43543 L p .829 .68 .697 r
F P
0 g
s
.52284 .43543 m .52125 .44049 L .52073 .44023 L p .829 .68 .697 r
F P
0 g
s
.52201 .44871 m .52039 .45918 L .51836 .45881 L p .755 .631 .723 r
F P
0 g
s
.52039 .45918 m .52201 .44871 L .52324 .44884 L p .735 .612 .721 r
F P
0 g
s
.52193 .43371 m .52333 .4315 L .5233 .43158 L p .742 .885 .481 r
F P
0 g
s
.5233 .43158 m .52184 .4339 L .52193 .43371 L p .742 .885 .481 r
F P
0 g
s
.5259 .4354 m .52756 .44043 L .527 .44065 L p .584 .474 .694 r
F P
0 g
s
.52756 .44043 m .5259 .4354 L .52614 .43527 L p .551 .454 .699 r
F P
0 g
s
.52538 .43156 m .52682 .43385 L .52688 .43404 L p 0 0 .572 r
F P
0 g
s
.52682 .43385 m .52538 .43156 L .52533 .43148 L p 0 0 .446 r
F P
0 g
s
.52879 .4591 m .52696 .44866 L .52815 .44842 L p .65 .546 .724 r
F P
0 g
s
.52815 .44842 m .5308 .45869 L .52879 .4591 L p .65 .546 .724 r
F P
0 g
s
.54832 .48471 m .54039 .46983 L .54293 .46854 L p .591 .548 .776 r
F P
0 g
s
.54293 .46854 m .55213 .48281 L .54832 .48471 L p .591 .548 .776 r
F P
0 g
s
.51643 .45829 m .51181 .47115 L .50895 .47011 L p .787 .683 .749 r
F P
0 g
s
.51181 .47115 m .51643 .45829 L .51836 .45881 L p .769 .662 .745 r
F P
0 g
s
.52206 .43353 m .52339 .43142 L .52333 .4315 L p 0 0 0 r
F P
0 g
s
.52333 .4315 m .52193 .43371 L .52206 .43353 L p 0 0 0 r
F P
0 g
s
.52533 .43148 m .52672 .43367 L .52682 .43385 L p 0 0 .446 r
F P
0 g
s
.52672 .43367 m .52533 .43148 L .52528 .43141 L p .689 .236 0 r
F P
0 g
s
.56386 .49907 m .55213 .48281 L .55549 .48064 L p .577 .564 .803 r
F P
0 g
s
.55549 .48064 m .56867 .49601 L .56386 .49907 L p .577 .564 .803 r
F P
0 g
s
.52324 .44884 m .52375 .44105 L .52442 .44107 L p .715 .581 .703 r
F P
0 g
s
.52442 .44107 m .52449 .44887 L .52324 .44884 L p .715 .581 .703 r
F P
0 g
s
.52449 .44887 m .52442 .44107 L .5251 .44104 L p .693 .563 .703 r
F P
0 g
s
.52026 .43994 m .52237 .43517 L .52259 .43531 L p .853 .709 .703 r
F P
0 g
s
.52259 .43531 m .52073 .44023 L .52026 .43994 L p .853 .709 .703 r
F P
0 g
s
.52201 .44871 m .52308 .44098 L .52375 .44105 L p .737 .599 .704 r
F P
0 g
s
.52375 .44105 m .52324 .44884 L .52201 .44871 L p .737 .599 .704 r
F P
0 g
s
.5251 .44104 m .52574 .44881 L .52449 .44887 L p .693 .563 .703 r
F P
0 g
s
.52574 .44881 m .5251 .44104 L .52576 .44096 L p .67 .546 .704 r
F P
0 g
s
.52614 .43527 m .52807 .44017 L .52756 .44043 L p .551 .454 .699 r
F P
0 g
s
.52807 .44017 m .52614 .43527 L .52636 .43513 L p .512 .433 .704 r
F P
0 g
s
.52222 .43337 m .52346 .43136 L .52339 .43142 L p 0 0 0 r
F P
0 g
s
.52339 .43142 m .52206 .43353 L .52222 .43337 L p 0 0 0 r
F P
0 g
s
.52528 .43141 m .52659 .43349 L .52672 .43367 L p .689 .236 0 r
F P
0 g
s
.52659 .43349 m .52528 .43141 L .5252 .43134 L p .787 .306 0 r
F P
0 g
s
.52082 .44849 m .52244 .44086 L .52308 .44098 L p .758 .619 .706 r
F P
0 g
s
.52308 .44098 m .52201 .44871 L .52082 .44849 L p .758 .619 .706 r
F P
0 g
s
.52576 .44096 m .52696 .44866 L .52574 .44881 L p .67 .546 .704 r
F P
0 g
s
.52696 .44866 m .52576 .44096 L .5264 .44083 L p .646 .529 .706 r
F P
0 g
s
.52242 .43321 m .52354 .43129 L .52346 .43136 L p 0 0 0 r
F P
0 g
s
.52346 .43136 m .52222 .43337 L .52242 .43321 L p 0 0 0 r
F P
0 g
s
.5252 .43134 m .52641 .43333 L .52659 .43349 L p .787 .306 0 r
F P
0 g
s
.52641 .43333 m .5252 .43134 L .52512 .43128 L p .821 .34 .008 r
F P
0 g
s
.51987 .43962 m .52218 .43501 L .52237 .43517 L p .877 .741 .709 r
F P
0 g
s
.52237 .43517 m .52026 .43994 L .51987 .43962 L p .877 .741 .709 r
F P
0 g
s
.52265 .43308 m .52364 .43123 L .52354 .43129 L p .13 0 .082 r
F P
0 g
s
.52354 .43129 m .52242 .43321 L .52265 .43308 L p .13 0 .082 r
F P
0 g
s
.52636 .43513 m .52852 .43987 L .52807 .44017 L p .512 .433 .704 r
F P
0 g
s
.52852 .43987 m .52636 .43513 L .52654 .43497 L p .467 .41 .71 r
F P
0 g
s
.52512 .43128 m .52621 .43318 L .52641 .43333 L p .821 .34 .008 r
F P
0 g
s
.52621 .43318 m .52512 .43128 L .52502 .43122 L p .818 .35 .102 r
F P
0 g
s
.53758 .47091 m .5327 .45814 L .53447 .45745 L p .607 .538 .751 r
F P
0 g
s
.53447 .45745 m .54039 .46983 L .53758 .47091 L p .607 .538 .751 r
F P
0 g
s
.51968 .44818 m .52182 .4407 L .52244 .44086 L p .779 .641 .708 r
F P
0 g
s
.52244 .44086 m .52082 .44849 L .51968 .44818 L p .779 .641 .708 r
F P
0 g
s
.52291 .43296 m .52374 .43119 L .52364 .43123 L p .263 0 .154 r
F P
0 g
s
.52364 .43123 m .52265 .43308 L .52291 .43296 L p .263 0 .154 r
F P
0 g
s
.5264 .44083 m .52815 .44842 L .52696 .44866 L p .646 .529 .706 r
F P
0 g
s
.52815 .44842 m .5264 .44083 L .527 .44065 L p .62 .512 .709 r
F P
0 g
s
.52502 .43122 m .52597 .43305 L .52621 .43318 L p .818 .35 .102 r
F P
0 g
s
.52597 .43305 m .52502 .43122 L .52491 .43117 L p .797 .345 .168 r
F P
0 g
s
.52082 .44849 m .51836 .45881 L .51643 .45829 L p .774 .651 .727 r
F P
0 g
s
.51836 .45881 m .52082 .44849 L .52201 .44871 L p .755 .631 .723 r
F P
0 g
s
.52319 .43286 m .52386 .43114 L .52374 .43119 L p .364 0 .204 r
F P
0 g
s
.52374 .43119 m .52291 .43296 L .52319 .43286 L p .364 0 .204 r
F P
0 g
s
.52491 .43117 m .5257 .43293 L .52597 .43305 L p .797 .345 .168 r
F P
0 g
s
.5257 .43293 m .52491 .43117 L .52479 .43114 L p .767 .331 .214 r
F P
0 g
s
.51954 .43927 m .52202 .43484 L .52218 .43501 L p .901 .777 .715 r
F P
0 g
s
.52218 .43501 m .51987 .43962 L .51954 .43927 L p .901 .777 .715 r
F P
0 g
s
.50585 .35115 m .51138 .36998 L .51623 .36916 L p .668 .606 .777 r
F P
0 g
s
.51138 .36998 m .50585 .35115 L .49926 .35288 L p .65 .596 .78 r
F P
0 g
s
.20692 .34705 m .1916 .36097 L .1901 .38707 L p .923 .949 .793 r
F P
0 g
s
.1813 .40384 m .1901 .38707 L .1916 .36097 L p .953 .934 .599 r
F P
0 g
s
.5235 .43279 m .52399 .43111 L .52386 .43114 L p .445 .073 .238 r
F P
0 g
s
.52386 .43114 m .52319 .43286 L .5235 .43279 L p .445 .073 .238 r
F P
0 g
s
.52479 .43114 m .52541 .43284 L .5257 .43293 L p .767 .331 .214 r
F P
0 g
s
.52541 .43284 m .52479 .43114 L .52466 .43111 L p .733 .311 .245 r
F P
0 g
s
.52654 .43497 m .5289 .43954 L .52852 .43987 L p .467 .41 .71 r
F P
0 g
s
.5289 .43954 m .52654 .43497 L .52669 .4348 L p .414 .384 .717 r
F P
0 g
s
.52381 .43273 m .52412 .43109 L .52399 .43111 L p .51 .133 .26 r
F P
0 g
s
.52399 .43111 m .5235 .43279 L .52381 .43273 L p .51 .133 .26 r
F P
0 g
s
.52466 .43111 m .52511 .43277 L .52541 .43284 L p .733 .311 .245 r
F P
0 g
s
.52511 .43277 m .52466 .43111 L .52453 .43109 L p .696 .286 .264 r
F P
0 g
s
.51862 .44779 m .52125 .44049 L .52182 .4407 L p .8 .664 .712 r
F P
0 g
s
.52182 .4407 m .51968 .44818 L .51862 .44779 L p .8 .664 .712 r
F P
0 g
s
.5308 .45869 m .52815 .44842 L .52927 .44809 L p .626 .531 .727 r
F P
0 g
s
.52927 .44809 m .5327 .45814 L .5308 .45869 L p .626 .531 .727 r
F P
0 g
s
.52414 .43271 m .52426 .43108 L .52412 .43109 L p .565 .181 .273 r
F P
0 g
s
.52412 .43109 m .52381 .43273 L .52414 .43271 L p .565 .181 .273 r
F P
0 g
s
.52453 .43109 m .52479 .43273 L .52511 .43277 L p .696 .286 .264 r
F P
0 g
s
.52479 .43273 m .52453 .43109 L .52439 .43108 L p .657 .256 .275 r
F P
0 g
s
.52446 .4327 m .52439 .43108 L .52426 .43108 L p .614 .222 .277 r
F P
0 g
s
.52426 .43108 m .52414 .43271 L .52446 .4327 L p .614 .222 .277 r
F P
0 g
s
.52439 .43108 m .52446 .4327 L .52479 .43273 L p .657 .256 .275 r
F P
0 g
s
.527 .44065 m .52927 .44809 L .52815 .44842 L p .62 .512 .709 r
F P
0 g
s
.52927 .44809 m .527 .44065 L .52756 .44043 L p .592 .495 .713 r
F P
0 g
s
.5193 .4389 m .5219 .43466 L .52202 .43484 L p .925 .818 .722 r
F P
0 g
s
.52202 .43484 m .51954 .43927 L .5193 .4389 L p .925 .818 .722 r
F P
0 g
s
.51643 .45829 m .51968 .44818 L .52082 .44849 L p .774 .651 .727 r
F P
0 g
s
.52669 .4348 m .5292 .43918 L .5289 .43954 L p .414 .384 .717 r
F P
0 g
s
.5292 .43918 m .52669 .4348 L .5268 .43461 L p .347 .353 .724 r
F P
0 g
s
.53614 .36975 m .54118 .35081 L .5342 .34975 L p .733 .658 .776 r
F P
0 g
s
.5342 .34975 m .53125 .36901 L .53614 .36975 L p .733 .658 .776 r
F P
0 g
s
.51765 .44733 m .52073 .44023 L .52125 .44049 L p .822 .689 .717 r
F P
0 g
s
.52125 .44049 m .51862 .44779 L .51765 .44733 L p .822 .689 .717 r
F P
0 g
s
.52756 .44043 m .5303 .44769 L .52927 .44809 L p .592 .495 .713 r
F P
0 g
s
.5303 .44769 m .52756 .44043 L .52807 .44017 L p .561 .478 .719 r
F P
0 g
s
.51914 .43851 m .52182 .43447 L .5219 .43466 L p .945 .863 .728 r
F P
0 g
s
.5219 .43466 m .5193 .4389 L .51914 .43851 L p .945 .863 .728 r
F P
0 g
s
.5268 .43461 m .52943 .43881 L .5292 .43918 L p .347 .353 .724 r
F P
0 g
s
.52943 .43881 m .5268 .43461 L .52687 .43443 L p .264 .315 .729 r
F P
0 g
s
.34423 .54196 m .37363 .53431 L .38181 .54474 L p .686 .773 .917 r
F P
0 g
s
.40837 .53261 m .38181 .54474 L .37363 .53431 L p .725 .786 .901 r
F P
0 g
s
.4816 .33553 m .4931 .3551 L .49926 .35288 L p .637 .608 .803 r
F P
0 g
s
.4931 .3551 m .4816 .33553 L .47393 .33925 L p .62 .6 .809 r
F P
0 g
s
.50895 .47011 m .51462 .45763 L .51643 .45829 L p .787 .683 .749 r
F P
0 g
s
.51968 .44818 m .51643 .45829 L .51462 .45763 L p .794 .673 .731 r
F P
0 g
s
.51462 .45763 m .51862 .44779 L .51968 .44818 L p .794 .673 .731 r
F P
0 g
s
.58474 .5126 m .56867 .49601 L .57278 .49262 L p .568 .586 .831 r
F P
0 g
s
.57278 .49262 m .59039 .50802 L .58474 .5126 L p .568 .586 .831 r
F P
0 g
s
.51906 .43812 m .52179 .43428 L .52182 .43447 L p .957 .91 .729 r
F P
0 g
s
.52182 .43447 m .51914 .43851 L .51906 .43812 L p .957 .91 .729 r
F P
0 g
s
.51679 .44679 m .52026 .43994 L .52073 .44023 L p .843 .716 .723 r
F P
0 g
s
.52073 .44023 m .51765 .44733 L .51679 .44679 L p .843 .716 .723 r
F P
0 g
s
.52687 .43443 m .52957 .43842 L .52943 .43881 L p .264 .315 .729 r
F P
0 g
s
.52957 .43842 m .52687 .43443 L .52689 .43423 L p .157 .267 .728 r
F P
0 g
s
.5327 .45814 m .52927 .44809 L .5303 .44769 L p .6 .517 .732 r
F P
0 g
s
.52807 .44017 m .53125 .4472 L .5303 .44769 L p .561 .478 .719 r
F P
0 g
s
.53125 .4472 m .52807 .44017 L .52852 .43987 L p .526 .461 .725 r
F P
0 g
s
.5303 .44769 m .53447 .45745 L .5327 .45814 L p .6 .517 .732 r
F P
0 g
s
.49744 .4833 m .50634 .46887 L .50895 .47011 L p .795 .713 .774 r
F P
0 g
s
.51462 .45763 m .50895 .47011 L .50634 .46887 L p .805 .705 .755 r
F P
0 g
s
.51907 .43772 m .52179 .43409 L .52179 .43428 L p .951 .952 .718 r
F P
0 g
s
.52179 .43428 m .51906 .43812 L .51907 .43772 L p .951 .952 .718 r
F P
0 g
s
.52689 .43423 m .52962 .43802 L .52957 .43842 L p .157 .267 .728 r
F P
0 g
s
.52962 .43802 m .52689 .43423 L .52688 .43404 L p .018 .204 .713 r
F P
0 g
s
.51276 .34996 m .51623 .36916 L .52121 .36872 L p .685 .618 .775 r
F P
0 g
s
.51623 .36916 m .51276 .34996 L .50585 .35115 L p .668 .606 .777 r
F P
0 g
s
.51606 .4462 m .51987 .43962 L .52026 .43994 L p .865 .747 .731 r
F P
0 g
s
.52026 .43994 m .51679 .44679 L .51606 .4462 L p .865 .747 .731 r
F P
0 g
s
.51298 .45684 m .51765 .44733 L .51862 .44779 L p .814 .697 .736 r
F P
0 g
s
.51862 .44779 m .51462 .45763 L .51298 .45684 L p .814 .697 .736 r
F P
0 g
s
.52852 .43987 m .53208 .44665 L .53125 .4472 L p .526 .461 .725 r
F P
0 g
s
.53208 .44665 m .52852 .43987 L .5289 .43954 L p .486 .442 .733 r
F P
0 g
s
.51917 .43733 m .52184 .4339 L .52179 .43409 L p .908 .975 .685 r
F P
0 g
s
.52179 .43409 m .51907 .43772 L .51917 .43733 L p .908 .975 .685 r
F P
0 g
s
.53125 .36901 m .5342 .34975 L .52706 .34925 L p .717 .644 .774 r
F P
0 g
s
.52706 .34925 m .52625 .36867 L .53125 .36901 L p .717 .644 .774 r
F P
0 g
s
.52688 .43404 m .52959 .43762 L .52962 .43802 L p .018 .204 .713 r
F P
0 g
s
.52959 .43762 m .52688 .43404 L .52682 .43385 L p 0 .121 .671 r
F P
0 g
s
.53447 .45745 m .5303 .44769 L .53125 .4472 L p .572 .502 .738 r
F P
0 g
s
.54039 .46983 m .53447 .45745 L .53607 .45663 L p .581 .525 .757 r
F P
0 g
s
.53607 .45663 m .54293 .46854 L .54039 .46983 L p .581 .525 .757 r
F P
0 g
s
.55413 .35452 m .5651 .33473 L .55653 .33181 L p .753 .7 .802 r
F P
0 g
s
.55653 .33181 m .54786 .35241 L .55413 .35452 L p .753 .7 .802 r
F P
0 g
s
.66241 .30813 m .69044 .29645 L .67862 .28334 L p .692 .753 .899 r
F P
0 g
s
.67862 .28334 m .65244 .29731 L .66241 .30813 L p .692 .753 .899 r
F P
0 g
s
.51935 .43694 m .52193 .43371 L .52184 .4339 L p .802 .951 .611 r
F P
0 g
s
.52184 .4339 m .51917 .43733 L .51935 .43694 L p .802 .951 .611 r
F P
0 g
s
.48112 .49678 m .49396 .48119 L .49744 .4833 L p .797 .741 .801 r
F P
0 g
s
.50634 .46887 m .49744 .4833 L .49396 .48119 L p .811 .736 .782 r
F P
0 g
s
.51546 .44555 m .51954 .43927 L .51987 .43962 L p .887 .782 .74 r
F P
0 g
s
.51987 .43962 m .51606 .4462 L .51546 .44555 L p .887 .782 .74 r
F P
0 g
s
.50634 .46887 m .51298 .45684 L .51462 .45763 L p .805 .705 .755 r
F P
0 g
s
.52682 .43385 m .52948 .43723 L .52959 .43762 L p 0 .121 .671 r
F P
0 g
s
.52948 .43723 m .52682 .43385 L .52672 .43367 L p 0 .021 .585 r
F P
0 g
s
.40837 .53261 m .43291 .51883 L .43937 .52517 L p .755 .782 .875 r
F P
0 g
s
.45957 .50917 m .43937 .52517 L .43291 .51883 L p .78 .785 .857 r
F P
0 g
s
.51987 .34932 m .52121 .36872 L .52625 .36867 L p .702 .63 .774 r
F P
0 g
s
.52121 .36872 m .51987 .34932 L .51276 .34996 L p .685 .618 .775 r
F P
0 g
s
.5289 .43954 m .53278 .44604 L .53208 .44665 L p .486 .442 .733 r
F P
0 g
s
.53278 .44604 m .5289 .43954 L .5292 .43918 L p .439 .421 .742 r
F P
0 g
s
.52625 .36867 m .52706 .34925 L .51987 .34932 L p .702 .63 .774 r
F P
0 g
s
.51961 .43658 m .52206 .43353 L .52193 .43371 L p .622 .857 .489 r
F P
0 g
s
.52193 .43371 m .51935 .43694 L .51961 .43658 L p .622 .857 .489 r
F P
0 g
s
.2767 .52979 m .30619 .53115 L .31485 .54637 L p .571 .719 .942 r
F P
0 g
s
.34423 .54196 m .31485 .54637 L .30619 .53115 L p .636 .753 .932 r
F P
0 g
s
.53125 .4472 m .53607 .45663 L .53447 .45745 L p .572 .502 .738 r
F P
0 g
s
.52672 .43367 m .52927 .43685 L .52948 .43723 L p 0 .021 .585 r
F P
0 g
s
.52927 .43685 m .52672 .43367 L .52659 .43349 L p 0 0 .453 r
F P
0 g
s
.51152 .45594 m .51679 .44679 L .51765 .44733 L p .833 .723 .743 r
F P
0 g
s
.51765 .44733 m .51298 .45684 L .51152 .45594 L p .833 .723 .743 r
F P
0 g
s
.79447 .32347 m .81971 .33042 L .81158 .30694 L p .443 .605 .915 r
F P
0 g
s
.81158 .30694 m .78676 .30194 L .79447 .32347 L p .443 .605 .915 r
F P
0 g
s
.51995 .43623 m .52222 .43337 L .52206 .43353 L p 0 0 0 r
F P
0 g
s
.52206 .43353 m .51961 .43658 L .51995 .43623 L p 0 0 0 r
F P
0 g
s
.53607 .45663 m .53125 .4472 L .53208 .44665 L p .54 .487 .745 r
F P
0 g
s
.515 .44487 m .5193 .4389 L .51954 .43927 L p .908 .82 .749 r
F P
0 g
s
.51954 .43927 m .51546 .44555 L .515 .44487 L p .908 .82 .749 r
F P
0 g
s
.52659 .43349 m .52899 .43649 L .52927 .43685 L p 0 0 .453 r
F P
0 g
s
.52899 .43649 m .52659 .43349 L .52641 .43333 L p .672 .168 0 r
F P
0 g
s
.5292 .43918 m .53335 .44539 L .53278 .44604 L p .439 .421 .742 r
F P
0 g
s
.53335 .44539 m .5292 .43918 L .52943 .43881 L p .382 .397 .751 r
F P
0 g
s
.55213 .48281 m .54293 .46854 L .54517 .46708 L p .565 .538 .784 r
F P
0 g
s
.54517 .46708 m .55549 .48064 L .55213 .48281 L p .565 .538 .784 r
F P
0 g
s
.52037 .43591 m .52242 .43321 L .52222 .43337 L p 0 0 0 r
F P
0 g
s
.52222 .43337 m .51995 .43623 L .52037 .43591 L p 0 0 0 r
F P
0 g
s
.52641 .43333 m .52863 .43615 L .52899 .43649 L p .672 .168 0 r
F P
0 g
s
.52863 .43615 m .52641 .43333 L .52621 .43318 L p .741 .222 0 r
F P
0 g
s
.44898 .32533 m .42823 .30708 L .41866 .31524 L p .613 .647 .86 r
F P
0 g
s
.3936 .29987 m .41866 .31524 L .42823 .30708 L p .629 .679 .878 r
F P
0 g
s
.52085 .43563 m .52265 .43308 L .52242 .43321 L p .029 0 0 r
F P
0 g
s
.52242 .43321 m .52037 .43591 L .52085 .43563 L p .029 0 0 r
F P
0 g
s
.52621 .43318 m .5282 .43584 L .52863 .43615 L p .741 .222 0 r
F P
0 g
s
.5282 .43584 m .52621 .43318 L .52597 .43305 L p .761 .25 0 r
F P
0 g
s
.5147 .44415 m .51914 .43851 L .5193 .4389 L p .926 .862 .758 r
F P
0 g
s
.5193 .4389 m .515 .44487 L .5147 .44415 L p .926 .862 .758 r
F P
0 g
s
.51026 .45493 m .51606 .4462 L .51679 .44679 L p .853 .752 .752 r
F P
0 g
s
.51679 .44679 m .51152 .45594 L .51026 .45493 L p .853 .752 .752 r
F P
0 g
s
.52138 .43539 m .52291 .43296 L .52265 .43308 L p .181 0 .026 r
F P
0 g
s
.52265 .43308 m .52085 .43563 L .52138 .43539 L p .181 0 .026 r
F P
0 g
s
.45788 .31963 m .47393 .33925 L .4816 .33553 L p .628 .625 .828 r
F P
0 g
s
.47393 .33925 m .45788 .31963 L .44898 .32533 L p .613 .62 .834 r
F P
0 g
s
.50402 .46745 m .51152 .45594 L .51298 .45684 L p .822 .73 .763 r
F P
0 g
s
.51298 .45684 m .50634 .46887 L .50402 .46745 L p .822 .73 .763 r
F P
0 g
s
.52597 .43305 m .52771 .43557 L .5282 .43584 L p .761 .25 0 r
F P
0 g
s
.52771 .43557 m .52597 .43305 L .5257 .43293 L p .754 .257 .044 r
F P
0 g
s
.52943 .43881 m .53376 .4447 L .53335 .44539 L p .382 .397 .751 r
F P
0 g
s
.53376 .4447 m .52943 .43881 L .52957 .43842 L p .312 .369 .761 r
F P
0 g
s
.49396 .48119 m .50402 .46745 L .50634 .46887 L p .811 .736 .782 r
F P
0 g
s
.53208 .44665 m .53749 .4557 L .53607 .45663 L p .54 .487 .745 r
F P
0 g
s
.53749 .4557 m .53208 .44665 L .53278 .44604 L p .504 .471 .754 r
F P
0 g
s
.52197 .43519 m .52319 .43286 L .52291 .43296 L p .299 0 .091 r
F P
0 g
s
.52291 .43296 m .52138 .43539 L .52197 .43519 L p .299 0 .091 r
F P
0 g
s
.45957 .50917 m .47683 .49347 L .48112 .49678 L p .793 .766 .829 r
F P
0 g
s
.49396 .48119 m .48112 .49678 L .47683 .49347 L p .81 .764 .81 r
F P
0 g
s
.5257 .43293 m .52716 .43534 L .52771 .43557 L p .754 .257 .044 r
F P
0 g
s
.52716 .43534 m .5257 .43293 L .52541 .43284 L p .732 .251 .103 r
F P
0 g
s
.52259 .43503 m .5235 .43279 L .52319 .43286 L p .391 0 .135 r
F P
0 g
s
.52319 .43286 m .52197 .43519 L .52259 .43503 L p .391 0 .135 r
F P
0 g
s
.54293 .46854 m .53607 .45663 L .53749 .4557 L p .553 .513 .765 r
F P
0 g
s
.52541 .43284 m .52656 .43515 L .52716 .43534 L p .732 .251 .103 r
F P
0 g
s
.52656 .43515 m .52541 .43284 L .52511 .43277 L p .701 .236 .143 r
F P
0 g
s
.82381 .51063 m .80088 .51985 L .80712 .49958 L p .806 .919 .914 r
F P
0 g
s
.80712 .49958 m .83086 .48855 L .82381 .51063 L p .806 .919 .914 r
F P
0 g
s
.52325 .43492 m .52381 .43273 L .5235 .43279 L p .465 .048 .164 r
F P
0 g
s
.5235 .43279 m .52259 .43503 L .52325 .43492 L p .465 .048 .164 r
F P
0 g
s
.52511 .43277 m .52593 .435 L .52656 .43515 L p .701 .236 .143 r
F P
0 g
s
.52593 .435 m .52511 .43277 L .52479 .43273 L p .665 .213 .169 r
F P
0 g
s
.51456 .44342 m .51906 .43812 L .51914 .43851 L p .937 .907 .766 r
F P
0 g
s
.51914 .43851 m .5147 .44415 L .51456 .44342 L p .937 .907 .766 r
F P
0 g
s
.52392 .43487 m .52414 .43271 L .52381 .43273 L p .526 .103 .181 r
F P
0 g
s
.52381 .43273 m .52325 .43492 L .52392 .43487 L p .526 .103 .181 r
F P
0 g
s
.52479 .43273 m .52527 .43491 L .52593 .435 L p .665 .213 .169 r
F P
0 g
s
.52527 .43491 m .52479 .43273 L .52446 .4327 L p .625 .184 .183 r
F P
0 g
s
.5246 .43486 m .52446 .4327 L .52414 .43271 L p .579 .148 .187 r
F P
0 g
s
.52414 .43271 m .52392 .43487 L .5246 .43486 L p .579 .148 .187 r
F P
0 g
s
.52446 .4327 m .5246 .43486 L .52527 .43491 L p .625 .184 .183 r
F P
0 g
s
.53749 .4557 m .54517 .46708 L .54293 .46854 L p .553 .513 .765 r
F P
0 g
s
.52957 .43842 m .53403 .44398 L .53376 .4447 L p .312 .369 .761 r
F P
0 g
s
.53403 .44398 m .52957 .43842 L .52962 .43802 L p .223 .334 .767 r
F P
0 g
s
.50924 .45384 m .51546 .44555 L .51606 .4462 L p .872 .785 .762 r
F P
0 g
s
.51606 .4462 m .51026 .45493 L .50924 .45384 L p .872 .785 .762 r
F P
0 g
s
.42823 .30708 m .44898 .32533 L .45788 .31963 L p .625 .649 .853 r
F P
0 g
s
.49001 .33245 m .49926 .35288 L .50585 .35115 L p .654 .616 .799 r
F P
0 g
s
.49926 .35288 m .49001 .33245 L .4816 .33553 L p .637 .608 .803 r
F P
0 g
s
.17945 .4216 m .18475 .43942 L .1889 .4647 L p 0 0 .314 r
F P
0 g
s
.20086 .48046 m .1889 .4647 L .18475 .43942 L p 0 .186 .709 r
F P
0 g
s
.53278 .44604 m .53868 .45468 L .53749 .4557 L p .504 .471 .754 r
F P
0 g
s
.53868 .45468 m .53278 .44604 L .53335 .44539 L p .462 .455 .764 r
F P
0 g
s
.51457 .44269 m .51907 .43772 L .51906 .43812 L p .936 .951 .767 r
F P
0 g
s
.51906 .43812 m .51456 .44342 L .51457 .44269 L p .936 .951 .767 r
F P
0 g
s
.72934 .30391 m .75891 .301 L .74758 .28228 L p .598 .714 .925 r
F P
0 g
s
.74758 .28228 m .7192 .2876 L .72934 .30391 L p .598 .714 .925 r
F P
0 g
s
.52962 .43802 m .53413 .44324 L .53403 .44398 L p .223 .334 .767 r
F P
0 g
s
.53413 .44324 m .52962 .43802 L .52959 .43762 L p .111 .29 .766 r
F P
0 g
s
.611 .52368 m .59039 .50802 L .59499 .50305 L p .566 .614 .86 r
F P
0 g
s
.59499 .50305 m .61713 .51722 L .611 .52368 L p .566 .614 .86 r
F P
0 g
s
.57296 .33829 m .58846 .31835 L .57812 .31359 L p .751 .723 .827 r
F P
0 g
s
.57812 .31359 m .5651 .33473 L .57296 .33829 L p .751 .723 .827 r
F P
0 g
s
.50203 .46587 m .51026 .45493 L .51152 .45594 L p .84 .757 .772 r
F P
0 g
s
.51152 .45594 m .50402 .46745 L .50203 .46587 L p .84 .757 .772 r
F P
0 g
s
.56867 .49601 m .55549 .48064 L .55836 .47823 L p .553 .557 .812 r
F P
0 g
s
.55836 .47823 m .57278 .49262 L .56867 .49601 L p .553 .557 .812 r
F P
0 g
s
.66906 .54227 m .64206 .53059 L .64812 .52192 L p .599 .685 .902 r
F P
0 g
s
.64812 .52192 m .67668 .53168 L .66906 .54227 L p .599 .685 .902 r
F P
0 g
s
.54786 .35241 m .55653 .33181 L .54739 .3296 L p .74 .685 .798 r
F P
0 g
s
.54739 .3296 m .54118 .35081 L .54786 .35241 L p .74 .685 .798 r
F P
0 g
s
.51475 .44196 m .51917 .43733 L .51907 .43772 L p .908 .983 .754 r
F P
0 g
s
.51907 .43772 m .51457 .44269 L .51475 .44196 L p .908 .983 .754 r
F P
0 g
s
.54517 .46708 m .53749 .4557 L .53868 .45468 L p .521 .5 .774 r
F P
0 g
s
.50846 .45268 m .515 .44487 L .51546 .44555 L p .89 .82 .773 r
F P
0 g
s
.51546 .44555 m .50924 .45384 L .50846 .45268 L p .89 .82 .773 r
F P
0 g
s
.52959 .43762 m .53408 .44251 L .53413 .44324 L p .111 .29 .766 r
F P
0 g
s
.53408 .44251 m .52959 .43762 L .52948 .43723 L p 0 .233 .747 r
F P
0 g
s
.47683 .49347 m .49096 .47884 L .49396 .48119 L p .81 .764 .81 r
F P
0 g
s
.50402 .46745 m .49396 .48119 L .49096 .47884 L p .825 .761 .791 r
F P
0 g
s
.53335 .44539 m .53965 .45357 L .53868 .45468 L p .462 .455 .764 r
F P
0 g
s
.53965 .45357 m .53335 .44539 L .53376 .4447 L p .414 .437 .776 r
F P
0 g
s
.49096 .47884 m .50203 .46587 L .50402 .46745 L p .825 .761 .791 r
F P
0 g
s
.51508 .44125 m .51935 .43694 L .51917 .43733 L p .836 .987 .714 r
F P
0 g
s
.51917 .43733 m .51475 .44196 L .51508 .44125 L p .836 .987 .714 r
F P
0 g
s
.52948 .43723 m .53386 .44178 L .53408 .44251 L p 0 .233 .747 r
F P
0 g
s
.53386 .44178 m .52948 .43723 L .52927 .43685 L p 0 .16 .698 r
F P
0 g
s
.62786 .31319 m .65244 .29731 L .64017 .28734 L p .722 .753 .877 r
F P
0 g
s
.64017 .28734 m .61786 .30521 L .62786 .31319 L p .722 .753 .877 r
F P
0 g
s
.55549 .48064 m .54517 .46708 L .54708 .46546 L p .537 .529 .793 r
F P
0 g
s
.53868 .45468 m .54708 .46546 L .54517 .46708 L p .521 .5 .774 r
F P
0 g
s
.51557 .44057 m .51961 .43658 L .51935 .43694 L p .703 .938 .634 r
F P
0 g
s
.51935 .43694 m .51508 .44125 L .51557 .44057 L p .703 .938 .634 r
F P
0 g
s
.50794 .45147 m .5147 .44415 L .515 .44487 L p .905 .859 .785 r
F P
0 g
s
.515 .44487 m .50846 .45268 L .50794 .45147 L p .905 .859 .785 r
F P
0 g
s
.54708 .46546 m .55836 .47823 L .55549 .48064 L p .537 .529 .793 r
F P
0 g
s
.5004 .46415 m .50924 .45384 L .51026 .45493 L p .856 .787 .782 r
F P
0 g
s
.51026 .45493 m .50203 .46587 L .5004 .46415 L p .856 .787 .782 r
F P
0 g
s
.52927 .43685 m .53349 .44108 L .53386 .44178 L p 0 .16 .698 r
F P
0 g
s
.53349 .44108 m .52927 .43685 L .52899 .43649 L p 0 .075 .607 r
F P
0 g
s
.59766 .32388 m .61786 .30521 L .60619 .29808 L p .741 .742 .852 r
F P
0 g
s
.60619 .29808 m .58846 .31835 L .59766 .32388 L p .741 .742 .852 r
F P
0 g
s
.53376 .4447 m .54037 .45239 L .53965 .45357 L p .414 .437 .776 r
F P
0 g
s
.54037 .45239 m .53376 .4447 L .53403 .44398 L p .355 .417 .788 r
F P
0 g
s
.43291 .51883 m .4547 .50429 L .45957 .50917 L p .78 .785 .857 r
F P
0 g
s
.47683 .49347 m .45957 .50917 L .4547 .50429 L p .802 .787 .839 r
F P
0 g
s
.54708 .46546 m .53868 .45468 L .53965 .45357 L p .485 .488 .785 r
F P
0 g
s
.5162 .43993 m .51995 .43623 L .51961 .43658 L p .512 .827 .513 r
F P
0 g
s
.51048 .44431 m .5162 .43993 L .51557 .44057 L p .611 .92 .669 r
F P
0 g
s
.51178 .44332 m .51613 .43999 L p .5162 .43993 L 0 0 0 r
F P
0 g
s
.51613 .43999 m .51697 .43935 L .5162 .43993 L p 0 0 0 r
F P
0 g
s
.51961 .43658 m .51627 .43988 L p .5162 .43993 L .512 .827 .513 r
F P
0 g
s
.51627 .43988 m .51557 .44057 L .5162 .43993 L p .512 .827 .513 r
F P
0 g
s
.49902 .33007 m .50585 .35115 L .51276 .34996 L p .67 .625 .796 r
F P
0 g
s
.50585 .35115 m .49902 .33007 L .49001 .33245 L p .654 .616 .799 r
F P
0 g
s
.52899 .43649 m .53297 .44041 L .53349 .44108 L p 0 .075 .607 r
F P
0 g
s
.53297 .44041 m .52899 .43649 L .52863 .43615 L p .519 .008 0 r
F P
0 g
s
.51697 .43935 m .52037 .43591 L .51995 .43623 L p 0 0 0 r
F P
0 g
s
.51995 .43623 m .5162 .43993 L .51697 .43935 L p 0 0 0 r
F P
0 g
s
.50769 .45024 m .51456 .44342 L .5147 .44415 L p .916 .901 .797 r
F P
0 g
s
.5147 .44415 m .50794 .45147 L .50769 .45024 L p .916 .901 .797 r
F P
0 g
s
.54118 .35081 m .54739 .3296 L .53785 .32813 L p .727 .671 .795 r
F P
0 g
s
.53785 .32813 m .5342 .34975 L .54118 .35081 L p .727 .671 .795 r
F P
0 g
s
.5323 .43978 m .5315 .43921 L p .53232 .43983 L .456 0 0 r
F P
0 g
s
.5323 .43978 m .53297 .44041 L p .53228 .43974 L .519 .008 0 r
F P
0 g
s
.5379 .44406 m .53903 .44512 L p .53785 .44419 L 0 .156 .645 r
F P
0 g
s
.5323 .43978 m .5379 .44406 L p .53785 .44419 L 0 .156 .645 r
F P
0 g
s
.5379 .44406 m .53655 .44309 L p .53795 .44393 L 0 .261 .702 r
F P
0 g
s
.54592 .44868 m .5379 .44406 L p .53795 .44393 L 0 .261 .702 r
F P
0 g
s
.5379 .44406 m .5323 .43978 L p .53232 .43983 L .456 0 0 r
F P
0 g
s
.52863 .43615 m .5323 .43978 L p .53228 .43974 L .519 .008 0 r
F P
0 g
s
.5323 .43978 m .52863 .43615 L .5282 .43584 L p .62 .075 0 r
F P
0 g
s
.53403 .44398 m .54082 .45118 L .54037 .45239 L p .355 .417 .788 r
F P
0 g
s
.54082 .45118 m .53403 .44398 L .53413 .44324 L p .283 .394 .799 r
F P
0 g
s
.51786 .43882 m .52085 .43563 L .52037 .43591 L p 0 0 0 r
F P
0 g
s
.52037 .43591 m .51697 .43935 L .51786 .43882 L p 0 0 0 r
F P
0 g
s
.5282 .43584 m .5315 .43921 L .5323 .43978 L p .62 .075 0 r
F P
0 g
s
.5315 .43921 m .5282 .43584 L .52771 .43557 L p .67 .119 0 r
F P
0 g
s
.49915 .46232 m .50846 .45268 L .50924 .45384 L p .871 .819 .794 r
F P
0 g
s
.50924 .45384 m .5004 .46415 L .49915 .46232 L p .871 .819 .794 r
F P
0 g
s
.37363 .53431 m .40185 .52407 L .40837 .53261 L p .725 .786 .901 r
F P
0 g
s
.43291 .51883 m .40837 .53261 L .40185 .52407 L p .757 .796 .884 r
F P
0 g
s
.21908 .49398 m .24266 .50457 L .24996 .52465 L p .372 .573 .917 r
F P
0 g
s
.2767 .52979 m .24996 .52465 L .24266 .50457 L p .495 .659 .934 r
F P
0 g
s
.48851 .47628 m .5004 .46415 L .50203 .46587 L p .84 .788 .802 r
F P
0 g
s
.50203 .46587 m .49096 .47884 L .48851 .47628 L p .84 .788 .802 r
F P
0 g
s
.51885 .43837 m .52138 .43539 L .52085 .43563 L p .075 0 0 r
F P
0 g
s
.52085 .43563 m .51786 .43882 L .51885 .43837 L p .075 0 0 r
F P
0 g
s
.73623 .54275 m .70646 .53884 L .71297 .52559 L p .657 .77 .932 r
F P
0 g
s
.71297 .52559 m .74409 .52734 L .73623 .54275 L p .657 .77 .932 r
F P
0 g
s
.52771 .43557 m .53059 .43871 L .5315 .43921 L p .67 .119 0 r
F P
0 g
s
.53059 .43871 m .52771 .43557 L .52716 .43534 L p .683 .141 0 r
F P
0 g
s
.25961 .30713 m .23464 .3126 L .22777 .33616 L p .794 .885 .911 r
F P
0 g
s
.20692 .34705 m .22777 .33616 L .23464 .3126 L p .849 .939 .882 r
F P
0 g
s
.53965 .45357 m .54862 .46371 L .54708 .46546 L p .485 .488 .785 r
F P
0 g
s
.54862 .46371 m .53965 .45357 L .54037 .45239 L p .443 .475 .798 r
F P
0 g
s
.50772 .44899 m .51457 .44269 L .51456 .44342 L p .916 .943 .805 r
F P
0 g
s
.51456 .44342 m .50769 .45024 L .50772 .44899 L p .916 .943 .805 r
F P
0 g
s
.59039 .50802 m .57278 .49262 L .57612 .48894 L p .546 .582 .842 r
F P
0 g
s
.57612 .48894 m .59499 .50305 L .59039 .50802 L p .546 .582 .842 r
F P
0 g
s
.50848 .32842 m .51276 .34996 L .51987 .34932 L p .685 .635 .794 r
F P
0 g
s
.51276 .34996 m .50848 .32842 L .49902 .33007 L p .67 .625 .796 r
F P
0 g
s
.51994 .438 m .52197 .43519 L .52138 .43539 L p .21 0 0 r
F P
0 g
s
.52138 .43539 m .51885 .43837 L .51994 .438 L p .21 0 0 r
F P
0 g
s
.3936 .29987 m .36692 .28644 L .35581 .29975 L p .643 .714 .899 r
F P
0 g
s
.32669 .2915 m .35581 .29975 L .36692 .28644 L p .667 .754 .915 r
F P
0 g
s
.52716 .43534 m .52957 .43827 L .53059 .43871 L p .683 .141 0 r
F P
0 g
s
.52957 .43827 m .52716 .43534 L .52656 .43515 L p .673 .145 0 r
F P
0 g
s
.46795 .31467 m .4816 .33553 L .49001 .33245 L p .643 .631 .823 r
F P
0 g
s
.4816 .33553 m .46795 .31467 L .45788 .31963 L p .628 .625 .828 r
F P
0 g
s
.55836 .47823 m .54708 .46546 L .54862 .46371 L p .506 .519 .805 r
F P
0 g
s
.53413 .44324 m .541 .44993 L .54082 .45118 L p .283 .394 .799 r
F P
0 g
s
.541 .44993 m .53413 .44324 L .53408 .44251 L p .193 .365 .807 r
F P
0 g
s
.4547 .50429 m .4733 .48986 L .47683 .49347 L p .802 .787 .839 r
F P
0 g
s
.49096 .47884 m .47683 .49347 L .4733 .48986 L p .822 .788 .821 r
F P
0 g
s
.5342 .34975 m .53785 .32813 L .52807 .32744 L p .713 .658 .794 r
F P
0 g
s
.52807 .32744 m .52706 .34925 L .5342 .34975 L p .713 .658 .794 r
F P
0 g
s
.5211 .43771 m .52259 .43503 L .52197 .43519 L p .316 0 .001 r
F P
0 g
s
.52197 .43519 m .51994 .438 L .5211 .43771 L p .316 0 .001 r
F P
0 g
s
.52656 .43515 m .52846 .43792 L .52957 .43827 L p .673 .145 0 r
F P
0 g
s
.52846 .43792 m .52656 .43515 L .52593 .435 L p .649 .137 .012 r
F P
0 g
s
.4733 .48986 m .48851 .47628 L .49096 .47884 L p .822 .788 .821 r
F P
0 g
s
.52231 .43751 m .52325 .43492 L .52259 .43503 L p .401 0 .039 r
F P
0 g
s
.52259 .43503 m .5211 .43771 L .52231 .43751 L p .401 0 .039 r
F P
0 g
s
.52593 .435 m .52729 .43765 L .52846 .43792 L p .649 .137 .012 r
F P
0 g
s
.52729 .43765 m .52593 .435 L .52527 .43491 L p .616 .118 .046 r
F P
0 g
s
.52356 .4374 m .52392 .43487 L .52325 .43492 L p .47 .002 .061 r
F P
0 g
s
.52325 .43492 m .52231 .43751 L .52356 .4374 L p .47 .002 .061 r
F P
0 g
s
.52527 .43491 m .52607 .43748 L .52729 .43765 L p .616 .118 .046 r
F P
0 g
s
.52607 .43748 m .52527 .43491 L .5246 .43486 L p .575 .089 .064 r
F P
0 g
s
.52481 .43739 m .5246 .43486 L .52392 .43487 L p .527 .051 .069 r
F P
0 g
s
.52392 .43487 m .52356 .4374 L .52481 .43739 L p .527 .051 .069 r
F P
0 g
s
.5246 .43486 m .52481 .43739 L .52607 .43748 L p .575 .089 .064 r
F P
0 g
s
.51822 .32753 m .51987 .34932 L .52706 .34925 L p .699 .646 .793 r
F P
0 g
s
.51987 .34932 m .51822 .32753 L .50848 .32842 L p .685 .635 .794 r
F P
0 g
s
.50801 .44775 m .51475 .44196 L .51457 .44269 L p .898 .979 .806 r
F P
0 g
s
.51457 .44269 m .50772 .44899 L .50801 .44775 L p .898 .979 .806 r
F P
0 g
s
.52706 .34925 m .52807 .32744 L .51822 .32753 L p .699 .646 .793 r
F P
0 g
s
.85873 .38076 m .86756 .39742 L .86474 .37083 L p 0 .017 .583 r
F P
0 g
s
.86474 .37083 m .85585 .35462 L .85873 .38076 L p 0 .017 .583 r
F P
0 g
s
.49832 .46041 m .50794 .45147 L .50846 .45268 L p .884 .855 .808 r
F P
0 g
s
.50846 .45268 m .49915 .46232 L .49832 .46041 L p .884 .855 .808 r
F P
0 g
s
.53408 .44251 m .54091 .44869 L .541 .44993 L p .193 .365 .807 r
F P
0 g
s
.54091 .44869 m .53408 .44251 L .53386 .44178 L p .083 .328 .804 r
F P
0 g
s
.5651 .33473 m .57812 .31359 L .56683 .3097 L p .741 .71 .822 r
F P
0 g
s
.56683 .3097 m .55653 .33181 L .5651 .33473 L p .741 .71 .822 r
F P
0 g
s
.57278 .49262 m .55836 .47823 L .56068 .47564 L p .526 .551 .823 r
F P
0 g
s
.54862 .46371 m .56068 .47564 L .55836 .47823 L p .506 .519 .805 r
F P
0 g
s
.56068 .47564 m .57612 .48894 L .57278 .49262 L p .526 .551 .823 r
F P
0 g
s
.54037 .45239 m .54976 .46186 L .54862 .46371 L p .443 .475 .798 r
F P
0 g
s
.54976 .46186 m .54037 .45239 L .54082 .45118 L p .394 .461 .811 r
F P
0 g
s
.50858 .44655 m .51508 .44125 L .51475 .44196 L p .849 .998 .791 r
F P
0 g
s
.51475 .44196 m .50801 .44775 L .50858 .44655 L p .849 .998 .791 r
F P
0 g
s
.48663 .47356 m .49915 .46232 L .5004 .46415 L p .852 .817 .814 r
F P
0 g
s
.5004 .46415 m .48851 .47628 L .48663 .47356 L p .852 .817 .814 r
F P
0 g
s
.53386 .44178 m .54055 .44746 L .54091 .44869 L p .083 .328 .804 r
F P
0 g
s
.54055 .44746 m .53386 .44178 L .53349 .44108 L p 0 .28 .783 r
F P
0 g
s
.32669 .2915 m .29796 .28675 L .28764 .30564 L p .701 .796 .924 r
F P
0 g
s
.25961 .30713 m .28764 .30564 L .29796 .28675 L p .738 .845 .93 r
F P
0 g
s
.64206 .53059 m .61713 .51722 L .62179 .51034 L p .573 .648 .886 r
F P
0 g
s
.62179 .51034 m .64812 .52192 L .64206 .53059 L p .573 .648 .886 r
F P
0 g
s
.56068 .47564 m .54862 .46371 L .54976 .46186 L p .47 .511 .818 r
F P
0 g
s
.30619 .53115 m .33701 .52886 L .34423 .54196 L p .636 .753 .932 r
F P
0 g
s
.37363 .53431 m .34423 .54196 L .33701 .52886 L p .685 .777 .921 r
F P
0 g
s
.49791 .45846 m .50769 .45024 L .50794 .45147 L p .892 .892 .822 r
F P
0 g
s
.50794 .45147 m .49832 .46041 L .49791 .45846 L p .892 .892 .822 r
F P
0 g
s
.50941 .44539 m .51557 .44057 L .51508 .44125 L p .755 .984 .748 r
F P
0 g
s
.51508 .44125 m .50858 .44655 L .50941 .44539 L p .755 .984 .748 r
F P
0 g
s
.53349 .44108 m .53992 .44626 L .54055 .44746 L p 0 .28 .783 r
F P
0 g
s
.53992 .44626 m .53349 .44108 L .53297 .44041 L p 0 .222 .732 r
F P
0 g
s
.54082 .45118 m .55049 .45994 L .54976 .46186 L p .394 .461 .811 r
F P
0 g
s
.55049 .45994 m .54082 .45118 L .541 .44993 L p .336 .446 .826 r
F P
0 g
s
.40185 .52407 m .42788 .51204 L .43291 .51883 L p .757 .796 .884 r
F P
0 g
s
.4547 .50429 m .43291 .51883 L .42788 .51204 L p .785 .803 .868 r
F P
0 g
s
.43951 .29973 m .45788 .31963 L .46795 .31467 L p .637 .652 .848 r
F P
0 g
s
.45788 .31963 m .43951 .29973 L .42823 .30708 L p .625 .649 .853 r
F P
0 g
s
.51557 .44057 m .50941 .44539 L .51048 .44431 L p .611 .92 .669 r
F P
0 g
s
.47058 .48601 m .48663 .47356 L .48851 .47628 L p .831 .814 .833 r
F P
0 g
s
.48851 .47628 m .4733 .48986 L .47058 .48601 L p .831 .814 .833 r
F P
0 g
s
.53903 .44512 m .53297 .44041 L .5323 .43978 L p 0 .156 .645 r
F P
0 g
s
.53297 .44041 m .53903 .44512 L .53992 .44626 L p 0 .222 .732 r
F P
0 g
s
.47902 .31056 m .49001 .33245 L .49902 .33007 L p .657 .637 .819 r
F P
0 g
s
.49001 .33245 m .47902 .31056 L .46795 .31467 L p .643 .631 .823 r
F P
0 g
s
.69044 .29645 m .7192 .2876 L .70554 .27213 L p .651 .741 .915 r
F P
0 g
s
.70554 .27213 m .67862 .28334 L .69044 .29645 L p .651 .741 .915 r
F P
0 g
s
.49794 .45648 m .50772 .44899 L .50769 .45024 L p .893 .931 .836 r
F P
0 g
s
.50769 .45024 m .49791 .45846 L .49794 .45648 L p .893 .931 .836 r
F P
0 g
s
.48536 .47072 m .49832 .46041 L .49915 .46232 L p .862 .849 .829 r
F P
0 g
s
.49915 .46232 m .48663 .47356 L .48536 .47072 L p .862 .849 .829 r
F P
0 g
s
.42823 .30708 m .40532 .28968 L .3936 .29987 L p .629 .679 .878 r
F P
0 g
s
.36692 .28644 m .3936 .29987 L .40532 .28968 L p .647 .714 .897 r
F P
0 g
s
.50675 .44608 m .51201 .44315 L p .51178 .44332 L .377 .807 .634 r
F P
0 g
s
.51697 .43935 m .51178 .44332 L .51329 .44243 L p 0 0 0 r
F P
0 g
s
.51201 .44315 m .51329 .44243 L .51178 .44332 L p .377 .807 .634 r
F P
0 g
s
.5162 .43993 m .51159 .44346 L p .51178 .44332 L 0 0 0 r
F P
0 g
s
.51159 .44346 m .51048 .44431 L .51178 .44332 L p 0 0 0 r
F P
0 g
s
.86128 .45863 m .84922 .47466 L .85176 .45037 L p .937 .966 .718 r
F P
0 g
s
.85176 .45037 m .86409 .43319 L .86128 .45863 L p .937 .966 .718 r
F P
0 g
s
.541 .44993 m .5508 .45798 L .55049 .45994 L p .336 .446 .826 r
F P
0 g
s
.5508 .45798 m .541 .44993 L .54091 .44869 L p .265 .429 .838 r
F P
0 g
s
.57612 .48894 m .56068 .47564 L .56242 .47288 L p .497 .545 .836 r
F P
0 g
s
.54976 .46186 m .56242 .47288 L .56068 .47564 L p .47 .511 .818 r
F P
0 g
s
.55653 .33181 m .56683 .3097 L .55478 .30674 L p .731 .697 .818 r
F P
0 g
s
.55478 .30674 m .54739 .3296 L .55653 .33181 L p .731 .697 .818 r
F P
0 g
s
.56242 .47288 m .54976 .46186 L .55049 .45994 L p .43 .502 .832 r
F P
0 g
s
.58846 .31835 m .60619 .29808 L .59305 .29194 L p .735 .73 .847 r
F P
0 g
s
.59305 .29194 m .57812 .31359 L .58846 .31835 L p .735 .73 .847 r
F P
0 g
s
.42788 .51204 m .45094 .49908 L .4547 .50429 L p .785 .803 .868 r
F P
0 g
s
.4733 .48986 m .4547 .50429 L .45094 .49908 L p .809 .809 .851 r
F P
0 g
s
.45094 .49908 m .47058 .48601 L .4733 .48986 L p .809 .809 .851 r
F P
0 g
s
.40532 .28968 m .42823 .30708 L .43951 .29973 L p .638 .68 .873 r
F P
0 g
s
.51329 .44243 m .51786 .43882 L .51697 .43935 L p 0 0 0 r
F P
0 g
s
.53655 .44309 m .53499 .44223 L p .5363 .44296 L .35 0 0 r
F P
0 g
s
.54377 .44714 m .54592 .44868 L p .54416 .44763 L 0 .261 .702 r
F P
0 g
s
.53655 .44309 m .54377 .44714 L p .54416 .44763 L 0 .261 .702 r
F P
0 g
s
.54377 .44714 m .54129 .44577 L p .54336 .44663 L 0 .387 .778 r
F P
0 g
s
.55355 .45088 m .54377 .44714 L p .54336 .44663 L 0 .387 .778 r
F P
0 g
s
.54377 .44714 m .53655 .44309 L p .5363 .44296 L .35 0 0 r
F P
0 g
s
.53655 .44309 m .5379 .44406 L p .53678 .44321 L .456 0 0 r
F P
0 g
s
.5315 .43921 m .53655 .44309 L p .53678 .44321 L .456 0 0 r
F P
0 g
s
.53655 .44309 m .5315 .43921 L .53059 .43871 L p .532 0 0 r
F P
0 g
s
.61713 .51722 m .59499 .50305 L .59847 .49778 L p .547 .613 .87 r
F P
0 g
s
.59847 .49778 m .62179 .51034 L .61713 .51722 L p .547 .613 .87 r
F P
0 g
s
.1916 .36097 m .1827 .37729 L .1813 .40384 L p .953 .934 .599 r
F P
0 g
s
.17945 .4216 m .1813 .40384 L .1827 .37729 L p .76 .67 .119 r
F P
0 g
s
.4984 .45453 m .50801 .44775 L .50772 .44899 L p .88 .966 .845 r
F P
0 g
s
.50772 .44899 m .49794 .45648 L .4984 .45453 L p .88 .966 .845 r
F P
0 g
s
.51499 .44166 m .51885 .43837 L .51786 .43882 L p 0 0 0 r
F P
0 g
s
.51786 .43882 m .51329 .44243 L .51499 .44166 L p 0 0 0 r
F P
0 g
s
.53059 .43871 m .53499 .44223 L .53655 .44309 L p .532 0 0 r
F P
0 g
s
.53499 .44223 m .53059 .43871 L .52957 .43827 L p .57 0 0 r
F P
0 g
s
.80088 .51985 m .77387 .52547 L .77919 .50727 L p .75 .862 .931 r
F P
0 g
s
.77919 .50727 m .80712 .49958 L .80088 .51985 L p .75 .862 .931 r
F P
0 g
s
.59499 .50305 m .57612 .48894 L .57862 .48505 L p .522 .579 .854 r
F P
0 g
s
.56242 .47288 m .57862 .48505 L .57612 .48894 L p .497 .545 .836 r
F P
0 g
s
.54091 .44869 m .55066 .45601 L .5508 .45798 L p .265 .429 .838 r
F P
0 g
s
.55066 .45601 m .54091 .44869 L .54055 .44746 L p .181 .408 .846 r
F P
0 g
s
.51684 .44102 m .51994 .438 L .51885 .43837 L p .091 0 0 r
F P
0 g
s
.51885 .43837 m .51499 .44166 L .51684 .44102 L p .091 0 0 r
F P
0 g
s
.52957 .43827 m .53325 .44149 L .53499 .44223 L p .57 0 0 r
F P
0 g
s
.53325 .44149 m .52957 .43827 L .52846 .43792 L p .578 .006 0 r
F P
0 g
s
.57862 .48505 m .59847 .49778 L .59499 .50305 L p .522 .579 .854 r
F P
0 g
s
.70646 .53884 m .67668 .53168 L .68192 .52056 L p .622 .727 .921 r
F P
0 g
s
.68192 .52056 m .71297 .52559 L .70646 .53884 L p .622 .727 .921 r
F P
0 g
s
.48473 .46781 m .49791 .45846 L .49832 .46041 L p .868 .882 .844 r
F P
0 g
s
.49832 .46041 m .48536 .47072 L .48473 .46781 L p .868 .882 .844 r
F P
0 g
s
.49091 .30737 m .49902 .33007 L .50848 .32842 L p .671 .645 .816 r
F P
0 g
s
.49902 .33007 m .49091 .30737 L .47902 .31056 L p .657 .637 .819 r
F P
0 g
s
.81971 .33042 m .84054 .34094 L .83212 .31592 L p .299 .501 .886 r
F P
0 g
s
.83212 .31592 m .81158 .30694 L .81971 .33042 L p .299 .501 .886 r
F P
0 g
s
.51881 .44053 m .5211 .43771 L .51994 .438 L p .211 0 0 r
F P
0 g
s
.51994 .438 m .51684 .44102 L .51881 .44053 L p .211 0 0 r
F P
0 g
s
.52846 .43792 m .53137 .44089 L .53325 .44149 L p .578 .006 0 r
F P
0 g
s
.53137 .44089 m .52846 .43792 L .52729 .43765 L p .566 .006 0 r
F P
0 g
s
.52088 .44019 m .52231 .43751 L .5211 .43771 L p .308 0 0 r
F P
0 g
s
.5211 .43771 m .51881 .44053 L .52088 .44019 L p .308 0 0 r
F P
0 g
s
.61786 .30521 m .64017 .28734 L .62581 .27842 L p .718 .744 .872 r
F P
0 g
s
.62581 .27842 m .60619 .29808 L .61786 .30521 L p .718 .744 .872 r
F P
0 g
s
.55049 .45994 m .56353 .47002 L .56242 .47288 L p .43 .502 .832 r
F P
0 g
s
.56353 .47002 m .55049 .45994 L .5508 .45798 L p .383 .494 .848 r
F P
0 g
s
.54739 .3296 m .55478 .30674 L .54218 .30478 L p .72 .685 .815 r
F P
0 g
s
.54218 .30478 m .53785 .32813 L .54739 .3296 L p .72 .685 .815 r
F P
0 g
s
.52729 .43765 m .52937 .44044 L .53137 .44089 L p .566 .006 0 r
F P
0 g
s
.52937 .44044 m .52729 .43765 L .52607 .43748 L p .538 0 0 r
F P
0 g
s
.46874 .48199 m .48536 .47072 L .48663 .47356 L p .839 .841 .847 r
F P
0 g
s
.48663 .47356 m .47058 .48601 L .46874 .48199 L p .839 .841 .847 r
F P
0 g
s
.65244 .29731 m .67862 .28334 L .664 .27123 L p .691 .749 .896 r
F P
0 g
s
.664 .27123 m .64017 .28734 L .65244 .29731 L p .691 .749 .896 r
F P
0 g
s
.49929 .45262 m .50858 .44655 L .50801 .44775 L p .846 .992 .846 r
F P
0 g
s
.50801 .44775 m .4984 .45453 L .49929 .45262 L p .846 .992 .846 r
F P
0 g
s
.523 .44001 m .52356 .4374 L .52231 .43751 L p .385 0 0 r
F P
0 g
s
.52231 .43751 m .52088 .44019 L .523 .44001 L p .385 0 0 r
F P
0 g
s
.52607 .43748 m .52728 .44014 L .52937 .44044 L p .538 0 0 r
F P
0 g
s
.52728 .44014 m .52607 .43748 L .52481 .43739 L p .499 0 0 r
F P
0 g
s
.52515 .43999 m .52481 .43739 L .52356 .4374 L p .448 0 0 r
F P
0 g
s
.52356 .4374 m .523 .44001 L .52515 .43999 L p .448 0 0 r
F P
0 g
s
.52481 .43739 m .52515 .43999 L .52728 .44014 L p .499 0 0 r
F P
0 g
s
.75891 .301 m .78676 .30194 L .77437 .28099 L p .527 .677 .933 r
F P
0 g
s
.77437 .28099 m .74758 .28228 L .75891 .301 L p .527 .677 .933 r
F P
0 g
s
.54055 .44746 m .5501 .45406 L .55066 .45601 L p .181 .408 .846 r
F P
0 g
s
.5501 .45406 m .54055 .44746 L .53992 .44626 L p .081 .381 .843 r
F P
0 g
s
.33701 .52886 m .3678 .5233 L .37363 .53431 L p .685 .777 .921 r
F P
0 g
s
.40185 .52407 m .37363 .53431 L .3678 .5233 L p .725 .795 .908 r
F P
0 g
s
.18475 .43942 m .19703 .45632 L .20086 .48046 L p 0 .186 .709 r
F P
0 g
s
.21908 .49398 m .20086 .48046 L .19703 .45632 L p .252 .44 .852 r
F P
0 g
s
.57862 .48505 m .56242 .47288 L .56353 .47002 L p .464 .541 .851 r
F P
0 g
s
.24266 .50457 m .2704 .51174 L .2767 .52979 L p .495 .659 .934 r
F P
0 g
s
.30619 .53115 m .2767 .52979 L .2704 .51174 L p .577 .714 .936 r
F P
0 g
s
.50339 .30516 m .50848 .32842 L .51822 .32753 L p .684 .654 .814 r
F P
0 g
s
.50848 .32842 m .50339 .30516 L .49091 .30737 L p .671 .645 .816 r
F P
0 g
s
.50059 .45079 m .50941 .44539 L .50858 .44655 L p .782 .998 .83 r
F P
0 g
s
.50858 .44655 m .49929 .45262 L .50059 .45079 L p .782 .998 .83 r
F P
0 g
s
.53785 .32813 m .54218 .30478 L .52926 .30386 L p .708 .673 .814 r
F P
0 g
s
.52926 .30386 m .52807 .32744 L .53785 .32813 L p .708 .673 .814 r
F P
0 g
s
.48474 .46487 m .49794 .45648 L .49791 .45846 L p .868 .916 .859 r
F P
0 g
s
.49791 .45846 m .48473 .46781 L .48474 .46487 L p .868 .916 .859 r
F P
0 g
s
.45231 .29333 m .46795 .31467 L .47902 .31056 L p .649 .656 .844 r
F P
0 g
s
.46795 .31467 m .45231 .29333 L .43951 .29973 L p .637 .652 .848 r
F P
0 g
s
.53992 .44626 m .54911 .45217 L .5501 .45406 L p .081 .381 .843 r
F P
0 g
s
.54911 .45217 m .53992 .44626 L .53903 .44512 L p 0 .347 .822 r
F P
0 g
s
.51625 .30398 m .51822 .32753 L .52807 .32744 L p .696 .663 .814 r
F P
0 g
s
.51822 .32753 m .51625 .30398 L .50339 .30516 L p .684 .654 .814 r
F P
0 g
s
.5508 .45798 m .564 .4671 L .56353 .47002 L p .383 .494 .848 r
F P
0 g
s
.564 .4671 m .5508 .45798 L .55066 .45601 L p .329 .485 .863 r
F P
0 g
s
.52807 .32744 m .52926 .30386 L .51625 .30398 L p .696 .663 .814 r
F P
0 g
s
.44836 .49363 m .46874 .48199 L .47058 .48601 L p .814 .832 .864 r
F P
0 g
s
.47058 .48601 m .45094 .49908 L .44836 .49363 L p .814 .832 .864 r
F P
0 g
s
.50229 .44907 m .51048 .44431 L .50941 .44539 L p .679 .972 .79 r
F P
0 g
s
.50941 .44539 m .50059 .45079 L .50229 .44907 L p .679 .972 .79 r
F P
0 g
s
.57812 .31359 m .59305 .29194 L .57866 .2869 L p .727 .719 .843 r
F P
0 g
s
.57866 .2869 m .56683 .3097 L .57812 .31359 L p .727 .719 .843 r
F P
0 g
s
.54771 .45036 m .53903 .44512 L .5379 .44406 L p 0 .306 .775 r
F P
0 g
s
.53903 .44512 m .54771 .45036 L .54911 .45217 L p 0 .347 .822 r
F P
0 g
s
.4678 .47786 m .48473 .46781 L .48536 .47072 L p .843 .87 .862 r
F P
0 g
s
.48536 .47072 m .46874 .48199 L .4678 .47786 L p .843 .87 .862 r
F P
0 g
s
.3678 .5233 m .39727 .51508 L .40185 .52407 L p .725 .795 .908 r
F P
0 g
s
.42788 .51204 m .40185 .52407 L .39727 .51508 L p .758 .81 .894 r
F P
0 g
s
.59847 .49778 m .57862 .48505 L .58025 .481 L p .496 .578 .867 r
F P
0 g
s
.56353 .47002 m .58025 .481 L .57862 .48505 L p .464 .541 .851 r
F P
0 g
s
.36692 .28644 m .3395 .2758 L .32669 .2915 L p .667 .754 .915 r
F P
0 g
s
.29796 .28675 m .32669 .2915 L .3395 .2758 L p .695 .799 .93 r
F P
0 g
s
.67668 .53168 m .64812 .52192 L .65221 .51285 L p .59 .687 .909 r
F P
0 g
s
.65221 .51285 m .68192 .52056 L .67668 .53168 L p .59 .687 .909 r
F P
0 g
s
.48541 .46195 m .4984 .45453 L .49794 .45648 L p .858 .948 .873 r
F P
0 g
s
.49794 .45648 m .48474 .46487 L .48541 .46195 L p .858 .948 .873 r
F P
0 g
s
.42438 .50492 m .44836 .49363 L .45094 .49908 L p .788 .822 .879 r
F P
0 g
s
.45094 .49908 m .42788 .51204 L .42438 .50492 L p .788 .822 .879 r
F P
0 g
s
.50435 .4475 m .51178 .44332 L .51048 .44431 L p .54 .907 .722 r
F P
0 g
s
.51048 .44431 m .50229 .44907 L .50435 .4475 L p .54 .907 .722 r
F P
0 g
s
.58025 .481 m .56353 .47002 L .564 .4671 L p .427 .537 .866 r
F P
0 g
s
.5379 .44406 m .54592 .44868 L .54771 .45036 L p 0 .306 .775 r
F P
0 g
s
.39727 .51508 m .42438 .50492 L .42788 .51204 L p .758 .81 .894 r
F P
0 g
s
.23464 .3126 m .214 .32196 L .20692 .34705 L p .849 .939 .882 r
F P
0 g
s
.1916 .36097 m .20692 .34705 L .214 .32196 L p .899 .983 .793 r
F P
0 g
s
.55066 .45601 m .56383 .46415 L .564 .4671 L p .329 .485 .863 r
F P
0 g
s
.56383 .46415 m .55066 .45601 L .5501 .45406 L p .266 .475 .876 r
F P
0 g
s
.50193 .44746 m .50774 .44545 L p .50675 .44608 L .362 .823 .731 r
F P
0 g
s
.51178 .44332 m .50593 .44661 L p .50675 .44608 L .377 .807 .634 r
F P
0 g
s
.51329 .44243 m .50814 .44531 L p .50945 .44486 L 0 0 0 r
F P
0 g
s
.50814 .44531 m .50675 .44608 L .50945 .44486 L p 0 0 0 r
F P
0 g
s
.50774 .44545 m .50945 .44486 L .50675 .44608 L p .362 .823 .731 r
F P
0 g
s
.50635 .44595 m .51102 .44433 L p .50945 .44486 L 0 0 0 r
F P
0 g
s
.51102 .44433 m .51239 .44385 L .50945 .44486 L p 0 0 0 r
F P
0 g
s
.50593 .44661 m .50435 .4475 L .50675 .44608 L p .377 .807 .634 r
F P
0 g
s
.86756 .39742 m .86942 .41522 L .86661 .38874 L p .705 .515 0 r
F P
0 g
s
.86661 .38874 m .86474 .37083 L .86756 .39742 L p .705 .515 0 r
F P
0 g
s
.62179 .51034 m .59847 .49778 L .60076 .49228 L p .528 .614 .882 r
F P
0 g
s
.58025 .481 m .60076 .49228 L .59847 .49778 L p .496 .578 .867 r
F P
0 g
s
.41919 .28048 m .43951 .29973 L .45231 .29333 L p .646 .681 .869 r
F P
0 g
s
.43951 .29973 m .41919 .28048 L .40532 .28968 L p .638 .68 .873 r
F P
0 g
s
.64812 .52192 m .62179 .51034 L .6249 .50316 L p .558 .65 .896 r
F P
0 g
s
.6249 .50316 m .65221 .51285 L .64812 .52192 L p .558 .65 .896 r
F P
0 g
s
.46642 .28802 m .47902 .31056 L .49091 .30737 L p .66 .661 .84 r
F P
0 g
s
.47902 .31056 m .46642 .28802 L .45231 .29333 L p .649 .656 .844 r
F P
0 g
s
.50945 .44486 m .51499 .44166 L .51329 .44243 L p 0 0 0 r
F P
0 g
s
.48672 .45909 m .49929 .45262 L .4984 .45453 L p .834 .975 .883 r
F P
0 g
s
.4984 .45453 m .48541 .46195 L .48672 .45909 L p .834 .975 .883 r
F P
0 g
s
.77387 .52547 m .74409 .52734 L .74849 .51135 L p .702 .813 .934 r
F P
0 g
s
.74849 .51135 m .77919 .50727 L .77387 .52547 L p .702 .813 .934 r
F P
0 g
s
.53853 .4446 m .54129 .44577 L p .53978 .44497 L .407 0 0 r
F P
0 g
s
.53325 .44149 m .53853 .4446 L p .53978 .44497 L .407 0 0 r
F P
0 g
s
.53853 .4446 m .53554 .44364 L p .53725 .44422 L .239 0 0 r
F P
0 g
s
.53499 .44223 m .54129 .44577 L p .54212 .44622 L .35 0 0 r
F P
0 g
s
.54129 .44577 m .53499 .44223 L .53325 .44149 L p .407 0 0 r
F P
0 g
s
.5457 .44707 m .54984 .44883 L p .54764 .448 L 0 .367 .715 r
F P
0 g
s
.53853 .4446 m .5457 .44707 L p .54764 .448 L 0 .367 .715 r
F P
0 g
s
.5457 .44707 m .53853 .4446 L p .53725 .44422 L .239 0 0 r
F P
0 g
s
.54984 .44883 m .54129 .44577 L p .54044 .44531 L 0 .367 .715 r
F P
0 g
s
.54129 .44577 m .53853 .4446 L p .54044 .44531 L 0 .367 .715 r
F P
0 g
s
.54119 .44563 m .5457 .44707 L p .54372 .4464 L .239 0 0 r
F P
0 g
s
.53554 .44364 m .54119 .44563 L p .54372 .4464 L .239 0 0 r
F P
0 g
s
.5364 .44454 m .54119 .44563 L p .53947 .4451 L .251 0 0 r
F P
0 g
s
.53235 .44292 m .5364 .44454 L p .53947 .4451 L .251 0 0 r
F P
0 g
s
.5314 .44382 m .5364 .44454 L p .53496 .44413 L .241 0 0 r
F P
0 g
s
.52903 .44244 m .5314 .44382 L p .53496 .44413 L .241 0 0 r
F P
0 g
s
.52628 .44348 m .5314 .44382 L p .53028 .44351 L .211 0 0 r
F P
0 g
s
.52563 .44221 m .52628 .44348 L p .53028 .44351 L .211 0 0 r
F P
0 g
s
.52221 .44225 m .52113 .44353 L .52628 .44348 L p .161 0 0 r
F P
0 g
s
.52628 .44348 m .52113 .44353 L p .52223 .44345 L .045 .613 .745 r
F P
0 g
s
.52628 .44348 m .52563 .44221 L .52221 .44225 L p .161 0 0 r
F P
0 g
s
.52713 .44313 m .52628 .44348 L p .52223 .44345 L .045 .613 .745 r
F P
0 g
s
.5314 .44382 m .52628 .44348 L p .52779 .44351 L 0 .575 .75 r
F P
0 g
s
.5364 .44454 m .53235 .44292 L .52903 .44244 L p .241 0 0 r
F P
0 g
s
.5314 .44382 m .52903 .44244 L .52563 .44221 L p .211 0 0 r
F P
0 g
s
.53448 .44361 m .5314 .44382 L p .52779 .44351 L 0 .575 .75 r
F P
0 g
s
.5364 .44454 m .5314 .44382 L p .53329 .44397 L 0 .548 .767 r
F P
0 g
s
.53853 .4446 m .53325 .44149 L .53137 .44089 L p .434 0 0 r
F P
0 g
s
.53137 .44089 m .53554 .44364 L .53853 .4446 L p .434 0 0 r
F P
0 g
s
.54119 .44563 m .53554 .44364 L .53235 .44292 L p .251 0 0 r
F P
0 g
s
.54165 .44465 m .5364 .44454 L p .53329 .44397 L 0 .548 .767 r
F P
0 g
s
.54119 .44563 m .5364 .44454 L p .53863 .44485 L 0 .531 .795 r
F P
0 g
s
.54853 .44621 m .54119 .44563 L p .53863 .44485 L 0 .531 .795 r
F P
0 g
s
.5457 .44707 m .54119 .44563 L p .54373 .44611 L 0 .523 .829 r
F P
0 g
s
.55498 .44827 m .5457 .44707 L p .54373 .44611 L 0 .523 .829 r
F P
0 g
s
.54129 .44577 m .54377 .44714 L p .54212 .44622 L .35 0 0 r
F P
0 g
s
.29796 .28675 m .27086 .286 L .25961 .30713 L p .738 .845 .93 r
F P
0 g
s
.23464 .3126 m .25961 .30713 L .27086 .286 L p .78 .902 .927 r
F P
0 g
s
.60076 .49228 m .6249 .50316 L .62179 .51034 L p .528 .614 .882 r
F P
0 g
s
.46778 .47368 m .48474 .46487 L .48473 .46781 L p .842 .899 .878 r
F P
0 g
s
.48473 .46781 m .4678 .47786 L .46778 .47368 L p .842 .899 .878 r
F P
0 g
s
.5501 .45406 m .563 .46124 L .56383 .46415 L p .266 .475 .876 r
F P
0 g
s
.563 .46124 m .5501 .45406 L .54911 .45217 L p .192 .464 .884 r
F P
0 g
s
.56683 .3097 m .57866 .2869 L .56327 .28308 L p .719 .709 .84 r
F P
0 g
s
.56327 .28308 m .55478 .30674 L .56683 .3097 L p .719 .709 .84 r
F P
0 g
s
.51239 .44385 m .51684 .44102 L .51499 .44166 L p 0 0 0 r
F P
0 g
s
.51499 .44166 m .50945 .44486 L .51239 .44385 L p 0 0 0 r
F P
0 g
s
.447 .48801 m .4678 .47786 L .46874 .48199 L p .816 .856 .878 r
F P
0 g
s
.46874 .48199 m .44836 .49363 L .447 .48801 L p .816 .856 .878 r
F P
0 g
s
.2704 .51174 m .30092 .51528 L .30619 .53115 L p .577 .714 .936 r
F P
0 g
s
.33701 .52886 m .30619 .53115 L .30092 .51528 L p .637 .752 .931 r
F P
0 g
s
.84922 .47466 m .83086 .48855 L .83301 .46584 L p .881 .943 .85 r
F P
0 g
s
.83301 .46584 m .85176 .45037 L .84922 .47466 L p .881 .943 .85 r
F P
0 g
s
.60619 .29808 m .62581 .27842 L .60958 .27072 L p .714 .736 .869 r
F P
0 g
s
.60958 .27072 m .59305 .29194 L .60619 .29808 L p .714 .736 .869 r
F P
0 g
s
.564 .4671 m .58097 .47685 L .58025 .481 L p .427 .537 .866 r
F P
0 g
s
.58097 .47685 m .564 .4671 L .56383 .46415 L p .386 .535 .882 r
F P
0 g
s
.40532 .28968 m .38087 .27406 L .36692 .28644 L p .647 .714 .897 r
F P
0 g
s
.3395 .2758 m .36692 .28644 L .38087 .27406 L p .666 .754 .916 r
F P
0 g
s
.7192 .2876 m .74758 .28228 L .73218 .26449 L p .597 .721 .931 r
F P
0 g
s
.73218 .26449 m .70554 .27213 L .7192 .2876 L p .597 .721 .931 r
F P
0 g
s
.51553 .44307 m .51881 .44053 L .51684 .44102 L p .07 0 0 r
F P
0 g
s
.51684 .44102 m .51239 .44385 L .51553 .44307 L p .07 0 0 r
F P
0 g
s
.53554 .44364 m .53137 .44089 L .52937 .44044 L p .435 0 0 r
F P
0 g
s
.38087 .27406 m .40532 .28968 L .41919 .28048 L p .651 .714 .894 r
F P
0 g
s
.60076 .49228 m .58025 .481 L .58097 .47685 L p .468 .578 .882 r
F P
0 g
s
.51882 .44253 m .52088 .44019 L .51881 .44053 L p .176 0 0 r
F P
0 g
s
.51881 .44053 m .51553 .44307 L .51882 .44253 L p .176 0 0 r
F P
0 g
s
.48866 .45636 m .50059 .45079 L .49929 .45262 L p .789 .991 .884 r
F P
0 g
s
.49929 .45262 m .48672 .45909 L .48866 .45636 L p .789 .991 .884 r
F P
0 g
s
.52937 .44044 m .53235 .44292 L .53554 .44364 L p .435 0 0 r
F P
0 g
s
.53235 .44292 m .52937 .44044 L .52728 .44014 L p .416 0 0 r
F P
0 g
s
.52221 .44225 m .523 .44001 L .52088 .44019 L p .262 0 0 r
F P
0 g
s
.52088 .44019 m .51882 .44253 L .52221 .44225 L p .262 0 0 r
F P
0 g
s
.52728 .44014 m .52903 .44244 L .53235 .44292 L p .416 0 0 r
F P
0 g
s
.52903 .44244 m .52728 .44014 L .52515 .43999 L p .381 0 0 r
F P
0 g
s
.52563 .44221 m .52515 .43999 L .523 .44001 L p .329 0 0 r
F P
0 g
s
.523 .44001 m .52221 .44225 L .52563 .44221 L p .329 0 0 r
F P
0 g
s
.52515 .43999 m .52563 .44221 L .52903 .44244 L p .381 0 0 r
F P
0 g
s
.54911 .45217 m .56153 .45842 L .563 .46124 L p .192 .464 .884 r
F P
0 g
s
.56153 .45842 m .54911 .45217 L .54771 .45036 L p .11 .449 .883 r
F P
0 g
s
.1827 .37729 m .18083 .39518 L .17945 .4216 L p .76 .67 .119 r
F P
0 g
s
.18475 .43942 m .17945 .4216 L .18083 .39518 L p 0 0 .455 r
F P
0 g
s
.48159 .28389 m .49091 .30737 L .50339 .30516 L p .671 .667 .838 r
F P
0 g
s
.49091 .30737 m .48159 .28389 L .46642 .28802 L p .66 .661 .84 r
F P
0 g
s
.19703 .45632 m .21571 .47139 L .21908 .49398 L p .252 .44 .852 r
F P
0 g
s
.24266 .50457 m .21908 .49398 L .21571 .47139 L p .413 .574 .903 r
F P
0 g
s
.46869 .46952 m .48541 .46195 L .48474 .46487 L p .833 .927 .894 r
F P
0 g
s
.48474 .46487 m .46778 .47368 L .46869 .46952 L p .833 .927 .894 r
F P
0 g
s
.55478 .30674 m .56327 .28308 L .54716 .28054 L p .71 .699 .837 r
F P
0 g
s
.54716 .28054 m .54218 .30478 L .55478 .30674 L p .71 .699 .837 r
F P
0 g
s
.42249 .49758 m .447 .48801 L .44836 .49363 L p .788 .841 .892 r
F P
0 g
s
.44836 .49363 m .42438 .50492 L .42249 .49758 L p .788 .841 .892 r
F P
0 g
s
.4912 .45378 m .50229 .44907 L .50059 .45079 L p .718 .987 .872 r
F P
0 g
s
.50059 .45079 m .48866 .45636 L .4912 .45378 L p .718 .987 .872 r
F P
0 g
s
.64017 .28734 m .664 .27123 L .6468 .26037 L p .69 .745 .894 r
F P
0 g
s
.6468 .26037 m .62581 .27842 L .64017 .28734 L p .69 .745 .894 r
F P
0 g
s
.67862 .28334 m .70554 .27213 L .68855 .25782 L p .651 .742 .916 r
F P
0 g
s
.68855 .25782 m .664 .27123 L .67862 .28334 L p .651 .742 .916 r
F P
0 g
s
.56383 .46415 m .58076 .47267 L .58097 .47685 L p .386 .535 .882 r
F P
0 g
s
.58076 .47267 m .56383 .46415 L .563 .46124 L p .339 .533 .898 r
F P
0 g
s
.54771 .45036 m .55945 .45571 L .56153 .45842 L p .11 .449 .883 r
F P
0 g
s
.55945 .45571 m .54771 .45036 L .54592 .44868 L p .021 .431 .866 r
F P
0 g
s
.84054 .34094 m .85585 .35462 L .84723 .32856 L p .046 .301 .79 r
F P
0 g
s
.84723 .32856 m .83212 .31592 L .84054 .34094 L p .046 .301 .79 r
F P
0 g
s
.30092 .51528 m .33275 .51523 L .33701 .52886 L p .637 .752 .931 r
F P
0 g
s
.3678 .5233 m .33701 .52886 L .33275 .51523 L p .684 .781 .924 r
F P
0 g
s
.49754 .28103 m .50339 .30516 L .51625 .30398 L p .681 .674 .836 r
F P
0 g
s
.50339 .30516 m .49754 .28103 L .48159 .28389 L p .671 .667 .838 r
F P
0 g
s
.74409 .52734 m .71297 .52559 L .71649 .51187 L p .659 .769 .931 r
F P
0 g
s
.71649 .51187 m .74849 .51135 L .74409 .52734 L p .659 .769 .931 r
F P
0 g
s
.78676 .30194 m .81158 .30694 L .79831 .28404 L p .42 .615 .931 r
F P
0 g
s
.79831 .28404 m .77437 .28099 L .78676 .30194 L p .42 .615 .931 r
F P
0 g
s
.44691 .48233 m .46778 .47368 L .4678 .47786 L p .814 .88 .893 r
F P
0 g
s
.4678 .47786 m .447 .48801 L .44691 .48233 L p .814 .88 .893 r
F P
0 g
s
.6249 .50316 m .60076 .49228 L .60181 .48664 L p .507 .616 .895 r
F P
0 g
s
.58097 .47685 m .60181 .48664 L .60076 .49228 L p .468 .578 .882 r
F P
0 g
s
.54218 .30478 m .54716 .28054 L .53064 .27934 L p .701 .69 .836 r
F P
0 g
s
.53064 .27934 m .52926 .30386 L .54218 .30478 L p .701 .69 .836 r
F P
0 g
s
.49429 .45142 m .50435 .4475 L .50229 .44907 L p .62 .958 .841 r
F P
0 g
s
.50229 .44907 m .4912 .45378 L .49429 .45142 L p .62 .958 .841 r
F P
0 g
s
.43499 .27247 m .45231 .29333 L .46642 .28802 L p .654 .684 .866 r
F P
0 g
s
.45231 .29333 m .43499 .27247 L .41919 .28048 L p .646 .681 .869 r
F P
0 g
s
.39471 .50579 m .42249 .49758 L .42438 .50492 L p .757 .824 .904 r
F P
0 g
s
.42438 .50492 m .39727 .51508 L .39471 .50579 L p .757 .824 .904 r
F P
0 g
s
.54592 .44868 m .55677 .45319 L .55945 .45571 L p .021 .431 .866 r
F P
0 g
s
.55677 .45319 m .54592 .44868 L .54377 .44714 L p 0 .41 .831 r
F P
0 g
s
.51399 .2795 m .51625 .30398 L .52926 .30386 L p .691 .681 .836 r
F P
0 g
s
.51625 .30398 m .51399 .2795 L .49754 .28103 L p .681 .674 .836 r
F P
0 g
s
.60181 .48664 m .58097 .47685 L .58076 .47267 L p .437 .579 .897 r
F P
0 g
s
.52926 .30386 m .53064 .27934 L .51399 .2795 L p .691 .681 .836 r
F P
0 g
s
.47053 .46546 m .48672 .45909 L .48541 .46195 L p .815 .951 .908 r
F P
0 g
s
.48541 .46195 m .46869 .46952 L .47053 .46546 L p .815 .951 .908 r
F P
0 g
s
.33275 .51523 m .36445 .51189 L .3678 .5233 L p .684 .781 .924 r
F P
0 g
s
.39727 .51508 m .3678 .5233 L .36445 .51189 L p .723 .804 .915 r
F P
0 g
s
.59305 .29194 m .60958 .27072 L .59177 .2644 L p .709 .728 .865 r
F P
0 g
s
.59177 .2644 m .57866 .2869 L .59305 .29194 L p .709 .728 .865 r
F P
0 g
s
.36445 .51189 m .39471 .50579 L .39727 .51508 L p .723 .804 .915 r
F P
0 g
s
.563 .46124 m .57961 .46853 L .58076 .47267 L p .339 .533 .898 r
F P
0 g
s
.57961 .46853 m .563 .46124 L .56153 .45842 L p .287 .531 .911 r
F P
0 g
s
.49788 .4493 m .50675 .44608 L .50435 .4475 L p .498 .902 .793 r
F P
0 g
s
.50435 .4475 m .49429 .45142 L .49788 .4493 L p .498 .902 .793 r
F P
0 g
s
.54377 .44714 m .55355 .45088 L .55677 .45319 L p 0 .41 .831 r
F P
0 g
s
.65221 .51285 m .6249 .50316 L .62639 .49577 L p .544 .654 .907 r
F P
0 g
s
.60181 .48664 m .62639 .49577 L .6249 .50316 L p .507 .616 .895 r
F P
0 g
s
.3395 .2758 m .31238 .2687 L .29796 .28675 L p .695 .799 .93 r
F P
0 g
s
.27086 .286 m .29796 .28675 L .31238 .2687 L p .725 .852 .941 r
F P
0 g
s
.71297 .52559 m .68192 .52056 L .68464 .50908 L p .619 .729 .925 r
F P
0 g
s
.68464 .50908 m .71649 .51187 L .71297 .52559 L p .619 .729 .925 r
F P
0 g
s
.50675 .44608 m .49788 .4493 L .50193 .44746 L p .362 .823 .731 r
F P
0 g
s
.83086 .48855 m .80712 .49958 L .80881 .47879 L p .815 .895 .899 r
F P
0 g
s
.80881 .47879 m .83301 .46584 L .83086 .48855 L p .815 .895 .899 r
F P
0 g
s
.214 .32196 m .1988 .33485 L .1916 .36097 L p .899 .983 .793 r
F P
0 g
s
.1827 .37729 m .1916 .36097 L .1988 .33485 L p .855 .915 .515 r
F P
0 g
s
.54129 .44577 m .54984 .44883 L .55355 .45088 L p 0 .387 .778 r
F P
0 g
s
.86942 .41522 m .86409 .43319 L .86125 .40739 L p .971 .87 .48 r
F P
0 g
s
.86125 .40739 m .86661 .38874 L .86942 .41522 L p .971 .87 .48 r
F P
0 g
s
.68192 .52056 m .65221 .51285 L .65426 .5035 L p .581 .691 .917 r
F P
0 g
s
.62639 .49577 m .65426 .5035 L .65221 .51285 L p .544 .654 .907 r
F P
0 g
s
.47327 .46156 m .48866 .45636 L .48672 .45909 L p .783 .969 .918 r
F P
0 g
s
.48672 .45909 m .47053 .46546 L .47327 .46156 L p .783 .969 .918 r
F P
0 g
s
.44809 .47666 m .46869 .46952 L .46778 .47368 L p .806 .903 .909 r
F P
0 g
s
.46778 .47368 m .44691 .48233 L .44809 .47666 L p .806 .903 .909 r
F P
0 g
s
.65426 .5035 m .68464 .50908 L .68192 .52056 L p .581 .691 .917 r
F P
0 g
s
.42226 .49012 m .44691 .48233 L .447 .48801 L p .785 .86 .905 r
F P
0 g
s
.447 .48801 m .42249 .49758 L .42226 .49012 L p .785 .86 .905 r
F P
0 g
s
.21571 .47139 m .23984 .48387 L .24266 .50457 L p .413 .574 .903 r
F P
0 g
s
.2704 .51174 m .24266 .50457 L .23984 .48387 L p .513 .654 .922 r
F P
0 g
s
.50945 .44486 m .50193 .44746 L .50635 .44595 L p 0 0 0 r
F P
0 g
s
.56153 .45842 m .57755 .4645 L .57961 .46853 L p .287 .531 .911 r
F P
0 g
s
.57755 .4645 m .56153 .45842 L .55945 .45571 L p .231 .53 .92 r
F P
0 g
s
.39747 .26288 m .41919 .28048 L .43499 .27247 L p .655 .715 .892 r
F P
0 g
s
.41919 .28048 m .39747 .26288 L .38087 .27406 L p .651 .714 .894 r
F P
0 g
s
.58076 .47267 m .60159 .48095 L .60181 .48664 L p .437 .579 .897 r
F P
0 g
s
.60159 .48095 m .58076 .47267 L .57961 .46853 L p .404 .582 .913 r
F P
0 g
s
.45244 .2658 m .46642 .28802 L .48159 .28389 L p .662 .687 .863 r
F P
0 g
s
.46642 .28802 m .45244 .2658 L .43499 .27247 L p .654 .684 .866 r
F P
0 g
s
.51108 .44477 m .51553 .44307 L .51239 .44385 L p 0 0 0 r
F P
0 g
s
.51239 .44385 m .50635 .44595 L .51108 .44477 L p 0 0 0 r
F P
0 g
s
.27086 .286 m .24666 .28952 L .23464 .3126 L p .78 .902 .927 r
F P
0 g
s
.214 .32196 m .23464 .3126 L .24666 .28952 L p .825 .964 .897 r
F P
0 g
s
.62639 .49577 m .60181 .48664 L .60159 .48095 L p .485 .62 .909 r
F P
0 g
s
.57866 .2869 m .59177 .2644 L .57269 .25959 L p .704 .721 .863 r
F P
0 g
s
.57269 .25959 m .56327 .28308 L .57866 .2869 L p .704 .721 .863 r
F P
0 g
s
.51603 .44396 m .51882 .44253 L .51553 .44307 L p .004 0 0 r
F P
0 g
s
.51553 .44307 m .51108 .44477 L .51603 .44396 L p .004 0 0 r
F P
0 g
s
.18083 .39518 m .18619 .41366 L .18475 .43942 L p 0 0 .455 r
F P
0 g
s
.19703 .45632 m .18475 .43942 L .18619 .41366 L p .12 .26 .734 r
F P
0 g
s
.62581 .27842 m .6468 .26037 L .6273 .25098 L p .688 .741 .892 r
F P
0 g
s
.6273 .25098 m .60958 .27072 L .62581 .27842 L p .688 .741 .892 r
F P
0 g
s
.47687 .45788 m .4912 .45378 L .48866 .45636 L p .734 .977 .922 r
F P
0 g
s
.48866 .45636 m .47327 .46156 L .47687 .45788 L p .734 .977 .922 r
F P
0 g
s
.52113 .44353 m .52221 .44225 L .51882 .44253 L p .092 0 0 r
F P
0 g
s
.51882 .44253 m .51603 .44396 L .52113 .44353 L p .092 0 0 r
F P
0 g
s
.38087 .27406 m .35569 .26117 L .3395 .2758 L p .666 .754 .916 r
F P
0 g
s
.31238 .2687 m .3395 .2758 L .35569 .26117 L p .688 .801 .935 r
F P
0 g
s
.74758 .28228 m .77437 .28099 L .75739 .26103 L p .52 .688 .944 r
F P
0 g
s
.75739 .26103 m .73218 .26449 L .74758 .28228 L p .52 .688 .944 r
F P
0 g
s
.35569 .26117 m .38087 .27406 L .39747 .26288 L p .665 .754 .917 r
F P
0 g
s
.55945 .45571 m .5746 .46064 L .57755 .4645 L p .231 .53 .92 r
F P
0 g
s
.5746 .46064 m .55945 .45571 L .55677 .45319 L p .171 .528 .921 r
F P
0 g
s
.39427 .49633 m .42226 .49012 L .42249 .49758 L p .754 .837 .915 r
F P
0 g
s
.42249 .49758 m .39471 .50579 L .39427 .49633 L p .754 .837 .915 r
F P
0 g
s
.45055 .47111 m .47053 .46546 L .46869 .46952 L p .792 .924 .924 r
F P
0 g
s
.46869 .46952 m .44809 .47666 L .45055 .47111 L p .792 .924 .924 r
F P
0 g
s
.47124 .26061 m .48159 .28389 L .49754 .28103 L p .67 .691 .862 r
F P
0 g
s
.48159 .28389 m .47124 .26061 L .45244 .2658 L p .662 .687 .863 r
F P
0 g
s
.23984 .48387 m .26816 .49318 L .2704 .51174 L p .513 .654 .922 r
F P
0 g
s
.30092 .51528 m .2704 .51174 L .26816 .49318 L p .584 .709 .929 r
F P
0 g
s
.57961 .46853 m .60009 .4753 L .60159 .48095 L p .404 .582 .913 r
F P
0 g
s
.60009 .4753 m .57961 .46853 L .57755 .4645 L p .369 .587 .928 r
F P
0 g
s
.48127 .4545 m .49429 .45142 L .4912 .45378 L p .667 .969 .915 r
F P
0 g
s
.4912 .45378 m .47687 .45788 L .48127 .4545 L p .667 .969 .915 r
F P
0 g
s
.80712 .49958 m .77919 .50727 L .78041 .48863 L p .757 .848 .92 r
F P
0 g
s
.78041 .48863 m .80881 .47879 L .80712 .49958 L p .757 .848 .92 r
F P
0 g
s
.85585 .35462 m .86474 .37083 L .85601 .34429 L p 0 0 .486 r
F P
0 g
s
.85601 .34429 m .84723 .32856 L .85585 .35462 L p 0 0 .486 r
F P
0 g
s
.56327 .28308 m .57269 .25959 L .5527 .2564 L p .698 .714 .861 r
F P
0 g
s
.5527 .2564 m .54716 .28054 L .56327 .28308 L p .698 .714 .861 r
F P
0 g
s
.664 .27123 m .68855 .25782 L .66847 .24494 L p .651 .743 .917 r
F P
0 g
s
.66847 .24494 m .6468 .26037 L .664 .27123 L p .651 .743 .917 r
F P
0 g
s
.55677 .45319 m .5708 .45703 L .5746 .46064 L p .171 .528 .921 r
F P
0 g
s
.5708 .45703 m .55677 .45319 L .55355 .45088 L p .111 .525 .912 r
F P
0 g
s
.42372 .48268 m .44809 .47666 L .44691 .48233 L p .778 .877 .919 r
F P
0 g
s
.44691 .48233 m .42226 .49012 L .42372 .48268 L p .778 .877 .919 r
F P
0 g
s
.65426 .5035 m .62639 .49577 L .62621 .48831 L p .53 .658 .918 r
F P
0 g
s
.60159 .48095 m .62621 .48831 L .62639 .49577 L p .485 .62 .909 r
F P
0 g
s
.70554 .27213 m .73218 .26449 L .7129 .24798 L p .596 .728 .936 r
F P
0 g
s
.7129 .24798 m .68855 .25782 L .70554 .27213 L p .596 .728 .936 r
F P
0 g
s
.81158 .30694 m .83212 .31592 L .81815 .29148 L p .243 .501 .9 r
F P
0 g
s
.81815 .29148 m .79831 .28404 L .81158 .30694 L p .243 .501 .9 r
F P
0 g
s
.36369 .50026 m .39427 .49633 L .39471 .50579 L p .72 .812 .922 r
F P
0 g
s
.39471 .50579 m .36445 .51189 L .36369 .50026 L p .72 .812 .922 r
F P
0 g
s
.62621 .48831 m .60159 .48095 L .60009 .4753 L p .463 .626 .923 r
F P
0 g
s
.49105 .25702 m .49754 .28103 L .51399 .2795 L p .677 .696 .86 r
F P
0 g
s
.49754 .28103 m .49105 .25702 L .47124 .26061 L p .67 .691 .862 r
F P
0 g
s
.4864 .45147 m .49788 .4493 L .49429 .45142 L p .583 .943 .898 r
F P
0 g
s
.49429 .45142 m .48127 .4545 L .4864 .45147 L p .583 .943 .898 r
F P
0 g
s
.54716 .28054 m .5527 .2564 L .53216 .25489 L p .691 .707 .86 r
F P
0 g
s
.53216 .25489 m .53064 .27934 L .54716 .28054 L p .691 .707 .86 r
F P
0 g
s
.41644 .25311 m .43499 .27247 L .45244 .2658 L p .659 .716 .891 r
F P
0 g
s
.43499 .27247 m .41644 .25311 L .39747 .26288 L p .655 .715 .892 r
F P
0 g
s
.55355 .45088 m .56621 .45373 L .5708 .45703 L p .111 .525 .912 r
F P
0 g
s
.56621 .45373 m .55355 .45088 L .54984 .44883 L p .055 .522 .892 r
F P
0 g
s
.26816 .49318 m .29925 .49901 L .30092 .51528 L p .584 .709 .929 r
F P
0 g
s
.33275 .51523 m .30092 .51528 L .29925 .49901 L p .638 .751 .93 r
F P
0 g
s
.45424 .46577 m .47327 .46156 L .47053 .46546 L p .768 .94 .938 r
F P
0 g
s
.47053 .46546 m .45055 .47111 L .45424 .46577 L p .768 .94 .938 r
F P
0 g
s
.86409 .43319 m .85176 .45037 L .84885 .42576 L p .953 .929 .737 r
F P
0 g
s
.84885 .42576 m .86125 .40739 L .86409 .43319 L p .953 .929 .737 r
F P
0 g
s
.51148 .2551 m .51399 .2795 L .53064 .27934 L p .684 .701 .86 r
F P
0 g
s
.51399 .2795 m .51148 .2551 L .49105 .25702 L p .677 .696 .86 r
F P
0 g
s
.53064 .27934 m .53216 .25489 L .51148 .2551 L p .684 .701 .86 r
F P
0 g
s
.33158 .50129 m .36369 .50026 L .36445 .51189 L p .682 .784 .927 r
F P
0 g
s
.36445 .51189 m .33275 .51523 L .33158 .50129 L p .682 .784 .927 r
F P
0 g
s
.57755 .4645 m .59733 .46979 L .60009 .4753 L p .369 .587 .928 r
F P
0 g
s
.59733 .46979 m .57755 .4645 L .5746 .46064 L p .332 .593 .941 r
F P
0 g
s
.29925 .49901 m .33158 .50129 L .33275 .51523 L p .638 .751 .93 r
F P
0 g
s
.1988 .33485 m .18998 .3507 L .1827 .37729 L p .855 .915 .515 r
F P
0 g
s
.18083 .39518 m .1827 .37729 L .18998 .3507 L p 0 0 .07 r
F P
0 g
s
.68464 .50908 m .65426 .5035 L .65418 .49403 L p .573 .695 .924 r
F P
0 g
s
.62621 .48831 m .65418 .49403 L .65426 .5035 L p .53 .658 .918 r
F P
0 g
s
.60958 .27072 m .6273 .25098 L .60584 .24326 L p .686 .738 .89 r
F P
0 g
s
.60584 .24326 m .59177 .2644 L .60958 .27072 L p .686 .738 .89 r
F P
0 g
s
.77919 .50727 m .74849 .51135 L .74926 .49502 L p .706 .807 .928 r
F P
0 g
s
.74926 .49502 m .78041 .48863 L .77919 .50727 L p .706 .807 .928 r
F P
0 g
s
.49219 .44884 m .50193 .44746 L .49788 .4493 L p .485 .901 .871 r
F P
0 g
s
.49788 .4493 m .4864 .45147 L .49219 .44884 L p .485 .901 .871 r
F P
0 g
s
.18619 .41366 m .19859 .43174 L .19703 .45632 L p .12 .26 .734 r
F P
0 g
s
.21571 .47139 m .19703 .45632 L .19859 .43174 L p .327 .46 .842 r
F P
0 g
s
.54984 .44883 m .56091 .45079 L .56621 .45373 L p .055 .522 .892 r
F P
0 g
s
.56091 .45079 m .54984 .44883 L .5457 .44707 L p .01 .521 .863 r
F P
0 g
s
.31238 .2687 m .28673 .26576 L .27086 .286 L p .725 .852 .941 r
F P
0 g
s
.24666 .28952 m .27086 .286 L .28673 .26576 L p .759 .915 .943 r
F P
0 g
s
.49852 .44666 m .50635 .44595 L .50193 .44746 L p .382 .845 .837 r
F P
0 g
s
.50193 .44746 m .49219 .44884 L .49852 .44666 L p .382 .845 .837 r
F P
0 g
s
.42686 .47537 m .45055 .47111 L .44809 .47666 L p .766 .893 .933 r
F P
0 g
s
.44809 .47666 m .42372 .48268 L .42686 .47537 L p .766 .893 .933 r
F P
0 g
s
.39597 .48687 m .42372 .48268 L .42226 .49012 L p .748 .85 .926 r
F P
0 g
s
.42226 .49012 m .39427 .49633 L .39597 .48687 L p .748 .85 .926 r
F P
0 g
s
.5457 .44707 m .55498 .44827 L .56091 .45079 L p .01 .521 .863 r
F P
0 g
s
.71649 .51187 m .68464 .50908 L .68476 .49742 L p .616 .731 .928 r
F P
0 g
s
.65418 .49403 m .68476 .49742 L .68464 .50908 L p .573 .695 .924 r
F P
0 g
s
.45913 .46074 m .47687 .45788 L .47327 .46156 L p .735 .95 .948 r
F P
0 g
s
.47327 .46156 m .45424 .46577 L .45913 .46074 L p .735 .95 .948 r
F P
0 g
s
.74849 .51135 m .71649 .51187 L .71689 .49789 L p .659 .768 .93 r
F P
0 g
s
.71689 .49789 m .74926 .49502 L .74849 .51135 L p .659 .768 .93 r
F P
0 g
s
.24666 .28952 m .22661 .29733 L .214 .32196 L p .825 .964 .897 r
F P
0 g
s
.1988 .33485 m .214 .32196 L .22661 .29733 L p .84 .998 .775 r
F P
0 g
s
.68476 .49742 m .71689 .49789 L .71649 .51187 L p .616 .731 .928 r
F P
0 g
s
.60009 .4753 m .62434 .48089 L .62621 .48831 L p .463 .626 .923 r
F P
0 g
s
.62434 .48089 m .60009 .4753 L .59733 .46979 L p .44 .633 .937 r
F P
0 g
s
.5053 .44498 m .51108 .44477 L .50635 .44595 L p .28 .783 .803 r
F P
0 g
s
.50635 .44595 m .49852 .44666 L .5053 .44498 L p .28 .783 .803 r
F P
0 g
s
.5746 .46064 m .59334 .46452 L .59733 .46979 L p .332 .593 .941 r
F P
0 g
s
.59334 .46452 m .5746 .46064 L .5708 .45703 L p .294 .6 .95 r
F P
0 g
s
.37505 .24792 m .39747 .26288 L .41644 .25311 L p .664 .754 .917 r
F P
0 g
s
.39747 .26288 m .37505 .24792 L .35569 .26117 L p .665 .754 .917 r
F P
0 g
s
.54119 .44563 m .54853 .44621 L .55498 .44827 L p 0 .523 .829 r
F P
0 g
s
.65418 .49403 m .62621 .48831 L .62434 .48089 L p .516 .665 .929 r
F P
0 g
s
.43745 .24497 m .45244 .2658 L .47124 .26061 L p .663 .717 .889 r
F P
0 g
s
.45244 .2658 m .43745 .24497 L .41644 .25311 L p .659 .716 .891 r
F P
0 g
s
.51242 .44382 m .51603 .44396 L .51108 .44477 L p .187 .72 .773 r
F P
0 g
s
.51108 .44477 m .5053 .44498 L .51242 .44382 L p .187 .72 .773 r
F P
0 g
s
.5364 .44454 m .54165 .44465 L .54853 .44621 L p 0 .531 .795 r
F P
0 g
s
.77437 .28099 m .79831 .28404 L .77995 .26218 L p .398 .628 .946 r
F P
0 g
s
.77995 .26218 m .75739 .26103 L .77437 .28099 L p .398 .628 .946 r
F P
0 g
s
.51973 .44319 m .52113 .44353 L .51603 .44396 L p .108 .662 .753 r
F P
0 g
s
.51603 .44396 m .51242 .44382 L .51973 .44319 L p .108 .662 .753 r
F P
0 g
s
.35569 .26117 m .33073 .25185 L .31238 .2687 L p .688 .801 .935 r
F P
0 g
s
.28673 .26576 m .31238 .2687 L .33073 .25185 L p .711 .857 .952 r
F P
0 g
s
.5314 .44382 m .53448 .44361 L .54165 .44465 L p 0 .548 .767 r
F P
0 g
s
.59177 .2644 m .60584 .24326 L .58281 .23738 L p .683 .734 .889 r
F P
0 g
s
.58281 .23738 m .57269 .25959 L .59177 .2644 L p .683 .734 .889 r
F P
0 g
s
.52113 .44353 m .51973 .44319 L .52713 .44313 L p .045 .613 .745 r
F P
0 g
s
.52628 .44348 m .52713 .44313 L .53448 .44361 L p 0 .575 .75 r
F P
0 g
s
.6468 .26037 m .66847 .24494 L .64562 .23379 L p .652 .745 .918 r
F P
0 g
s
.64562 .23379 m .6273 .25098 L .6468 .26037 L p .652 .745 .918 r
F P
0 g
s
.86474 .37083 m .86661 .38874 L .85786 .36232 L p .891 .628 .114 r
F P
0 g
s
.85786 .36232 m .85601 .34429 L .86474 .37083 L p .891 .628 .114 r
F P
0 g
s
.46513 .4561 m .48127 .4545 L .47687 .45788 L p .69 .952 .954 r
F P
0 g
s
.47687 .45788 m .45913 .46074 L .46513 .4561 L p .69 .952 .954 r
F P
0 g
s
.33073 .25185 m .35569 .26117 L .37505 .24792 L p .68 .801 .94 r
F P
0 g
s
.85176 .45037 m .83301 .46584 L .83002 .44285 L p .884 .905 .839 r
F P
0 g
s
.83002 .44285 m .84885 .42576 L .85176 .45037 L p .884 .905 .839 r
F P
0 g
s
.19859 .43174 m .21743 .44844 L .21571 .47139 L p .327 .46 .842 r
F P
0 g
s
.23984 .48387 m .21571 .47139 L .21743 .44844 L p .45 .575 .888 r
F P
0 g
s
.5708 .45703 m .58817 .45957 L .59334 .46452 L p .294 .6 .95 r
F P
0 g
s
.58817 .45957 m .5708 .45703 L .56621 .45373 L p .258 .609 .955 r
F P
0 g
s
.36559 .48858 m .39597 .48687 L .39427 .49633 L p .715 .82 .93 r
F P
0 g
s
.39427 .49633 m .36369 .50026 L .36559 .48858 L p .715 .82 .93 r
F P
0 g
s
.43165 .46833 m .45424 .46577 L .45055 .47111 L p .749 .906 .947 r
F P
0 g
s
.45055 .47111 m .42686 .47537 L .43165 .46833 L p .749 .906 .947 r
F P
0 g
s
.83212 .31592 m .84723 .32856 L .83277 .30308 L p 0 .255 .766 r
F P
0 g
s
.83277 .30308 m .81815 .29148 L .83212 .31592 L p 0 .255 .766 r
F P
0 g
s
.59733 .46979 m .62079 .47363 L .62434 .48089 L p .44 .633 .937 r
F P
0 g
s
.62079 .47363 m .59733 .46979 L .59334 .46452 L p .417 .642 .95 r
F P
0 g
s
.46014 .23863 m .47124 .26061 L .49105 .25702 L p .666 .719 .888 r
F P
0 g
s
.47124 .26061 m .46014 .23863 L .43745 .24497 L p .663 .717 .889 r
F P
0 g
s
.73218 .26449 m .75739 .26103 L .73598 .24247 L p .515 .701 .954 r
F P
0 g
s
.73598 .24247 m .7129 .24798 L .73218 .26449 L p .515 .701 .954 r
F P
0 g
s
.68855 .25782 m .7129 .24798 L .69 .23311 L p .597 .735 .941 r
F P
0 g
s
.69 .23311 m .66847 .24494 L .68855 .25782 L p .597 .735 .941 r
F P
0 g
s
.18998 .3507 m .18812 .3687 L .18083 .39518 L p 0 0 .07 r
F P
0 g
s
.18619 .41366 m .18083 .39518 L .18812 .3687 L p 0 .02 .538 r
F P
0 g
s
.47216 .45193 m .4864 .45147 L .48127 .4545 L p .634 .943 .955 r
F P
0 g
s
.48127 .4545 m .46513 .4561 L .47216 .45193 L p .634 .943 .955 r
F P
0 g
s
.68476 .49742 m .65418 .49403 L .65195 .48459 L p .565 .7 .932 r
F P
0 g
s
.62434 .48089 m .65195 .48459 L .65418 .49403 L p .516 .665 .929 r
F P
0 g
s
.39983 .47756 m .42686 .47537 L .42372 .48268 L p .738 .861 .938 r
F P
0 g
s
.42372 .48268 m .39597 .48687 L .39983 .47756 L p .738 .861 .938 r
F P
0 g
s
.57269 .25959 m .58281 .23738 L .55864 .23348 L p .68 .73 .888 r
F P
0 g
s
.55864 .23348 m .5527 .2564 L .57269 .25959 L p .68 .73 .888 r
F P
0 g
s
.56621 .45373 m .58191 .45504 L .58817 .45957 L p .258 .609 .955 r
F P
0 g
s
.58191 .45504 m .56621 .45373 L .56091 .45079 L p .225 .618 .954 r
F P
0 g
s
.3336 .48728 m .36559 .48858 L .36369 .50026 L p .679 .787 .931 r
F P
0 g
s
.36369 .50026 m .33158 .50129 L .3336 .48728 L p .679 .787 .931 r
F P
0 g
s
.65195 .48459 m .62434 .48089 L .62079 .47363 L p .502 .673 .94 r
F P
0 g
s
.21743 .44844 m .24171 .46288 L .23984 .48387 L p .45 .575 .888 r
F P
0 g
s
.26816 .49318 m .23984 .48387 L .24171 .46288 L p .531 .651 .911 r
F P
0 g
s
.48407 .23424 m .49105 .25702 L .51148 .2551 L p .67 .722 .888 r
F P
0 g
s
.49105 .25702 m .48407 .23424 L .46014 .23863 L p .666 .719 .888 r
F P
0 g
s
.39725 .23633 m .41644 .25311 L .43745 .24497 L p .662 .754 .918 r
F P
0 g
s
.41644 .25311 m .39725 .23633 L .37505 .24792 L p .664 .754 .917 r
F P
0 g
s
.83301 .46584 m .80881 .47879 L .80576 .45779 L p .818 .869 .885 r
F P
0 g
s
.80576 .45779 m .83002 .44285 L .83301 .46584 L p .818 .869 .885 r
F P
0 g
s
.48009 .44831 m .49219 .44884 L .4864 .45147 L p .569 .924 .95 r
F P
0 g
s
.4864 .45147 m .47216 .45193 L .48009 .44831 L p .569 .924 .95 r
F P
0 g
s
.5527 .2564 m .55864 .23348 L .53381 .23163 L p .677 .727 .888 r
F P
0 g
s
.53381 .23163 m .53216 .25489 L .5527 .2564 L p .677 .727 .888 r
F P
0 g
s
.43803 .46167 m .45913 .46074 L .45424 .46577 L p .725 .915 .959 r
F P
0 g
s
.45424 .46577 m .43165 .46833 L .43803 .46167 L p .725 .915 .959 r
F P
0 g
s
.28673 .26576 m .26379 .26737 L .24666 .28952 L p .759 .915 .943 r
F P
0 g
s
.22661 .29733 m .24666 .28952 L .26379 .26737 L p .784 .98 .907 r
F P
0 g
s
.56091 .45079 m .57465 .451 L .58191 .45504 L p .225 .618 .954 r
F P
0 g
s
.57465 .451 m .56091 .45079 L .55498 .44827 L p .199 .63 .948 r
F P
0 g
s
.50878 .23189 m .51148 .2551 L .53216 .25489 L p .674 .724 .888 r
F P
0 g
s
.51148 .2551 m .50878 .23189 L .48407 .23424 L p .67 .722 .888 r
F P
0 g
s
.3013 .48259 m .3336 .48728 L .33158 .50129 L p .639 .75 .929 r
F P
0 g
s
.33158 .50129 m .29925 .49901 L .3013 .48259 L p .639 .75 .929 r
F P
0 g
s
.53216 .25489 m .53381 .23163 L .50878 .23189 L p .674 .724 .888 r
F P
0 g
s
.59334 .46452 m .6156 .46667 L .62079 .47363 L p .417 .642 .95 r
F P
0 g
s
.6156 .46667 m .59334 .46452 L .58817 .45957 L p .396 .653 .962 r
F P
0 g
s
.22661 .29733 m .21184 .30918 L .1988 .33485 L p .84 .998 .775 r
F P
0 g
s
.18998 .3507 m .1988 .33485 L .21184 .30918 L p .667 .817 .378 r
F P
0 g
s
.71689 .49789 m .68476 .49742 L .6822 .48577 L p .613 .734 .932 r
F P
0 g
s
.65195 .48459 m .6822 .48577 L .68476 .49742 L p .565 .7 .932 r
F P
0 g
s
.6273 .25098 m .64562 .23379 L .62041 .22462 L p .653 .746 .918 r
F P
0 g
s
.62041 .22462 m .60584 .24326 L .6273 .25098 L p .653 .746 .918 r
F P
0 g
s
.24171 .46288 m .27016 .47441 L .26816 .49318 L p .531 .651 .911 r
F P
0 g
s
.29925 .49901 m .26816 .49318 L .27016 .47441 L p .591 .706 .923 r
F P
0 g
s
.48879 .44532 m .49852 .44666 L .49219 .44884 L p .498 .896 .941 r
F P
0 g
s
.49219 .44884 m .48009 .44831 L .48879 .44532 L p .498 .896 .941 r
F P
0 g
s
.27016 .47441 m .3013 .48259 L .29925 .49901 L p .591 .706 .923 r
F P
0 g
s
.86661 .38874 m .86125 .40739 L .85256 .38165 L p .998 .851 .552 r
F P
0 g
s
.85256 .38165 m .85786 .36232 L .86661 .38874 L p .998 .851 .552 r
F P
0 g
s
.55498 .44827 m .56652 .44753 L .57465 .451 L p .199 .63 .948 r
F P
0 g
s
.56652 .44753 m .55498 .44827 L .54853 .44621 L p .182 .644 .938 r
F P
0 g
s
.80881 .47879 m .78041 .48863 L .77736 .46986 L p .76 .833 .908 r
F P
0 g
s
.77736 .46986 m .80576 .45779 L .80881 .47879 L p .76 .833 .908 r
F P
0 g
s
.37017 .47707 m .39983 .47756 L .39597 .48687 L p .708 .826 .938 r
F P
0 g
s
.39597 .48687 m .36559 .48858 L .37017 .47707 L p .708 .826 .938 r
F P
0 g
s
.40582 .46857 m .43165 .46833 L .42686 .47537 L p .726 .87 .949 r
F P
0 g
s
.42686 .47537 m .39983 .47756 L .40582 .46857 L p .726 .87 .949 r
F P
0 g
s
.49812 .44299 m .5053 .44498 L .49852 .44666 L p .426 .86 .929 r
F P
0 g
s
.49852 .44666 m .48879 .44532 L .49812 .44299 L p .426 .86 .929 r
F P
0 g
s
.74926 .49502 m .71689 .49789 L .71408 .48389 L p .66 .767 .929 r
F P
0 g
s
.6822 .48577 m .71408 .48389 L .71689 .49789 L p .613 .734 .932 r
F P
0 g
s
.54853 .44621 m .55765 .44469 L .56652 .44753 L p .182 .644 .938 r
F P
0 g
s
.55765 .44469 m .54853 .44621 L .54165 .44465 L p .177 .661 .926 r
F P
0 g
s
.18812 .3687 m .19344 .38787 L .18619 .41366 L p 0 .02 .538 r
F P
0 g
s
.19859 .43174 m .18619 .41366 L .19344 .38787 L p .24 .315 .74 r
F P
0 g
s
.79831 .28404 m .81815 .29148 L .79868 .2681 L p .182 .5 .908 r
F P
0 g
s
.79868 .2681 m .77995 .26218 L .79831 .28404 L p .182 .5 .908 r
F P
0 g
s
.44591 .45553 m .46513 .4561 L .45913 .46074 L p .695 .92 .969 r
F P
0 g
s
.45913 .46074 m .43803 .46167 L .44591 .45553 L p .695 .92 .969 r
F P
0 g
s
.35278 .23655 m .37505 .24792 L .39725 .23633 L p .671 .801 .944 r
F P
0 g
s
.37505 .24792 m .35278 .23655 L .33073 .25185 L p .68 .801 .94 r
F P
0 g
s
.62079 .47363 m .64756 .47534 L .65195 .48459 L p .502 .673 .94 r
F P
0 g
s
.64756 .47534 m .62079 .47363 L .6156 .46667 L p .49 .682 .951 r
F P
0 g
s
.33073 .25185 m .30708 .24682 L .28673 .26576 L p .711 .857 .952 r
F P
0 g
s
.26379 .26737 m .28673 .26576 L .30708 .24682 L p .731 .923 .956 r
F P
0 g
s
.50791 .44139 m .51242 .44382 L .5053 .44498 L p .357 .821 .918 r
F P
0 g
s
.5053 .44498 m .49812 .44299 L .50791 .44139 L p .357 .821 .918 r
F P
0 g
s
.78041 .48863 m .74926 .49502 L .74629 .47862 L p .708 .8 .922 r
F P
0 g
s
.74629 .47862 m .77736 .46986 L .78041 .48863 L p .708 .8 .922 r
F P
0 g
s
.6822 .48577 m .65195 .48459 L .64756 .47534 L p .559 .707 .94 r
F P
0 g
s
.58817 .45957 m .60885 .46013 L .6156 .46667 L p .396 .653 .962 r
F P
0 g
s
.60885 .46013 m .58817 .45957 L .58191 .45504 L p .376 .666 .971 r
F P
0 g
s
.71408 .48389 m .74629 .47862 L .74926 .49502 L p .66 .767 .929 r
F P
0 g
s
.54165 .44465 m .54819 .44254 L .55765 .44469 L p .177 .661 .926 r
F P
0 g
s
.54819 .44254 m .54165 .44465 L .53448 .44361 L p .186 .684 .915 r
F P
0 g
s
.42193 .22665 m .43745 .24497 L .46014 .23863 L p .661 .753 .919 r
F P
0 g
s
.43745 .24497 m .42193 .22665 L .39725 .23633 L p .662 .754 .918 r
F P
0 g
s
.84723 .32856 m .85601 .34429 L .84127 .31833 L p .625 .227 0 r
F P
0 g
s
.84127 .31833 m .83277 .30308 L .84723 .32856 L p .625 .227 0 r
F P
0 g
s
.51799 .44053 m .51973 .44319 L .51242 .44382 L p .296 .781 .909 r
F P
0 g
s
.51242 .44382 m .50791 .44139 L .51799 .44053 L p .296 .781 .909 r
F P
0 g
s
.53448 .44361 m .53831 .44111 L .54819 .44254 L p .186 .684 .915 r
F P
0 g
s
.53831 .44111 m .53448 .44361 L .52713 .44313 L p .209 .711 .908 r
F P
0 g
s
.30708 .24682 m .33073 .25185 L .35278 .23655 L p .693 .859 .961 r
F P
0 g
s
.52819 .44044 m .52713 .44313 L .51973 .44319 L p .246 .744 .906 r
F P
0 g
s
.51973 .44319 m .51799 .44053 L .52819 .44044 L p .246 .744 .906 r
F P
0 g
s
.66847 .24494 m .69 .23311 L .66386 .22021 L p .599 .743 .945 r
F P
0 g
s
.66386 .22021 m .64562 .23379 L .66847 .24494 L p .599 .743 .945 r
F P
0 g
s
.52713 .44313 m .52819 .44044 L .53831 .44111 L p .209 .711 .908 r
F P
0 g
s
.60584 .24326 m .62041 .22462 L .5933 .21762 L p .653 .747 .919 r
F P
0 g
s
.5933 .21762 m .58281 .23738 L .60584 .24326 L p .653 .747 .919 r
F P
0 g
s
.45516 .45 m .47216 .45193 L .46513 .4561 L p .659 .918 .977 r
F P
0 g
s
.46513 .4561 m .44591 .45553 L .45516 .45 L p .659 .918 .977 r
F P
0 g
s
.75739 .26103 m .77995 .26218 L .75669 .24181 L p .378 .643 .959 r
F P
0 g
s
.75669 .24181 m .73598 .24247 L .75739 .26103 L p .378 .643 .959 r
F P
0 g
s
.33885 .47341 m .37017 .47707 L .36559 .48858 L p .676 .79 .935 r
F P
0 g
s
.36559 .48858 m .3336 .48728 L .33885 .47341 L p .676 .79 .935 r
F P
0 g
s
.58191 .45504 m .60062 .45412 L .60885 .46013 L p .376 .666 .971 r
F P
0 g
s
.60062 .45412 m .58191 .45504 L .57465 .451 L p .36 .681 .978 r
F P
0 g
s
.86125 .40739 m .84885 .42576 L .84031 .40124 L p .945 .882 .74 r
F P
0 g
s
.84031 .40124 m .85256 .38165 L .86125 .40739 L p .945 .882 .74 r
F P
0 g
s
.7129 .24798 m .73598 .24247 L .71045 .22571 L p .512 .715 .964 r
F P
0 g
s
.71045 .22571 m .69 .23311 L .7129 .24798 L p .512 .715 .964 r
F P
0 g
s
.41386 .46005 m .43803 .46167 L .43165 .46833 L p .71 .876 .959 r
F P
0 g
s
.43165 .46833 m .40582 .46857 L .41386 .46005 L p .71 .876 .959 r
F P
0 g
s
.19344 .38787 m .20574 .40716 L .19859 .43174 L p .24 .315 .74 r
F P
0 g
s
.21743 .44844 m .19859 .43174 L .20574 .40716 L p .39 .477 .829 r
F P
0 g
s
.21184 .30918 m .20324 .32455 L .18998 .3507 L p .667 .817 .378 r
F P
0 g
s
.18812 .3687 m .18998 .3507 L .20324 .32455 L p 0 0 .227 r
F P
0 g
s
.44862 .21911 m .46014 .23863 L .48407 .23424 L p .659 .752 .919 r
F P
0 g
s
.46014 .23863 m .44862 .21911 L .42193 .22665 L p .661 .753 .919 r
F P
0 g
s
.26379 .26737 m .24474 .27365 L .22661 .29733 L p .784 .98 .907 r
F P
0 g
s
.21184 .30918 m .22661 .29733 L .24474 .27365 L p .733 .974 .728 r
F P
0 g
s
.6156 .46667 m .64107 .46645 L .64756 .47534 L p .49 .682 .951 r
F P
0 g
s
.64107 .46645 m .6156 .46667 L .60885 .46013 L p .479 .693 .962 r
F P
0 g
s
.71408 .48389 m .6822 .48577 L .67697 .47432 L p .611 .737 .935 r
F P
0 g
s
.64756 .47534 m .67697 .47432 L .6822 .48577 L p .559 .707 .94 r
F P
0 g
s
.3774 .46591 m .40582 .46857 L .39983 .47756 L p .7 .832 .945 r
F P
0 g
s
.39983 .47756 m .37017 .47707 L .3774 .46591 L p .7 .832 .945 r
F P
0 g
s
.58281 .23738 m .5933 .21762 L .56481 .21297 L p .654 .748 .919 r
F P
0 g
s
.56481 .21297 m .55864 .23348 L .58281 .23738 L p .654 .748 .919 r
F P
0 g
s
.46563 .4452 m .48009 .44831 L .47216 .45193 L p .618 .911 .982 r
F P
0 g
s
.47216 .45193 m .45516 .45 L .46563 .4452 L p .618 .911 .982 r
F P
0 g
s
.57465 .451 m .59105 .44876 L .60062 .45412 L p .36 .681 .978 r
F P
0 g
s
.59105 .44876 m .57465 .451 L .56652 .44753 L p .348 .697 .983 r
F P
0 g
s
.37817 .22314 m .39725 .23633 L .42193 .22665 L p .662 .799 .948 r
F P
0 g
s
.39725 .23633 m .37817 .22314 L .35278 .23655 L p .671 .801 .944 r
F P
0 g
s
.30714 .46631 m .33885 .47341 L .3336 .48728 L p .64 .749 .928 r
F P
0 g
s
.3336 .48728 m .3013 .48259 L .30714 .46631 L p .64 .749 .928 r
F P
0 g
s
.67697 .47432 m .64756 .47534 L .64107 .46645 L p .553 .714 .947 r
F P
0 g
s
.47683 .21387 m .48407 .23424 L .50878 .23189 L p .658 .752 .919 r
F P
0 g
s
.48407 .23424 m .47683 .21387 L .44862 .21911 L p .659 .752 .919 r
F P
0 g
s
.55864 .23348 m .56481 .21297 L .53551 .21076 L p .655 .75 .919 r
F P
0 g
s
.53551 .21076 m .53381 .23163 L .55864 .23348 L p .655 .75 .919 r
F P
0 g
s
.20574 .40716 m .2244 .42551 L .21743 .44844 L p .39 .477 .829 r
F P
0 g
s
.24171 .46288 m .21743 .44844 L .2244 .42551 L p .483 .577 .874 r
F P
0 g
s
.47716 .44121 m .48879 .44532 L .48009 .44831 L p .572 .897 .984 r
F P
0 g
s
.48009 .44831 m .46563 .4452 L .47716 .44121 L p .572 .897 .984 r
F P
0 g
s
.64562 .23379 m .66386 .22021 L .63493 .20957 L p .602 .751 .949 r
F P
0 g
s
.63493 .20957 m .62041 .22462 L .64562 .23379 L p .602 .751 .949 r
F P
0 g
s
.84885 .42576 m .83002 .44285 L .82174 .42 L p .877 .867 .825 r
F P
0 g
s
.82174 .42 m .84031 .40124 L .84885 .42576 L p .877 .867 .825 r
F P
0 g
s
.42385 .45217 m .44591 .45553 L .43803 .46167 L p .69 .88 .969 r
F P
0 g
s
.43803 .46167 m .41386 .46005 L .42385 .45217 L p .69 .88 .969 r
F P
0 g
s
.81815 .29148 m .83277 .30308 L .81251 .27867 L p 0 .201 .711 r
F P
0 g
s
.81251 .27867 m .79868 .2681 L .81815 .29148 L p 0 .201 .711 r
F P
0 g
s
.85601 .34429 m .85786 .36232 L .84307 .33645 L p .966 .665 .258 r
F P
0 g
s
.84307 .33645 m .84127 .31833 L .85601 .34429 L p .966 .665 .258 r
F P
0 g
s
.56652 .44753 m .58031 .44415 L .59105 .44876 L p .348 .697 .983 r
F P
0 g
s
.58031 .44415 m .56652 .44753 L .55765 .44469 L p .343 .715 .985 r
F P
0 g
s
.50598 .21107 m .50878 .23189 L .53381 .23163 L p .657 .751 .919 r
F P
0 g
s
.50878 .23189 m .50598 .21107 L .47683 .21387 L p .658 .752 .919 r
F P
0 g
s
.53381 .23163 m .53551 .21076 L .50598 .21107 L p .657 .751 .919 r
F P
0 g
s
.74629 .47862 m .71408 .48389 L .70804 .4701 L p .661 .766 .928 r
F P
0 g
s
.67697 .47432 m .70804 .4701 L .71408 .48389 L p .611 .737 .935 r
F P
0 g
s
.27649 .45575 m .30714 .46631 L .3013 .48259 L p .599 .703 .917 r
F P
0 g
s
.3013 .48259 m .27016 .47441 L .27649 .45575 L p .599 .703 .917 r
F P
0 g
s
.60885 .46013 m .63254 .45807 L .64107 .46645 L p .479 .693 .962 r
F P
0 g
s
.63254 .45807 m .60885 .46013 L .60062 .45412 L p .47 .705 .971 r
F P
0 g
s
.2244 .42551 m .24842 .44197 L .24171 .46288 L p .483 .577 .874 r
F P
0 g
s
.27016 .47441 m .24171 .46288 L .24842 .44197 L p .548 .648 .9 r
F P
0 g
s
.30708 .24682 m .28588 .24659 L .26379 .26737 L p .731 .923 .956 r
F P
0 g
s
.24474 .27365 m .26379 .26737 L .28588 .24659 L p .724 .982 .908 r
F P
0 g
s
.48952 .43812 m .49812 .44299 L .48879 .44532 L p .526 .879 .985 r
F P
0 g
s
.48879 .44532 m .47716 .44121 L .48952 .43812 L p .526 .879 .985 r
F P
0 g
s
.24842 .44197 m .27649 .45575 L .27016 .47441 L p .548 .648 .9 r
F P
0 g
s
.55765 .44469 m .56856 .44038 L .58031 .44415 L p .343 .715 .985 r
F P
0 g
s
.56856 .44038 m .55765 .44469 L .54819 .44254 L p .345 .735 .985 r
F P
0 g
s
.33164 .22959 m .35278 .23655 L .37817 .22314 L p .673 .858 .97 r
F P
0 g
s
.35278 .23655 m .33164 .22959 L .30708 .24682 L p .693 .859 .961 r
F P
0 g
s
.20324 .32455 m .20143 .34265 L .18812 .3687 L p 0 0 .227 r
F P
0 g
s
.19344 .38787 m .18812 .3687 L .20143 .34265 L p .145 .13 .582 r
F P
0 g
s
.34732 .45995 m .3774 .46591 L .37017 .47707 L p .672 .792 .938 r
F P
0 g
s
.37017 .47707 m .33885 .47341 L .34732 .45995 L p .672 .792 .938 r
F P
0 g
s
.38721 .45533 m .41386 .46005 L .40582 .46857 L p .69 .835 .953 r
F P
0 g
s
.40582 .46857 m .3774 .46591 L .38721 .45533 L p .69 .835 .953 r
F P
0 g
s
.83002 .44285 m .80576 .45779 L .79786 .43694 L p .815 .843 .871 r
F P
0 g
s
.79786 .43694 m .82174 .42 L .83002 .44285 L p .815 .843 .871 r
F P
0 g
s
.50252 .43598 m .50791 .44139 L .49812 .44299 L p .481 .856 .984 r
F P
0 g
s
.49812 .44299 m .48952 .43812 L .50252 .43598 L p .481 .856 .984 r
F P
0 g
s
.28588 .24659 m .30708 .24682 L .33164 .22959 L p .695 .925 .968 r
F P
0 g
s
.77736 .46986 m .74629 .47862 L .73951 .46241 L p .71 .792 .916 r
F P
0 g
s
.70804 .4701 m .73951 .46241 L .74629 .47862 L p .661 .766 .928 r
F P
0 g
s
.54819 .44254 m .55602 .43751 L .56856 .44038 L p .345 .735 .985 r
F P
0 g
s
.55602 .43751 m .54819 .44254 L .53831 .44111 L p .356 .757 .984 r
F P
0 g
s
.43562 .44507 m .45516 .45 L .44591 .45553 L p .667 .881 .978 r
F P
0 g
s
.44591 .45553 m .42385 .45217 L .43562 .44507 L p .667 .881 .978 r
F P
0 g
s
.40646 .21193 m .42193 .22665 L .44862 .21911 L p .653 .796 .951 r
F P
0 g
s
.42193 .22665 m .40646 .21193 L .37817 .22314 L p .662 .799 .948 r
F P
0 g
s
.69 .23311 m .71045 .22571 L .68121 .21115 L p .512 .73 .972 r
F P
0 g
s
.68121 .21115 m .66386 .22021 L .69 .23311 L p .512 .73 .972 r
F P
0 g
s
.51591 .43484 m .51799 .44053 L .50791 .44139 L p .439 .831 .984 r
F P
0 g
s
.50791 .44139 m .50252 .43598 L .51591 .43484 L p .439 .831 .984 r
F P
0 g
s
.64107 .46645 m .6691 .46328 L .67697 .47432 L p .553 .714 .947 r
F P
0 g
s
.6691 .46328 m .64107 .46645 L .63254 .45807 L p .548 .723 .954 r
F P
0 g
s
.53831 .44111 m .5429 .43561 L .55602 .43751 L p .356 .757 .984 r
F P
0 g
s
.5429 .43561 m .53831 .44111 L .52819 .44044 L p .376 .781 .983 r
F P
0 g
s
.70804 .4701 m .67697 .47432 L .6691 .46328 L p .609 .741 .939 r
F P
0 g
s
.77995 .26218 m .79868 .2681 L .77391 .2463 L p .119 .5 .906 r
F P
0 g
s
.77391 .2463 m .75669 .24181 L .77995 .26218 L p .119 .5 .906 r
F P
0 g
s
.80576 .45779 m .77736 .46986 L .76996 .45127 L p .761 .818 .898 r
F P
0 g
s
.76996 .45127 m .79786 .43694 L .80576 .45779 L p .761 .818 .898 r
F P
0 g
s
.73951 .46241 m .76996 .45127 L .77736 .46986 L p .71 .792 .916 r
F P
0 g
s
.24474 .27365 m .23069 .28447 L .21184 .30918 L p .733 .974 .728 r
F P
0 g
s
.20324 .32455 m .21184 .30918 L .23069 .28447 L p 0 0 0 r
F P
0 g
s
.52945 .43472 m .52819 .44044 L .51799 .44053 L p .404 .806 .983 r
F P
0 g
s
.51799 .44053 m .51591 .43484 L .52945 .43472 L p .404 .806 .983 r
F P
0 g
s
.52819 .44044 m .52945 .43472 L .5429 .43561 L p .376 .781 .983 r
F P
0 g
s
.60062 .45412 m .6221 .45037 L .63254 .45807 L p .47 .705 .971 r
F P
0 g
s
.6221 .45037 m .60062 .45412 L .59105 .44876 L p .464 .719 .979 r
F P
0 g
s
.62041 .22462 m .63493 .20957 L .60376 .20145 L p .606 .759 .952 r
F P
0 g
s
.60376 .20145 m .5933 .21762 L .62041 .22462 L p .606 .759 .952 r
F P
0 g
s
.73598 .24247 m .75669 .24181 L .72883 .2234 L p .362 .66 .97 r
F P
0 g
s
.72883 .2234 m .71045 .22571 L .73598 .24247 L p .362 .66 .97 r
F P
0 g
s
.85786 .36232 m .85256 .38165 L .83793 .35647 L p .984 .809 .589 r
F P
0 g
s
.83793 .35647 m .84307 .33645 L .85786 .36232 L p .984 .809 .589 r
F P
0 g
s
.449 .43889 m .46563 .4452 L .45516 .45 L p .642 .878 .985 r
F P
0 g
s
.45516 .45 m .43562 .44507 L .449 .43889 L p .642 .878 .985 r
F P
0 g
s
.31678 .45046 m .34732 .45995 L .33885 .47341 L p .641 .749 .927 r
F P
0 g
s
.33885 .47341 m .30714 .46631 L .31678 .45046 L p .641 .749 .927 r
F P
0 g
s
.20143 .34265 m .20661 .36251 L .19344 .38787 L p .145 .13 .582 r
F P
0 g
s
.20574 .40716 m .19344 .38787 L .20661 .36251 L p .333 .358 .738 r
F P
0 g
s
.59105 .44876 m .60991 .44348 L .6221 .45037 L p .464 .719 .979 r
F P
0 g
s
.60991 .44348 m .59105 .44876 L .58031 .44415 L p .461 .734 .986 r
F P
0 g
s
.43714 .20318 m .44862 .21911 L .47683 .21387 L p .644 .792 .953 r
F P
0 g
s
.44862 .21911 m .43714 .20318 L .40646 .21193 L p .653 .796 .951 r
F P
0 g
s
.83277 .30308 m .84127 .31833 L .82056 .29344 L p .768 .317 0 r
F P
0 g
s
.82056 .29344 m .81251 .27867 L .83277 .30308 L p .768 .317 0 r
F P
0 g
s
.39946 .4455 m .42385 .45217 L .41386 .46005 L p .679 .838 .96 r
F P
0 g
s
.41386 .46005 m .38721 .45533 L .39946 .4455 L p .679 .838 .96 r
F P
0 g
s
.5933 .21762 m .60376 .20145 L .57097 .19604 L p .612 .767 .954 r
F P
0 g
s
.57097 .19604 m .56481 .21297 L .5933 .21762 L p .612 .767 .954 r
F P
0 g
s
.73951 .46241 m .70804 .4701 L .69879 .45677 L p .661 .764 .927 r
F P
0 g
s
.6691 .46328 m .69879 .45677 L .70804 .4701 L p .609 .741 .939 r
F P
0 g
s
.63254 .45807 m .65868 .45286 L .6691 .46328 L p .548 .723 .954 r
F P
0 g
s
.65868 .45286 m .63254 .45807 L .6221 .45037 L p .546 .732 .961 r
F P
0 g
s
.36002 .21447 m .37817 .22314 L .40646 .21193 L p .652 .854 .977 r
F P
0 g
s
.37817 .22314 m .36002 .21447 L .33164 .22959 L p .673 .858 .97 r
F P
0 g
s
.35893 .44713 m .38721 .45533 L .3774 .46591 L p .668 .793 .941 r
F P
0 g
s
.3774 .46591 m .34732 .45995 L .35893 .44713 L p .668 .793 .941 r
F P
0 g
s
.46375 .43375 m .47716 .44121 L .46563 .4452 L p .615 .871 .99 r
F P
0 g
s
.46563 .4452 m .449 .43889 L .46375 .43375 L p .615 .871 .99 r
F P
0 g
s
.28588 .24659 m .26825 .25142 L .24474 .27365 L p .724 .982 .908 r
F P
0 g
s
.23069 .28447 m .24474 .27365 L .26825 .25142 L p .574 .9 .647 r
F P
0 g
s
.58031 .44415 m .59618 .43754 L .60991 .44348 L p .461 .734 .986 r
F P
0 g
s
.59618 .43754 m .58031 .44415 L .56856 .44038 L p .462 .75 .992 r
F P
0 g
s
.4696 .1971 m .47683 .21387 L .50598 .21107 L p .635 .787 .955 r
F P
0 g
s
.47683 .21387 m .4696 .1971 L .43714 .20318 L p .644 .792 .953 r
F P
0 g
s
.28719 .43752 m .31678 .45046 L .30714 .46631 L p .606 .702 .911 r
F P
0 g
s
.30714 .46631 m .27649 .45575 L .28719 .43752 L p .606 .702 .911 r
F P
0 g
s
.66386 .22021 m .68121 .21115 L .64877 .19913 L p .516 .746 .979 r
F P
0 g
s
.64877 .19913 m .63493 .20957 L .66386 .22021 L p .516 .746 .979 r
F P
0 g
s
.85256 .38165 m .84031 .40124 L .82607 .37727 L p .926 .835 .736 r
F P
0 g
s
.82607 .37727 m .83793 .35647 L .85256 .38165 L p .926 .835 .736 r
F P
0 g
s
.69879 .45677 m .6691 .46328 L .65868 .45286 L p .608 .745 .942 r
F P
0 g
s
.20661 .36251 m .21859 .38301 L .20574 .40716 L p .333 .358 .738 r
F P
0 g
s
.2244 .42551 m .20574 .40716 L .21859 .38301 L p .442 .492 .815 r
F P
0 g
s
.56481 .21297 m .57097 .19604 L .53721 .19349 L p .619 .774 .955 r
F P
0 g
s
.53721 .19349 m .53551 .21076 L .56481 .21297 L p .619 .774 .955 r
F P
0 g
s
.23069 .28447 m .22251 .29935 L .20324 .32455 L p 0 0 0 r
F P
0 g
s
.20143 .34265 m .20324 .32455 L .22251 .29935 L p .022 0 .333 r
F P
0 g
s
.50318 .19384 m .50598 .21107 L .53551 .21076 L p .626 .781 .955 r
F P
0 g
s
.50598 .21107 m .50318 .19384 L .4696 .1971 L p .635 .787 .955 r
F P
0 g
s
.53551 .21076 m .53721 .19349 L .50318 .19384 L p .626 .781 .955 r
F P
0 g
s
.47961 .42976 m .48952 .43812 L .47716 .44121 L p .587 .862 .995 r
F P
0 g
s
.47716 .44121 m .46375 .43375 L .47961 .42976 L p .587 .862 .995 r
F P
0 g
s
.31265 .22767 m .33164 .22959 L .36002 .21447 L p .653 .92 .977 r
F P
0 g
s
.33164 .22959 m .31265 .22767 L .28588 .24659 L p .695 .925 .968 r
F P
0 g
s
.26825 .25142 m .28588 .24659 L .31265 .22767 L p .642 .965 .897 r
F P
0 g
s
.41399 .43664 m .43562 .44507 L .42385 .45217 L p .666 .838 .966 r
F P
0 g
s
.42385 .45217 m .39946 .4455 L .41399 .43664 L p .666 .838 .966 r
F P
0 g
s
.56856 .44038 m .58114 .43267 L .59618 .43754 L p .462 .75 .992 r
F P
0 g
s
.58114 .43267 m .56856 .44038 L .55602 .43751 L p .467 .767 .995 r
F P
0 g
s
.26002 .4215 m .28719 .43752 L .27649 .45575 L p .565 .647 .89 r
F P
0 g
s
.27649 .45575 m .24842 .44197 L .26002 .4215 L p .565 .647 .89 r
F P
0 g
s
.79868 .2681 m .81251 .27867 L .78664 .25588 L p 0 .142 .622 r
F P
0 g
s
.78664 .25588 m .77391 .2463 L .79868 .2681 L p 0 .142 .622 r
F P
0 g
s
.76996 .45127 m .73951 .46241 L .72895 .44671 L p .71 .785 .91 r
F P
0 g
s
.69879 .45677 m .72895 .44671 L .73951 .46241 L p .661 .764 .927 r
F P
0 g
s
.21859 .38301 m .23672 .40303 L .2244 .42551 L p .442 .492 .815 r
F P
0 g
s
.24842 .44197 m .2244 .42551 L .23672 .40303 L p .513 .581 .861 r
F P
0 g
s
.6221 .45037 m .64585 .44326 L .65868 .45286 L p .546 .732 .961 r
F P
0 g
s
.64585 .44326 m .6221 .45037 L .60991 .44348 L p .544 .742 .967 r
F P
0 g
s
.23672 .40303 m .26002 .4215 L .24842 .44197 L p .513 .581 .861 r
F P
0 g
s
.49629 .427 m .50252 .43598 L .48952 .43812 L p .56 .849 .997 r
F P
0 g
s
.48952 .43812 m .47961 .42976 L .49629 .427 L p .56 .849 .997 r
F P
0 g
s
.84031 .40124 m .82174 .42 L .80812 .39769 L p .865 .831 .812 r
F P
0 g
s
.80812 .39769 m .82607 .37727 L .84031 .40124 L p .865 .831 .812 r
F P
0 g
s
.71045 .22571 m .72883 .2234 L .69682 .20737 L p .35 .68 .978 r
F P
0 g
s
.69682 .20737 m .68121 .21115 L .71045 .22571 L p .35 .68 .978 r
F P
0 g
s
.55602 .43751 m .56505 .42897 L .58114 .43267 L p .467 .767 .995 r
F P
0 g
s
.56505 .42897 m .55602 .43751 L .5429 .43561 L p .477 .784 .998 r
F P
0 g
s
.84127 .31833 m .84307 .33645 L .82226 .31167 L p .969 .655 .352 r
F P
0 g
s
.82226 .31167 m .82056 .29344 L .84127 .31833 L p .969 .655 .352 r
F P
0 g
s
.39173 .2018 m .40646 .21193 L .43714 .20318 L p .629 .847 .983 r
F P
0 g
s
.40646 .21193 m .39173 .2018 L .36002 .21447 L p .652 .854 .977 r
F P
0 g
s
.75669 .24181 m .77391 .2463 L .74414 .22655 L p .059 .501 .893 r
F P
0 g
s
.74414 .22655 m .72883 .2234 L .75669 .24181 L p .059 .501 .893 r
F P
0 g
s
.33015 .43533 m .35893 .44713 L .34732 .45995 L p .643 .748 .926 r
F P
0 g
s
.34732 .45995 m .31678 .45046 L .33015 .43533 L p .643 .748 .926 r
F P
0 g
s
.5135 .42552 m .51591 .43484 L .50252 .43598 L p .534 .835 .999 r
F P
0 g
s
.50252 .43598 m .49629 .427 L .5135 .42552 L p .534 .835 .999 r
F P
0 g
s
.5429 .43561 m .5482 .42652 L .56505 .42897 L p .477 .784 .998 r
F P
0 g
s
.5482 .42652 m .5429 .43561 L .52945 .43472 L p .492 .801 .999 r
F P
0 g
s
.79786 .43694 m .76996 .45127 L .7582 .4332 L p .759 .803 .888 r
F P
0 g
s
.72895 .44671 m .7582 .4332 L .76996 .45127 L p .71 .785 .91 r
F P
0 g
s
.37354 .43521 m .39946 .4455 L .38721 .45533 L p .663 .794 .944 r
F P
0 g
s
.38721 .45533 m .35893 .44713 L .37354 .43521 L p .663 .794 .944 r
F P
0 g
s
.53091 .42536 m .52945 .43472 L .51591 .43484 L p .511 .818 1 r
F P
0 g
s
.51591 .43484 m .5135 .42552 L .53091 .42536 L p .511 .818 1 r
F P
0 g
s
.52945 .43472 m .53091 .42536 L .5482 .42652 L p .492 .801 .999 r
F P
0 g
s
.82174 .42 m .79786 .43694 L .78507 .41664 L p .81 .819 .858 r
F P
0 g
s
.78507 .41664 m .80812 .39769 L .82174 .42 L p .81 .819 .858 r
F P
0 g
s
.63493 .20957 m .64877 .19913 L .61375 .18994 L p .523 .762 .984 r
F P
0 g
s
.61375 .18994 m .60376 .20145 L .63493 .20957 L p .523 .762 .984 r
F P
0 g
s
.7582 .4332 m .78507 .41664 L .79786 .43694 L p .759 .803 .888 r
F P
0 g
s
.43055 .42891 m .449 .43889 L .43562 .44507 L p .652 .837 .971 r
F P
0 g
s
.43562 .44507 m .41399 .43664 L .43055 .42891 L p .652 .837 .971 r
F P
0 g
s
.72895 .44671 m .69879 .45677 L .68643 .44415 L p .661 .763 .926 r
F P
0 g
s
.65868 .45286 m .68643 .44415 L .69879 .45677 L p .608 .745 .942 r
F P
0 g
s
.68643 .44415 m .65868 .45286 L .64585 .44326 L p .608 .75 .945 r
F P
0 g
s
.22251 .29935 m .22078 .31756 L .20143 .34265 L p .022 0 .333 r
F P
0 g
s
.20661 .36251 m .20143 .34265 L .22078 .31756 L p .274 .212 .603 r
F P
0 g
s
.60991 .44348 m .63081 .43465 L .64585 .44326 L p .544 .742 .967 r
F P
0 g
s
.63081 .43465 m .60991 .44348 L .59618 .43754 L p .545 .752 .973 r
F P
0 g
s
.26825 .25142 m .25522 .26124 L .23069 .28447 L p .574 .9 .647 r
F P
0 g
s
.22251 .29935 m .23069 .28447 L .25522 .26124 L p 0 0 0 r
F P
0 g
s
.42619 .1919 m .43714 .20318 L .4696 .1971 L p .607 .837 .987 r
F P
0 g
s
.43714 .20318 m .42619 .1919 L .39173 .2018 L p .629 .847 .983 r
F P
0 g
s
.30219 .42009 m .33015 .43533 L .31678 .45046 L p .614 .701 .906 r
F P
0 g
s
.31678 .45046 m .28719 .43752 L .30219 .42009 L p .614 .701 .906 r
F P
0 g
s
.34369 .21102 m .36002 .21447 L .39173 .2018 L p .606 .908 .982 r
F P
0 g
s
.36002 .21447 m .34369 .21102 L .31265 .22767 L p .653 .92 .977 r
F P
0 g
s
.44885 .42247 m .46375 .43375 L .449 .43889 L p .637 .834 .976 r
F P
0 g
s
.449 .43889 m .43055 .42891 L .44885 .42247 L p .637 .834 .976 r
F P
0 g
s
.60376 .20145 m .61375 .18994 L .57685 .18382 L p .534 .779 .988 r
F P
0 g
s
.57685 .18382 m .57097 .19604 L .60376 .20145 L p .534 .779 .988 r
F P
0 g
s
.84307 .33645 m .83793 .35647 L .8174 .33235 L p .954 .762 .607 r
F P
0 g
s
.8174 .33235 m .82226 .31167 L .84307 .33645 L p .954 .762 .607 r
F P
0 g
s
.81251 .27867 m .82056 .29344 L .79405 .27018 L p .832 .364 0 r
F P
0 g
s
.79405 .27018 m .78664 .25588 L .81251 .27867 L p .832 .364 0 r
F P
0 g
s
.59618 .43754 m .61379 .42722 L .63081 .43465 L p .545 .752 .973 r
F P
0 g
s
.61379 .42722 m .59618 .43754 L .58114 .43267 L p .548 .763 .977 r
F P
0 g
s
.39094 .42443 m .41399 .43664 L .39946 .4455 L p .658 .794 .947 r
F P
0 g
s
.39946 .4455 m .37354 .43521 L .39094 .42443 L p .658 .794 .947 r
F P
0 g
s
.22078 .31756 m .22572 .33808 L .20661 .36251 L p .274 .212 .603 r
F P
0 g
s
.21859 .38301 m .20661 .36251 L .22572 .33808 L p .406 .393 .732 r
F P
0 g
s
.31265 .22767 m .29683 .23113 L .26825 .25142 L p .642 .965 .897 r
F P
0 g
s
.25522 .26124 m .26825 .25142 L .29683 .23113 L p 0 0 0 r
F P
0 g
s
.68121 .21115 m .69682 .20737 L .66123 .19412 L p .345 .702 .983 r
F P
0 g
s
.66123 .19412 m .64877 .19913 L .68121 .21115 L p .345 .702 .983 r
F P
0 g
s
.7582 .4332 m .72895 .44671 L .71469 .4318 L p .709 .777 .905 r
F P
0 g
s
.68643 .44415 m .71469 .4318 L .72895 .44671 L p .661 .763 .926 r
F P
0 g
s
.29683 .23113 m .31265 .22767 L .34369 .21102 L p .542 .927 .875 r
F P
0 g
s
.64585 .44326 m .67112 .43248 L .68643 .44415 L p .608 .75 .945 r
F P
0 g
s
.67112 .43248 m .64585 .44326 L .63081 .43465 L p .608 .754 .948 r
F P
0 g
s
.3471 .42123 m .37354 .43521 L .35893 .44713 L p .644 .748 .925 r
F P
0 g
s
.35893 .44713 m .33015 .43533 L .3471 .42123 L p .644 .748 .925 r
F P
0 g
s
.4627 .18501 m .4696 .1971 L .50318 .19384 L p .585 .825 .99 r
F P
0 g
s
.4696 .1971 m .4627 .18501 L .42619 .1919 L p .607 .837 .987 r
F P
0 g
s
.57097 .19604 m .57685 .18382 L .53883 .18092 L p .548 .795 .99 r
F P
0 g
s
.53883 .18092 m .53721 .19349 L .57097 .19604 L p .548 .795 .99 r
F P
0 g
s
.46858 .41747 m .47961 .42976 L .46375 .43375 L p .622 .829 .98 r
F P
0 g
s
.46375 .43375 m .44885 .42247 L .46858 .41747 L p .622 .829 .98 r
F P
0 g
s
.27646 .40187 m .30219 .42009 L .28719 .43752 L p .581 .648 .881 r
F P
0 g
s
.28719 .43752 m .26002 .4215 L .27646 .40187 L p .581 .648 .881 r
F P
0 g
s
.58114 .43267 m .59511 .42112 L .61379 .42722 L p .548 .763 .977 r
F P
0 g
s
.59511 .42112 m .58114 .43267 L .56505 .42897 L p .553 .774 .98 r
F P
0 g
s
.50051 .18132 m .50318 .19384 L .53721 .19349 L p .565 .811 .991 r
F P
0 g
s
.50318 .19384 m .50051 .18132 L .4627 .18501 L p .585 .825 .99 r
F P
0 g
s
.71469 .4318 m .68643 .44415 L .67112 .43248 L p .661 .762 .925 r
F P
0 g
s
.77391 .2463 m .78664 .25588 L .75547 .23521 L p .469 0 0 r
F P
0 g
s
.75547 .23521 m .74414 .22655 L .77391 .2463 L p .469 0 0 r
F P
0 g
s
.53721 .19349 m .53883 .18092 L .50051 .18132 L p .565 .811 .991 r
F P
0 g
s
.22572 .33808 m .23711 .35978 L .21859 .38301 L p .406 .393 .732 r
F P
0 g
s
.23672 .40303 m .21859 .38301 L .23711 .35978 L p .485 .505 .803 r
F P
0 g
s
.72883 .2234 m .74414 .22655 L .70985 .20934 L p .009 .502 .868 r
F P
0 g
s
.70985 .20934 m .69682 .20737 L .72883 .2234 L p .009 .502 .868 r
F P
0 g
s
.25522 .26124 m .24763 .27565 L .22251 .29935 L p 0 0 0 r
F P
0 g
s
.22078 .31756 m .22251 .29935 L .24763 .27565 L p .192 .016 .398 r
F P
0 g
s
.83793 .35647 m .82607 .37727 L .80618 .35433 L p .902 .792 .73 r
F P
0 g
s
.80618 .35433 m .8174 .33235 L .83793 .35647 L p .902 .792 .73 r
F P
0 g
s
.25435 .38143 m .27646 .40187 L .26002 .4215 L p .54 .585 .849 r
F P
0 g
s
.26002 .4215 m .23672 .40303 L .25435 .38143 L p .54 .585 .849 r
F P
0 g
s
.48937 .414 m .49629 .427 L .47961 .42976 L p .608 .822 .982 r
F P
0 g
s
.47961 .42976 m .46858 .41747 L .48937 .414 L p .608 .822 .982 r
F P
0 g
s
.23711 .35978 m .25435 .38143 L .23672 .40303 L p .485 .505 .803 r
F P
0 g
s
.78507 .41664 m .7582 .4332 L .74217 .41602 L p .755 .788 .879 r
F P
0 g
s
.71469 .4318 m .74217 .41602 L .7582 .4332 L p .709 .777 .905 r
F P
0 g
s
.56505 .42897 m .57509 .41648 L .59511 .42112 L p .553 .774 .98 r
F P
0 g
s
.57509 .41648 m .56505 .42897 L .5482 .42652 L p .56 .785 .983 r
F P
0 g
s
.41085 .41502 m .43055 .42891 L .41399 .43664 L p .652 .793 .95 r
F P
0 g
s
.41399 .43664 m .39094 .42443 L .41085 .41502 L p .652 .793 .95 r
F P
0 g
s
.37846 .19706 m .39173 .2018 L .42619 .1919 L p .555 .89 .986 r
F P
0 g
s
.39173 .2018 m .37846 .19706 L .34369 .21102 L p .606 .908 .982 r
F P
0 g
s
.51083 .41215 m .5135 .42552 L .49629 .427 L p .594 .814 .984 r
F P
0 g
s
.49629 .427 m .48937 .414 L .51083 .41215 L p .594 .814 .984 r
F P
0 g
s
.5482 .42652 m .5541 .4134 L .57509 .41648 L p .56 .785 .983 r
F P
0 g
s
.5541 .4134 m .5482 .42652 L .53091 .42536 L p .569 .795 .984 r
F P
0 g
s
.63081 .43465 m .65308 .42201 L .67112 .43248 L p .608 .754 .948 r
F P
0 g
s
.65308 .42201 m .63081 .43465 L .61379 .42722 L p .609 .759 .95 r
F P
0 g
s
.82607 .37727 m .80812 .39769 L .78921 .37637 L p .85 .798 .8 r
F P
0 g
s
.78921 .37637 m .80618 .35433 L .82607 .37727 L p .85 .798 .8 r
F P
0 g
s
.64877 .19913 m .66123 .19412 L .62275 .18398 L p .349 .726 .986 r
F P
0 g
s
.62275 .18398 m .61375 .18994 L .64877 .19913 L p .349 .726 .986 r
F P
0 g
s
.53254 .41194 m .53091 .42536 L .5135 .42552 L p .581 .805 .985 r
F P
0 g
s
.5135 .42552 m .51083 .41215 L .53254 .41194 L p .581 .805 .985 r
F P
0 g
s
.82056 .29344 m .82226 .31167 L .79562 .28849 L p .942 .627 .41 r
F P
0 g
s
.79562 .28849 m .79405 .27018 L .82056 .29344 L p .942 .627 .41 r
F P
0 g
s
.53091 .42536 m .53254 .41194 L .5541 .4134 L p .569 .795 .984 r
F P
0 g
s
.80812 .39769 m .78507 .41664 L .76746 .39728 L p .802 .795 .846 r
F P
0 g
s
.74217 .41602 m .76746 .39728 L .78507 .41664 L p .755 .788 .879 r
F P
0 g
s
.32134 .4038 m .3471 .42123 L .33015 .43533 L p .622 .701 .901 r
F P
0 g
s
.33015 .43533 m .30219 .42009 L .32134 .4038 L p .622 .701 .901 r
F P
0 g
s
.76746 .39728 m .78921 .37637 L .80812 .39769 L p .802 .795 .846 r
F P
0 g
s
.36738 .40845 m .39094 .42443 L .37354 .43521 L p .646 .748 .924 r
F P
0 g
s
.37354 .43521 m .3471 .42123 L .36738 .40845 L p .646 .748 .924 r
F P
0 g
s
.29683 .23113 m .28513 .24001 L .25522 .26124 L p 0 0 0 r
F P
0 g
s
.24763 .27565 m .25522 .26124 L .28513 .24001 L p .051 0 .066 r
F P
0 g
s
.74217 .41602 m .71469 .4318 L .69691 .418 L p .707 .769 .9 r
F P
0 g
s
.67112 .43248 m .69691 .418 L .71469 .4318 L p .661 .762 .925 r
F P
0 g
s
.24763 .27565 m .24602 .29394 L .22078 .31756 L p .192 .016 .398 r
F P
0 g
s
.22572 .33808 m .22078 .31756 L .24602 .29394 L p .37 .273 .614 r
F P
0 g
s
.43293 .40716 m .44885 .42247 L .43055 .42891 L p .647 .792 .952 r
F P
0 g
s
.43055 .42891 m .41085 .41502 L .43293 .40716 L p .647 .792 .952 r
F P
0 g
s
.33007 .21326 m .34369 .21102 L .37846 .19706 L p .43 .872 .844 r
F P
0 g
s
.34369 .21102 m .33007 .21326 L .29683 .23113 L p .542 .927 .875 r
F P
0 g
s
.69691 .418 m .67112 .43248 L .65308 .42201 L p .66 .76 .924 r
F P
0 g
s
.41631 .18614 m .42619 .1919 L .4627 .18501 L p .505 .866 .987 r
F P
0 g
s
.42619 .1919 m .41631 .18614 L .37846 .19706 L p .555 .89 .986 r
F P
0 g
s
.61379 .42722 m .6326 .41296 L .65308 .42201 L p .609 .759 .95 r
F P
0 g
s
.6326 .41296 m .61379 .42722 L .59511 .42112 L p .611 .763 .952 r
F P
0 g
s
.28513 .24001 m .29683 .23113 L .33007 .21326 L p 0 0 0 r
F P
0 g
s
.61375 .18994 m .62275 .18398 L .58215 .17722 L p .362 .752 .987 r
F P
0 g
s
.58215 .17722 m .57685 .18382 L .61375 .18994 L p .362 .752 .987 r
F P
0 g
s
.69682 .20737 m .70985 .20934 L .67165 .19509 L p 0 .508 .836 r
F P
0 g
s
.67165 .19509 m .66123 .19412 L .69682 .20737 L p 0 .508 .836 r
F P
0 g
s
.78664 .25588 m .79405 .27018 L .76207 .24908 L p .84 .378 .09 r
F P
0 g
s
.76207 .24908 m .75547 .23521 L .78664 .25588 L p .84 .378 .09 r
F P
0 g
s
.29759 .38349 m .32134 .4038 L .30219 .42009 L p .596 .649 .873 r
F P
0 g
s
.30219 .42009 m .27646 .40187 L .29759 .38349 L p .596 .649 .873 r
F P
0 g
s
.82226 .31167 m .8174 .33235 L .79113 .30981 L p .919 .719 .616 r
F P
0 g
s
.79113 .30981 m .79562 .28849 L .82226 .31167 L p .919 .719 .616 r
F P
0 g
s
.45678 .40105 m .46858 .41747 L .44885 .42247 L p .641 .79 .953 r
F P
0 g
s
.44885 .42247 m .43293 .40716 L .45678 .40105 L p .641 .79 .953 r
F P
0 g
s
.74414 .22655 m .75547 .23521 L .7195 .21719 L p .528 0 0 r
F P
0 g
s
.7195 .21719 m .70985 .20934 L .74414 .22655 L p .528 0 0 r
F P
0 g
s
.24602 .29394 m .2506 .31511 L .22572 .33808 L p .37 .273 .614 r
F P
0 g
s
.23711 .35978 m .22572 .33808 L .2506 .31511 L p .464 .421 .725 r
F P
0 g
s
.45647 .17854 m .4627 .18501 L .50051 .18132 L p .458 .838 .987 r
F P
0 g
s
.4627 .18501 m .45647 .17854 L .41631 .18614 L p .505 .866 .987 r
F P
0 g
s
.59511 .42112 m .61005 .40551 L .6326 .41296 L p .611 .763 .952 r
F P
0 g
s
.61005 .40551 m .59511 .42112 L .57509 .41648 L p .614 .768 .954 r
F P
0 g
s
.39069 .39726 m .41085 .41502 L .39094 .42443 L p .647 .749 .923 r
F P
0 g
s
.39094 .42443 m .36738 .40845 L .39069 .39726 L p .647 .749 .923 r
F P
0 g
s
.57685 .18382 m .58215 .17722 L .5403 .17402 L p .385 .78 .987 r
F P
0 g
s
.5403 .17402 m .53883 .18092 L .57685 .18382 L p .385 .78 .987 r
F P
0 g
s
.76746 .39728 m .74217 .41602 L .72204 .40006 L p .75 .773 .871 r
F P
0 g
s
.69691 .418 m .72204 .40006 L .74217 .41602 L p .707 .769 .9 r
F P
0 g
s
.27714 .36117 m .29759 .38349 L .27646 .40187 L p .565 .591 .838 r
F P
0 g
s
.27646 .40187 m .25435 .38143 L .27714 .36117 L p .565 .591 .838 r
F P
0 g
s
.34439 .389 m .36738 .40845 L .3471 .42123 L p .63 .702 .897 r
F P
0 g
s
.3471 .42123 m .32134 .4038 L .34439 .389 L p .63 .702 .897 r
F P
0 g
s
.4981 .17446 m .50051 .18132 L .53883 .18092 L p .417 .809 .987 r
F P
0 g
s
.50051 .18132 m .4981 .17446 L .45647 .17854 L p .458 .838 .987 r
F P
0 g
s
.65308 .42201 m .67585 .40557 L .69691 .418 L p .66 .76 .924 r
F P
0 g
s
.67585 .40557 m .65308 .42201 L .6326 .41296 L p .66 .759 .923 r
F P
0 g
s
.53883 .18092 m .5403 .17402 L .4981 .17446 L p .417 .809 .987 r
F P
0 g
s
.48195 .3968 m .48937 .414 L .46858 .41747 L p .636 .788 .955 r
F P
0 g
s
.46858 .41747 m .45678 .40105 L .48195 .3968 L p .636 .788 .955 r
F P
0 g
s
.2506 .31511 m .26117 .33795 L .23711 .35978 L p .464 .421 .725 r
F P
0 g
s
.25435 .38143 m .23711 .35978 L .26117 .33795 L p .523 .518 .792 r
F P
0 g
s
.28513 .24001 m .27831 .25398 L .24763 .27565 L p .051 0 .066 r
F P
0 g
s
.24602 .29394 m .24763 .27565 L .27831 .25398 L p .317 .114 .439 r
F P
0 g
s
.57509 .41648 m .58583 .39984 L .61005 .40551 L p .614 .768 .954 r
F P
0 g
s
.58583 .39984 m .57509 .41648 L .5541 .4134 L p .617 .773 .955 r
F P
0 g
s
.26117 .33795 m .27714 .36117 L .25435 .38143 L p .523 .518 .792 r
F P
0 g
s
.36738 .19825 m .37846 .19706 L .41631 .18614 L p .318 .806 .81 r
F P
0 g
s
.37846 .19706 m .36738 .19825 L .33007 .21326 L p .43 .872 .844 r
F P
0 g
s
.8174 .33235 m .80618 .35433 L .7808 .33292 L p .876 .754 .723 r
F P
0 g
s
.7808 .33292 m .79113 .30981 L .8174 .33235 L p .876 .754 .723 r
F P
0 g
s
.72204 .40006 m .69691 .418 L .67585 .40557 L p .705 .761 .896 r
F P
0 g
s
.78921 .37637 m .76746 .39728 L .74522 .37926 L p .792 .773 .836 r
F P
0 g
s
.72204 .40006 m .74522 .37926 L .76746 .39728 L p .75 .773 .871 r
F P
0 g
s
.50796 .39453 m .51083 .41215 L .48937 .414 L p .63 .784 .956 r
F P
0 g
s
.48937 .414 m .48195 .3968 L .50796 .39453 L p .63 .784 .956 r
F P
0 g
s
.66123 .19412 m .67165 .19509 L .63027 .18418 L p 0 .52 .802 r
F P
0 g
s
.63027 .18418 m .62275 .18398 L .66123 .19412 L p 0 .52 .802 r
F P
0 g
s
.5541 .4134 m .56041 .39607 L .58583 .39984 L p .617 .773 .955 r
F P
0 g
s
.56041 .39607 m .5541 .4134 L .53254 .41194 L p .621 .777 .956 r
F P
0 g
s
.79405 .27018 m .79562 .28849 L .76347 .26747 L p .906 .595 .446 r
F P
0 g
s
.76347 .26747 m .76207 .24908 L .79405 .27018 L p .906 .595 .446 r
F P
0 g
s
.53428 .39429 m .53254 .41194 L .51083 .41215 L p .625 .781 .956 r
F P
0 g
s
.51083 .41215 m .50796 .39453 L .53428 .39429 L p .625 .781 .956 r
F P
0 g
s
.80618 .35433 m .78921 .37637 L .7652 .3565 L p .833 .768 .79 r
F P
0 g
s
.7652 .3565 m .7808 .33292 L .80618 .35433 L p .833 .768 .79 r
F P
0 g
s
.53254 .41194 m .53428 .39429 L .56041 .39607 L p .621 .777 .956 r
F P
0 g
s
.74522 .37926 m .7652 .3565 L .78921 .37637 L p .792 .773 .836 r
F P
0 g
s
.41661 .38791 m .43293 .40716 L .41085 .41502 L p .649 .749 .923 r
F P
0 g
s
.41085 .41502 m .39069 .39726 L .41661 .38791 L p .649 .749 .923 r
F P
0 g
s
.33007 .21326 m .31998 .22129 L .28513 .24001 L p 0 0 0 r
F P
0 g
s
.27831 .25398 m .28513 .24001 L .31998 .22129 L p .211 0 .151 r
F P
0 g
s
.31998 .22129 m .33007 .21326 L .36738 .19825 L p 0 0 0 r
F P
0 g
s
.6326 .41296 m .65187 .39481 L .67585 .40557 L p .66 .759 .923 r
F P
0 g
s
.65187 .39481 m .6326 .41296 L .61005 .40551 L p .659 .757 .922 r
F P
0 g
s
.32314 .36675 m .34439 .389 L .32134 .4038 L p .611 .652 .866 r
F P
0 g
s
.32134 .4038 m .29759 .38349 L .32314 .36675 L p .611 .652 .866 r
F P
0 g
s
.27831 .25398 m .27687 .27235 L .24602 .29394 L p .317 .114 .439 r
F P
0 g
s
.2506 .31511 m .24602 .29394 L .27687 .27235 L p .444 .322 .619 r
F P
0 g
s
.70985 .20934 m .7195 .21719 L .67936 .20225 L p .55 0 0 r
F P
0 g
s
.67936 .20225 m .67165 .19509 L .70985 .20934 L p .55 0 0 r
F P
0 g
s
.40806 .1865 m .41631 .18614 L .45647 .17854 L p .213 .737 .779 r
F P
0 g
s
.41631 .18614 m .40806 .1865 L .36738 .19825 L p .318 .806 .81 r
F P
0 g
s
.75547 .23521 m .76207 .24908 L .72513 .23066 L p .821 .372 .167 r
F P
0 g
s
.72513 .23066 m .7195 .21719 L .75547 .23521 L p .821 .372 .167 r
F P
0 g
s
.37097 .37602 m .39069 .39726 L .36738 .40845 L p .638 .703 .893 r
F P
0 g
s
.36738 .40845 m .34439 .389 L .37097 .37602 L p .638 .703 .893 r
F P
0 g
s
.62275 .18398 m .63027 .18418 L .58658 .1769 L p 0 .541 .773 r
F P
0 g
s
.58658 .1769 m .58215 .17722 L .62275 .18398 L p 0 .541 .773 r
F P
0 g
s
.74522 .37926 m .72204 .40006 L .69809 .38567 L p .744 .759 .864 r
F P
0 g
s
.67585 .40557 m .69809 .38567 L .72204 .40006 L p .705 .761 .896 r
F P
0 g
s
.44467 .38062 m .45678 .40105 L .43293 .40716 L p .65 .75 .922 r
F P
0 g
s
.43293 .40716 m .41661 .38791 L .44467 .38062 L p .65 .75 .922 r
F P
0 g
s
.69809 .38567 m .67585 .40557 L .65187 .39481 L p .701 .754 .893 r
F P
0 g
s
.79562 .28849 m .79113 .30981 L .75947 .28937 L p .885 .68 .62 r
F P
0 g
s
.75947 .28937 m .76347 .26747 L .79562 .28849 L p .885 .68 .62 r
F P
0 g
s
.61005 .40551 m .62538 .38594 L .65187 .39481 L p .659 .757 .922 r
F P
0 g
s
.62538 .38594 m .61005 .40551 L .58583 .39984 L p .658 .756 .922 r
F P
0 g
s
.30481 .34268 m .32314 .36675 L .29759 .38349 L p .587 .597 .829 r
F P
0 g
s
.29759 .38349 m .27714 .36117 L .30481 .34268 L p .587 .597 .829 r
F P
0 g
s
.45126 .17832 m .45647 .17854 L .4981 .17446 L p .122 .673 .757 r
F P
0 g
s
.45647 .17854 m .45126 .17832 L .40806 .1865 L p .213 .737 .779 r
F P
0 g
s
.27687 .27235 m .28099 .29411 L .2506 .31511 L p .444 .322 .619 r
F P
0 g
s
.26117 .33795 m .2506 .31511 L .28099 .29411 L p .513 .446 .719 r
F P
0 g
s
.58215 .17722 m .58658 .1769 L .54152 .17345 L p 0 .573 .754 r
F P
0 g
s
.54152 .17345 m .5403 .17402 L .58215 .17722 L p 0 .573 .754 r
F P
0 g
s
.31998 .22129 m .3141 .23486 L .27831 .25398 L p .211 0 .151 r
F P
0 g
s
.27687 .27235 m .27831 .25398 L .3141 .23486 L p .41 .189 .465 r
F P
0 g
s
.47433 .37556 m .48195 .3968 L .45678 .40105 L p .652 .75 .922 r
F P
0 g
s
.45678 .40105 m .44467 .38062 L .47433 .37556 L p .652 .75 .922 r
F P
0 g
s
.35917 .20557 m .36738 .19825 L .40806 .1865 L p .132 0 0 r
F P
0 g
s
.36738 .19825 m .35917 .20557 L .31998 .22129 L p 0 0 0 r
F P
0 g
s
.29048 .31802 m .30481 .34268 L .27714 .36117 L p .557 .531 .783 r
F P
0 g
s
.27714 .36117 m .26117 .33795 L .29048 .31802 L p .557 .531 .783 r
F P
0 g
s
.7652 .3565 m .74522 .37926 L .71865 .36298 L p .78 .752 .827 r
F P
0 g
s
.69809 .38567 m .71865 .36298 L .74522 .37926 L p .744 .759 .864 r
F P
0 g
s
.28099 .29411 m .29048 .31802 L .26117 .33795 L p .513 .446 .719 r
F P
0 g
s
.49608 .17393 m .4981 .17446 L .5403 .17402 L p .05 .617 .748 r
F P
0 g
s
.4981 .17446 m .49608 .17393 L .45126 .17832 L p .122 .673 .757 r
F P
0 g
s
.58583 .39984 m .59687 .37918 L .62538 .38594 L p .658 .756 .922 r
F P
0 g
s
.59687 .37918 m .58583 .39984 L .56041 .39607 L p .657 .755 .922 r
F P
0 g
s
.5403 .17402 m .54152 .17345 L .49608 .17393 L p .05 .617 .748 r
F P
0 g
s
.79113 .30981 m .7808 .33292 L .75027 .31351 L p .851 .719 .717 r
F P
0 g
s
.75027 .31351 m .75947 .28937 L .79113 .30981 L p .851 .719 .717 r
F P
0 g
s
.40062 .36516 m .41661 .38791 L .39069 .39726 L p .646 .706 .89 r
F P
0 g
s
.39069 .39726 m .37097 .37602 L .40062 .36516 L p .646 .706 .89 r
F P
0 g
s
.67165 .19509 m .67936 .20225 L .63585 .19081 L p .543 0 0 r
F P
0 g
s
.63585 .19081 m .63027 .18418 L .67165 .19509 L p .543 0 0 r
F P
0 g
s
.3141 .23486 m .31998 .22129 L .35917 .20557 L p .332 0 .208 r
F P
0 g
s
.35271 .35205 m .37097 .37602 L .34439 .389 L p .625 .656 .86 r
F P
0 g
s
.34439 .389 m .32314 .36675 L .35271 .35205 L p .625 .656 .86 r
F P
0 g
s
.50501 .37285 m .50796 .39453 L .48195 .3968 L p .653 .751 .921 r
F P
0 g
s
.48195 .3968 m .47433 .37556 L .50501 .37285 L p .653 .751 .921 r
F P
0 g
s
.76207 .24908 m .76347 .26747 L .72631 .24912 L p .867 .562 .47 r
F P
0 g
s
.72631 .24912 m .72513 .23066 L .76207 .24908 L p .867 .562 .47 r
F P
0 g
s
.65187 .39481 m .67072 .37318 L .69809 .38567 L p .701 .754 .893 r
F P
0 g
s
.67072 .37318 m .65187 .39481 L .62538 .38594 L p .697 .747 .89 r
F P
0 g
s
.56041 .39607 m .56691 .37468 L .59687 .37918 L p .657 .755 .922 r
F P
0 g
s
.56691 .37468 m .56041 .39607 L .53428 .39429 L p .656 .753 .921 r
F P
0 g
s
.7808 .33292 m .7652 .3565 L .73639 .33852 L p .816 .74 .781 r
F P
0 g
s
.71865 .36298 m .73639 .33852 L .7652 .3565 L p .78 .752 .827 r
F P
0 g
s
.73639 .33852 m .75027 .31351 L .7808 .33292 L p .816 .74 .781 r
F P
0 g
s
.53608 .37255 m .53428 .39429 L .50796 .39453 L p .655 .752 .921 r
F P
0 g
s
.50796 .39453 m .50501 .37285 L .53608 .37255 L p .655 .752 .921 r
F P
0 g
s
.53428 .39429 m .53608 .37255 L .56691 .37468 L p .656 .753 .921 r
F P
0 g
s
.71865 .36298 m .69809 .38567 L .67072 .37318 L p .737 .745 .859 r
F P
0 g
s
.7195 .21719 m .72513 .23066 L .68387 .2154 L p .789 .355 .219 r
F P
0 g
s
.68387 .2154 m .67936 .20225 L .7195 .21719 L p .789 .355 .219 r
F P
0 g
s
.3141 .23486 m .31285 .2533 L .27687 .27235 L p .41 .189 .465 r
F P
0 g
s
.28099 .29411 m .27687 .27235 L .31285 .2533 L p .503 .362 .622 r
F P
0 g
s
.40193 .19325 m .40806 .1865 L .45126 .17832 L p .249 0 0 r
F P
0 g
s
.40806 .1865 m .40193 .19325 L .35917 .20557 L p .132 0 0 r
F P
0 g
s
.43279 .35668 m .44467 .38062 L .41661 .38791 L p .654 .709 .888 r
F P
0 g
s
.41661 .38791 m .40062 .36516 L .43279 .35668 L p .654 .709 .888 r
F P
0 g
s
.63027 .18418 m .63585 .19081 L .58988 .18317 L p .516 0 0 r
F P
0 g
s
.58988 .18317 m .58658 .1769 L .63027 .18418 L p .516 0 0 r
F P
0 g
s
.33694 .32642 m .35271 .35205 L .32314 .36675 L p .609 .604 .822 r
F P
0 g
s
.32314 .36675 m .30481 .34268 L .33694 .32642 L p .609 .604 .822 r
F P
0 g
s
.62538 .38594 m .64039 .36287 L .67072 .37318 L p .697 .747 .89 r
F P
0 g
s
.64039 .36287 m .62538 .38594 L .59687 .37918 L p .692 .74 .887 r
F P
0 g
s
.76347 .26747 m .75947 .28937 L .72291 .27153 L p .852 .645 .622 r
F P
0 g
s
.72291 .27153 m .72631 .24912 L .76347 .26747 L p .852 .645 .622 r
F P
0 g
s
.38579 .33973 m .40062 .36516 L .37097 .37602 L p .639 .661 .855 r
F P
0 g
s
.37097 .37602 m .35271 .35205 L .38579 .33973 L p .639 .661 .855 r
F P
0 g
s
.73639 .33852 m .71865 .36298 L .68817 .34883 L p .768 .733 .82 r
F P
0 g
s
.67072 .37318 m .68817 .34883 L .71865 .36298 L p .737 .745 .859 r
F P
0 g
s
.31285 .2533 m .31641 .2756 L .28099 .29411 L p .503 .362 .622 r
F P
0 g
s
.29048 .31802 m .28099 .29411 L .31641 .2756 L p .554 .469 .713 r
F P
0 g
s
.35917 .20557 m .35437 .21879 L .3141 .23486 L p .332 0 .208 r
F P
0 g
s
.31285 .2533 m .3141 .23486 L .35437 .21879 L p .484 .249 .481 r
F P
0 g
s
.35437 .21879 m .35917 .20557 L .40193 .19325 L p .426 .065 .247 r
F P
0 g
s
.4474 .18466 m .45126 .17832 L .49608 .17393 L p .341 0 0 r
F P
0 g
s
.45126 .17832 m .4474 .18466 L .40193 .19325 L p .249 0 0 r
F P
0 g
s
.3246 .30045 m .33694 .32642 L .30481 .34268 L p .586 .544 .775 r
F P
0 g
s
.30481 .34268 m .29048 .31802 L .3246 .30045 L p .586 .544 .775 r
F P
0 g
s
.46685 .35078 m .47433 .37556 L .44467 .38062 L p .661 .712 .886 r
F P
0 g
s
.44467 .38062 m .43279 .35668 L .46685 .35078 L p .661 .712 .886 r
F P
0 g
s
.58658 .1769 m .58988 .18317 L .54243 .17955 L p .472 0 0 r
F P
0 g
s
.54243 .17955 m .54152 .17345 L .58658 .1769 L p .472 0 0 r
F P
0 g
s
.68817 .34883 m .67072 .37318 L .64039 .36287 L p .728 .732 .854 r
F P
0 g
s
.31641 .2756 m .3246 .30045 L .29048 .31802 L p .554 .469 .713 r
F P
0 g
s
.59687 .37918 m .6077 .355 L .64039 .36287 L p .692 .74 .887 r
F P
0 g
s
.6077 .355 m .59687 .37918 L .56691 .37468 L p .687 .733 .886 r
F P
0 g
s
.67936 .20225 m .68387 .2154 L .63911 .2037 L p .751 .332 .254 r
F P
0 g
s
.63911 .2037 m .63585 .19081 L .67936 .20225 L p .751 .332 .254 r
F P
0 g
s
.72513 .23066 m .72631 .24912 L .68482 .2339 L p .829 .53 .485 r
F P
0 g
s
.68482 .2339 m .68387 .2154 L .72513 .23066 L p .829 .53 .485 r
F P
0 g
s
.75947 .28937 m .75027 .31351 L .71507 .29659 L p .826 .688 .712 r
F P
0 g
s
.71507 .29659 m .72291 .27153 L .75947 .28937 L p .826 .688 .712 r
F P
0 g
s
.49458 .18005 m .49608 .17393 L .54152 .17345 L p .415 0 0 r
F P
0 g
s
.49608 .17393 m .49458 .18005 L .4474 .18466 L p .341 0 0 r
F P
0 g
s
.54152 .17345 m .54243 .17955 L .49458 .18005 L p .415 0 0 r
F P
0 g
s
.75027 .31351 m .73639 .33852 L .70325 .32285 L p .798 .715 .773 r
F P
0 g
s
.68817 .34883 m .70325 .32285 L .73639 .33852 L p .768 .733 .82 r
F P
0 g
s
.50211 .34762 m .50501 .37285 L .47433 .37556 L p .668 .717 .885 r
F P
0 g
s
.47433 .37556 m .46685 .35078 L .50211 .34762 L p .668 .717 .885 r
F P
0 g
s
.70325 .32285 m .71507 .29659 L .75027 .31351 L p .798 .715 .773 r
F P
0 g
s
.56691 .37468 m .57328 .34976 L .6077 .355 L p .687 .733 .886 r
F P
0 g
s
.57328 .34976 m .56691 .37468 L .53608 .37255 L p .681 .727 .885 r
F P
0 g
s
.53784 .34728 m .53608 .37255 L .50501 .37285 L p .675 .722 .885 r
F P
0 g
s
.50501 .37285 m .50211 .34762 L .53784 .34728 L p .675 .722 .885 r
F P
0 g
s
.53608 .37255 m .53784 .34728 L .57328 .34976 L p .681 .727 .885 r
F P
0 g
s
.42176 .33009 m .43279 .35668 L .40062 .36516 L p .652 .667 .851 r
F P
0 g
s
.40062 .36516 m .38579 .33973 L .42176 .33009 L p .652 .667 .851 r
F P
0 g
s
.37297 .31277 m .38579 .33973 L .35271 .35205 L p .628 .613 .815 r
F P
0 g
s
.35271 .35205 m .33694 .32642 L .37297 .31277 L p .628 .613 .815 r
F P
0 g
s
.35437 .21879 m .35336 .23729 L .31285 .2533 L p .484 .249 .481 r
F P
0 g
s
.31641 .2756 m .31285 .2533 L .35336 .23729 L p .553 .396 .623 r
F P
0 g
s
.39836 .20619 m .40193 .19325 L .4474 .18466 L p .501 .132 .271 r
F P
0 g
s
.40193 .19325 m .39836 .20619 L .35437 .21879 L p .426 .065 .247 r
F P
0 g
s
.64039 .36287 m .65432 .33713 L .68817 .34883 L p .728 .732 .854 r
F P
0 g
s
.65432 .33713 m .64039 .36287 L .6077 .355 L p .719 .72 .85 r
F P
0 g
s
.70325 .32285 m .68817 .34883 L .65432 .33713 L p .755 .715 .814 r
F P
0 g
s
.63585 .19081 m .63911 .2037 L .5918 .19588 L p .71 .304 .276 r
F P
0 g
s
.5918 .19588 m .58988 .18317 L .63585 .19081 L p .71 .304 .276 r
F P
0 g
s
.72631 .24912 m .72291 .27153 L .68209 .25674 L p .82 .613 .623 r
F P
0 g
s
.68209 .25674 m .68482 .2339 L .72631 .24912 L p .82 .613 .623 r
F P
0 g
s
.35336 .23729 m .35437 .21879 L .39836 .20619 L p .543 .297 .492 r
F P
0 g
s
.36292 .28569 m .37297 .31277 L .33694 .32642 L p .613 .558 .769 r
F P
0 g
s
.33694 .32642 m .3246 .30045 L .36292 .28569 L p .613 .558 .769 r
F P
0 g
s
.35336 .23729 m .35625 .26003 L .31641 .2756 L p .553 .396 .623 r
F P
0 g
s
.3246 .30045 m .31641 .2756 L .35625 .26003 L p .59 .49 .708 r
F P
0 g
s
.68387 .2154 m .68482 .2339 L .6398 .22224 L p .791 .5 .494 r
F P
0 g
s
.6398 .22224 m .63911 .2037 L .68387 .2154 L p .791 .5 .494 r
F P
0 g
s
.45991 .32339 m .46685 .35078 L .43279 .35668 L p .665 .673 .848 r
F P
0 g
s
.43279 .35668 m .42176 .33009 L .45991 .32339 L p .665 .673 .848 r
F P
0 g
s
.44514 .19741 m .4474 .18466 L .49458 .18005 L p .564 .187 .285 r
F P
0 g
s
.4474 .18466 m .44514 .19741 L .39836 .20619 L p .501 .132 .271 r
F P
0 g
s
.35625 .26003 m .36292 .28569 L .3246 .30045 L p .59 .49 .708 r
F P
0 g
s
.6077 .355 m .61775 .32819 L .65432 .33713 L p .719 .72 .85 r
F P
0 g
s
.61775 .32819 m .6077 .355 L .57328 .34976 L p .71 .709 .848 r
F P
0 g
s
.58988 .18317 m .5918 .19588 L .54296 .19218 L p .666 .271 .287 r
F P
0 g
s
.54296 .19218 m .54243 .17955 L .58988 .18317 L p .666 .271 .287 r
F P
0 g
s
.71507 .29659 m .70325 .32285 L .66637 .30989 L p .779 .692 .767 r
F P
0 g
s
.65432 .33713 m .66637 .30989 L .70325 .32285 L p .755 .715 .814 r
F P
0 g
s
.72291 .27153 m .71507 .29659 L .67582 .28258 L p .801 .661 .707 r
F P
0 g
s
.67582 .28258 m .68209 .25674 L .72291 .27153 L p .801 .661 .707 r
F P
0 g
s
.41222 .30209 m .42176 .33009 L .38579 .33973 L p .647 .622 .811 r
F P
0 g
s
.38579 .33973 m .37297 .31277 L .41222 .30209 L p .647 .622 .811 r
F P
0 g
s
.66637 .30989 m .67582 .28258 L .71507 .29659 L p .779 .692 .767 r
F P
0 g
s
.4937 .19269 m .49458 .18005 L .54243 .17955 L p .618 .232 .29 r
F P
0 g
s
.49458 .18005 m .4937 .19269 L .44514 .19741 L p .564 .187 .285 r
F P
0 g
s
.54243 .17955 m .54296 .19218 L .4937 .19269 L p .618 .232 .29 r
F P
0 g
s
.49942 .3198 m .50211 .34762 L .46685 .35078 L p .677 .681 .847 r
F P
0 g
s
.46685 .35078 m .45991 .32339 L .49942 .3198 L p .677 .681 .847 r
F P
0 g
s
.66637 .30989 m .65432 .33713 L .61775 .32819 L p .742 .698 .81 r
F P
0 g
s
.57328 .34976 m .5792 .32223 L .61775 .32819 L p .71 .709 .848 r
F P
0 g
s
.5792 .32223 m .57328 .34976 L .53784 .34728 L p .699 .699 .846 r
F P
0 g
s
.39836 .20619 m .3976 .22473 L .35336 .23729 L p .543 .297 .492 r
F P
0 g
s
.35625 .26003 m .35336 .23729 L .3976 .22473 L p .595 .426 .623 r
F P
0 g
s
.3976 .22473 m .39836 .20619 L .44514 .19741 L p .594 .339 .499 r
F P
0 g
s
.53947 .31941 m .53784 .34728 L .50211 .34762 L p .688 .69 .846 r
F P
0 g
s
.50211 .34762 m .49942 .3198 L .53947 .31941 L p .688 .69 .846 r
F P
0 g
s
.53784 .34728 m .53947 .31941 L .5792 .32223 L p .699 .699 .846 r
F P
0 g
s
.63911 .2037 m .6398 .22224 L .5922 .21445 L p .754 .47 .501 r
F P
0 g
s
.5922 .21445 m .5918 .19588 L .63911 .2037 L p .754 .47 .501 r
F P
0 g
s
.68482 .2339 m .68209 .25674 L .63783 .24541 L p .79 .584 .623 r
F P
0 g
s
.63783 .24541 m .6398 .22224 L .68482 .2339 L p .79 .584 .623 r
F P
0 g
s
.40473 .27414 m .41222 .30209 L .37297 .31277 L p .638 .571 .764 r
F P
0 g
s
.37297 .31277 m .36292 .28569 L .40473 .27414 L p .638 .571 .764 r
F P
0 g
s
.45389 .29465 m .45991 .32339 L .42176 .33009 L p .665 .632 .807 r
F P
0 g
s
.42176 .33009 m .41222 .30209 L .45389 .29465 L p .665 .632 .807 r
F P
0 g
s
.3976 .22473 m .39976 .24783 L .35625 .26003 L p .595 .426 .623 r
F P
0 g
s
.36292 .28569 m .35625 .26003 L .39976 .24783 L p .622 .51 .705 r
F P
0 g
s
.67582 .28258 m .66637 .30989 L .62646 .29998 L p .761 .671 .763 r
F P
0 g
s
.61775 .32819 m .62646 .29998 L .66637 .30989 L p .742 .698 .81 r
F P
0 g
s
.62646 .29998 m .61775 .32819 L .5792 .32223 L p .727 .683 .807 r
F P
0 g
s
.39976 .24783 m .40473 .27414 L .36292 .28569 L p .622 .51 .705 r
F P
0 g
s
.44466 .21598 m .44514 .19741 L .4937 .19269 L p .639 .375 .503 r
F P
0 g
s
.44514 .19741 m .44466 .21598 L .3976 .22473 L p .594 .339 .499 r
F P
0 g
s
.68209 .25674 m .67582 .28258 L .63329 .27185 L p .777 .635 .704 r
F P
0 g
s
.63329 .27185 m .63783 .24541 L .68209 .25674 L p .777 .635 .704 r
F P
0 g
s
.5918 .19588 m .5922 .21445 L .54307 .21076 L p .717 .439 .504 r
F P
0 g
s
.54307 .21076 m .54296 .19218 L .5918 .19588 L p .717 .439 .504 r
F P
0 g
s
.62646 .29998 m .63329 .27185 L .67582 .28258 L p .761 .671 .763 r
F P
0 g
s
.39976 .24783 m .3976 .22473 L .44466 .21598 L p .633 .454 .623 r
F P
0 g
s
.49709 .29066 m .49942 .3198 L .45991 .32339 L p .681 .643 .805 r
F P
0 g
s
.45991 .32339 m .45389 .29465 L .49709 .29066 L p .681 .643 .805 r
F P
0 g
s
.49352 .21128 m .4937 .19269 L .54296 .19218 L p .679 .408 .505 r
F P
0 g
s
.4937 .19269 m .49352 .21128 L .44466 .21598 L p .639 .375 .503 r
F P
0 g
s
.54296 .19218 m .54307 .21076 L .49352 .21128 L p .679 .408 .505 r
F P
0 g
s
.5792 .32223 m .58433 .29336 L .62646 .29998 L p .727 .683 .807 r
F P
0 g
s
.58433 .29336 m .5792 .32223 L .53947 .31941 L p .713 .668 .805 r
F P
0 g
s
.6398 .22224 m .63783 .24541 L .59104 .23785 L p .76 .557 .623 r
F P
0 g
s
.59104 .23785 m .5922 .21445 L .6398 .22224 L p .76 .557 .623 r
F P
0 g
s
.44916 .26608 m .45389 .29465 L .41222 .30209 L p .66 .586 .76 r
F P
0 g
s
.41222 .30209 m .40473 .27414 L .44916 .26608 L p .66 .586 .76 r
F P
0 g
s
.54089 .29023 m .53947 .31941 L .49942 .3198 L p .697 .655 .804 r
F P
0 g
s
.49942 .3198 m .49709 .29066 L .54089 .29023 L p .697 .655 .804 r
F P
0 g
s
.53947 .31941 m .54089 .29023 L .58433 .29336 L p .713 .668 .805 r
F P
0 g
s
.63329 .27185 m .62646 .29998 L .58433 .29336 L p .742 .651 .76 r
F P
0 g
s
.44466 .21598 m .44602 .23933 L .39976 .24783 L p .633 .454 .623 r
F P
0 g
s
.40473 .27414 m .39976 .24783 L .44602 .23933 L p .651 .529 .702 r
F P
0 g
s
.44602 .23933 m .44916 .26608 L .40473 .27414 L p .651 .529 .702 r
F P
0 g
s
.44602 .23933 m .44466 .21598 L .49352 .21128 L p .667 .48 .623 r
F P
0 g
s
.63783 .24541 m .63329 .27185 L .58836 .26468 L p .753 .612 .702 r
F P
0 g
s
.58836 .26468 m .59104 .23785 L .63783 .24541 L p .753 .612 .702 r
F P
0 g
s
.58433 .29336 m .58836 .26468 L .63329 .27185 L p .742 .651 .76 r
F P
0 g
s
.5922 .21445 m .59104 .23785 L .54275 .23426 L p .73 .531 .623 r
F P
0 g
s
.54275 .23426 m .54307 .21076 L .5922 .21445 L p .73 .531 .623 r
F P
0 g
s
.49526 .26176 m .49709 .29066 L .45389 .29465 L p .682 .601 .758 r
F P
0 g
s
.45389 .29465 m .44916 .26608 L .49526 .26176 L p .682 .601 .758 r
F P
0 g
s
.58836 .26468 m .58433 .29336 L .54089 .29023 L p .723 .633 .758 r
F P
0 g
s
.49404 .23476 m .49352 .21128 L .54307 .21076 L p .699 .506 .623 r
F P
0 g
s
.49352 .21128 m .49404 .23476 L .44602 .23933 L p .667 .48 .623 r
F P
0 g
s
.54307 .21076 m .54275 .23426 L .49404 .23476 L p .699 .506 .623 r
F P
0 g
s
.44916 .26608 m .44602 .23933 L .49404 .23476 L p .678 .549 .701 r
F P
0 g
s
.54201 .26129 m .54089 .29023 L .49709 .29066 L p .703 .616 .757 r
F P
0 g
s
.49709 .29066 m .49526 .26176 L .54201 .26129 L p .703 .616 .757 r
F P
0 g
s
.54089 .29023 m .54201 .26129 L .58836 .26468 L p .723 .633 .758 r
F P
0 g
s
.49404 .23476 m .49526 .26176 L .44916 .26608 L p .678 .549 .701 r
F P
0 g
s
.59104 .23785 m .58836 .26468 L .54201 .26129 L p .729 .59 .701 r
F P
0 g
s
.54201 .26129 m .54275 .23426 L .59104 .23785 L p .729 .59 .701 r
F P
0 g
s
.49526 .26176 m .49404 .23476 L .54275 .23426 L p .704 .569 .7 r
F P
0 g
s
.54275 .23426 m .54201 .26129 L .49526 .26176 L p .704 .569 .7 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0258641 0.39418 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.29616e-16 1.05096 -0.0114857 1.05096 [
[ 0 0 0 0 ]
[ 1 .93052 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .93052 L
0 .93052 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49605 .52047 m .49409 .5413 L .52953 .54231 L p .709 .631 .768 r
F P
0 g
s
.52953 .54231 m .52926 .52142 L .49605 .52047 L p .709 .631 .768 r
F P
0 g
s
.52967 .56272 m .52953 .54231 L .49409 .5413 L p .714 .552 .668 r
F P
0 g
s
.52926 .52142 m .52953 .54231 L .56492 .54066 L p .696 .62 .768 r
F P
0 g
s
.52953 .54231 m .52967 .56272 L .56623 .56104 L p .693 .535 .668 r
F P
0 g
s
.56623 .56104 m .56492 .54066 L .52953 .54231 L p .693 .535 .668 r
F P
0 g
s
.4632 .51702 m .45901 .53767 L .49409 .5413 L p .723 .643 .769 r
F P
0 g
s
.49409 .5413 m .49605 .52047 L .4632 .51702 L p .723 .643 .769 r
F P
0 g
s
.49306 .5617 m .49409 .5413 L .45901 .53767 L p .735 .57 .669 r
F P
0 g
s
.49409 .5413 m .49306 .5617 L .52967 .56272 L p .714 .552 .668 r
F P
0 g
s
.56492 .54066 m .56241 .51986 L .52926 .52142 L p .696 .62 .768 r
F P
0 g
s
.56241 .51986 m .56492 .54066 L .59984 .53639 L p .681 .609 .769 r
F P
0 g
s
.56492 .54066 m .56623 .56104 L .6023 .55668 L p .67 .518 .669 r
F P
0 g
s
.6023 .55668 m .59984 .53639 L .56492 .54066 L p .67 .518 .669 r
F P
0 g
s
.52966 .58075 m .52967 .56272 L .49306 .5617 L p .7 .441 .528 r
F P
0 g
s
.52967 .56272 m .52966 .58075 L .56611 .5791 L p .67 .416 .528 r
F P
0 g
s
.56611 .5791 m .56623 .56104 L .52967 .56272 L p .67 .416 .528 r
F P
0 g
s
.45901 .53767 m .45683 .55799 L .49306 .5617 L p .735 .57 .669 r
F P
0 g
s
.49315 .57975 m .49306 .5617 L .45683 .55799 L p .729 .464 .527 r
F P
0 g
s
.49306 .5617 m .49315 .57975 L .52966 .58075 L p .7 .441 .528 r
F P
0 g
s
.43111 .5111 m .42472 .53142 L .45901 .53767 L p .736 .656 .771 r
F P
0 g
s
.45901 .53767 m .4632 .51702 L .43111 .5111 L p .736 .656 .771 r
F P
0 g
s
.45683 .55799 m .45901 .53767 L .42472 .53142 L p .756 .589 .67 r
F P
0 g
s
.56623 .56104 m .56611 .5791 L .60208 .5748 L p .638 .39 .527 r
F P
0 g
s
.60208 .5748 m .6023 .55668 L .56623 .56104 L p .638 .39 .527 r
F P
0 g
s
.49877 .50091 m .49605 .52047 L .52926 .52142 L p .691 .696 .85 r
F P
0 g
s
.52926 .52142 m .52888 .50178 L .49877 .50091 L p .691 .696 .85 r
F P
0 g
s
.52888 .50178 m .52926 .52142 L .56241 .51986 L p .685 .691 .85 r
F P
0 g
s
.59984 .53639 m .59511 .51581 L .56241 .51986 L p .681 .609 .769 r
F P
0 g
s
.59511 .51581 m .59984 .53639 L .63388 .52951 L p .666 .6 .771 r
F P
0 g
s
.59984 .53639 m .6023 .55668 L .63747 .54966 L p .647 .501 .671 r
F P
0 g
s
.63747 .54966 m .63388 .52951 L .59984 .53639 L p .647 .501 .671 r
F P
0 g
s
.469 .49775 m .4632 .51702 L .49605 .52047 L p .697 .701 .85 r
F P
0 g
s
.49605 .52047 m .49877 .50091 L .469 .49775 L p .697 .701 .85 r
F P
0 g
s
.56241 .51986 m .55894 .50036 L .52888 .50178 L p .685 .691 .85 r
F P
0 g
s
.55894 .50036 m .56241 .51986 L .59511 .51581 L p .678 .687 .851 r
F P
0 g
s
.42472 .53142 m .4214 .55161 L .45683 .55799 L p .756 .589 .67 r
F P
0 g
s
.45702 .57608 m .45683 .55799 L .4214 .55161 L p .758 .488 .525 r
F P
0 g
s
.45683 .55799 m .45702 .57608 L .49315 .57975 L p .729 .464 .527 r
F P
0 g
s
.6023 .55668 m .60208 .5748 L .63715 .56787 L p .603 .362 .524 r
F P
0 g
s
.63715 .56787 m .63747 .54966 L .6023 .55668 L p .603 .362 .524 r
F P
0 g
s
.43993 .49232 m .43111 .5111 L .4632 .51702 L p .702 .707 .852 r
F P
0 g
s
.4632 .51702 m .469 .49775 L .43993 .49232 L p .702 .707 .852 r
F P
0 g
s
.59511 .51581 m .58857 .49664 L .55894 .50036 L p .678 .687 .851 r
F P
0 g
s
.58857 .49664 m .59511 .51581 L .62696 .50929 L p .672 .683 .852 r
F P
0 g
s
.63388 .52951 m .62696 .50929 L .59511 .51581 L p .666 .6 .771 r
F P
0 g
s
.40017 .50275 m .39164 .52261 L .42472 .53142 L p .749 .67 .774 r
F P
0 g
s
.42472 .53142 m .43111 .5111 L .40017 .50275 L p .749 .67 .774 r
F P
0 g
s
.4214 .55161 m .42472 .53142 L .39164 .52261 L p .777 .609 .672 r
F P
0 g
s
.62696 .50929 m .63388 .52951 L .6666 .52009 L p .651 .591 .775 r
F P
0 g
s
.63388 .52951 m .63747 .54966 L .67131 .54004 L p .622 .484 .673 r
F P
0 g
s
.67131 .54004 m .6666 .52009 L .63388 .52951 L p .622 .484 .673 r
F P
0 g
s
.39164 .52261 m .3872 .54261 L .4214 .55161 L p .777 .609 .672 r
F P
0 g
s
.42169 .56979 m .4214 .55161 L .3872 .54261 L p .787 .512 .521 r
F P
0 g
s
.4214 .55161 m .42169 .56979 L .45702 .57608 L p .758 .488 .525 r
F P
0 g
s
.52947 .59441 m .52966 .58075 L .49315 .57975 L p .638 .248 .289 r
F P
0 g
s
.52966 .58075 m .52947 .59441 L .56439 .59284 L p .597 .214 .288 r
F P
0 g
s
.56439 .59284 m .56611 .5791 L .52966 .58075 L p .597 .214 .288 r
F P
0 g
s
.41194 .48468 m .40017 .50275 L .43111 .5111 L p .707 .713 .853 r
F P
0 g
s
.43111 .5111 m .43993 .49232 L .41194 .48468 L p .707 .713 .853 r
F P
0 g
s
.4945 .59345 m .49315 .57975 L .45702 .57608 L p .676 .278 .283 r
F P
0 g
s
.49315 .57975 m .4945 .59345 L .52947 .59441 L p .638 .248 .289 r
F P
0 g
s
.63747 .54966 m .63715 .56787 L .67089 .55838 L p .565 .331 .52 r
F P
0 g
s
.67089 .55838 m .67131 .54004 L .63747 .54966 L p .565 .331 .52 r
F P
0 g
s
.56611 .5791 m .56439 .59284 L .59885 .58875 L p .55 .174 .28 r
F P
0 g
s
.59885 .58875 m .60208 .5748 L .56611 .5791 L p .55 .174 .28 r
F P
0 g
s
.62696 .50929 m .61741 .49067 L .58857 .49664 L p .672 .683 .852 r
F P
0 g
s
.61741 .49067 m .62696 .50929 L .65756 .50036 L p .665 .68 .854 r
F P
0 g
s
.6666 .52009 m .65756 .50036 L .62696 .50929 L p .651 .591 .775 r
F P
0 g
s
.50203 .48413 m .49877 .50091 L .52888 .50178 L p .652 .753 .923 r
F P
0 g
s
.52888 .50178 m .52842 .4849 L .50203 .48413 L p .652 .753 .923 r
F P
0 g
s
.52842 .4849 m .52888 .50178 L .55894 .50036 L p .656 .755 .923 r
F P
0 g
s
.47594 .48133 m .469 .49775 L .49877 .50091 L p .65 .75 .923 r
F P
0 g
s
.49877 .50091 m .50203 .48413 L .47594 .48133 L p .65 .75 .923 r
F P
0 g
s
.37079 .49204 m .36018 .5113 L .39164 .52261 L p .761 .685 .778 r
F P
0 g
s
.39164 .52261 m .40017 .50275 L .37079 .49204 L p .761 .685 .778 r
F P
0 g
s
.3872 .54261 m .39164 .52261 L .36018 .5113 L p .798 .631 .675 r
F P
0 g
s
.55894 .50036 m .55477 .48363 L .52842 .4849 L p .656 .755 .923 r
F P
0 g
s
.55477 .48363 m .55894 .50036 L .58857 .49664 L p .659 .758 .923 r
F P
0 g
s
.45989 .58997 m .45702 .57608 L .42169 .56979 L p .712 .303 .27 r
F P
0 g
s
.45702 .57608 m .45989 .58997 L .4945 .59345 L p .676 .278 .283 r
F P
0 g
s
.60208 .5748 m .59885 .58875 L .63242 .58217 L p .497 .126 .266 r
F P
0 g
s
.63242 .58217 m .63715 .56787 L .60208 .5748 L p .497 .126 .266 r
F P
0 g
s
.65756 .50036 m .6666 .52009 L .69759 .50819 L p .635 .583 .779 r
F P
0 g
s
.6666 .52009 m .67131 .54004 L .70337 .52788 L p .595 .467 .676 r
F P
0 g
s
.70337 .52788 m .69759 .50819 L .6666 .52009 L p .595 .467 .676 r
F P
0 g
s
.4505 .47653 m .43993 .49232 L .469 .49775 L p .647 .747 .922 r
F P
0 g
s
.469 .49775 m .47594 .48133 L .4505 .47653 L p .647 .747 .922 r
F P
0 g
s
.58857 .49664 m .58074 .48035 L .55477 .48363 L p .659 .758 .923 r
F P
0 g
s
.58074 .48035 m .58857 .49664 L .61741 .49067 L p .663 .76 .922 r
F P
0 g
s
.36018 .5113 m .35466 .53106 L .3872 .54261 L p .798 .631 .675 r
F P
0 g
s
.38759 .56092 m .3872 .54261 L .35466 .53106 L p .816 .537 .515 r
F P
0 g
s
.3872 .54261 m .38759 .56092 L .42169 .56979 L p .787 .512 .521 r
F P
0 g
s
.38541 .47489 m .37079 .49204 L .40017 .50275 L p .712 .72 .856 r
F P
0 g
s
.40017 .50275 m .41194 .48468 L .38541 .47489 L p .712 .72 .856 r
F P
0 g
s
.67131 .54004 m .67089 .55838 L .70285 .54639 L p .521 .295 .513 r
F P
0 g
s
.70285 .54639 m .70337 .52788 L .67131 .54004 L p .521 .295 .513 r
F P
0 g
s
.65756 .50036 m .64508 .4825 L .61741 .49067 L p .665 .68 .854 r
F P
0 g
s
.64508 .4825 m .65756 .50036 L .6865 .4891 L p .659 .677 .856 r
F P
0 g
s
.69759 .50819 m .6865 .4891 L .65756 .50036 L p .635 .583 .779 r
F P
0 g
s
.42606 .584 m .42169 .56979 L .38759 .56092 L p .745 .324 .249 r
F P
0 g
s
.42169 .56979 m .42606 .584 L .45989 .58997 L p .712 .303 .27 r
F P
0 g
s
.42603 .46977 m .41194 .48468 L .43993 .49232 L p .645 .744 .921 r
F P
0 g
s
.43993 .49232 m .4505 .47653 L .42603 .46977 L p .645 .744 .921 r
F P
0 g
s
.63715 .56787 m .63242 .58217 L .6647 .57316 L p .433 .067 .242 r
F P
0 g
s
.6647 .57316 m .67089 .55838 L .63715 .56787 L p .433 .067 .242 r
F P
0 g
s
.61741 .49067 m .60598 .47507 L .58074 .48035 L p .663 .76 .922 r
F P
0 g
s
.60598 .47507 m .61741 .49067 L .64508 .4825 L p .666 .761 .921 r
F P
0 g
s
.34337 .47908 m .33078 .49759 L .36018 .5113 L p .773 .701 .783 r
F P
0 g
s
.36018 .5113 m .37079 .49204 L .34337 .47908 L p .773 .701 .783 r
F P
0 g
s
.35466 .53106 m .36018 .5113 L .33078 .49759 L p .819 .654 .678 r
F P
0 g
s
.6865 .4891 m .69759 .50819 L .72642 .49391 L p .618 .576 .785 r
F P
0 g
s
.69759 .50819 m .70337 .52788 L .73323 .51329 L p .565 .449 .679 r
F P
0 g
s
.73323 .51329 m .72642 .49391 L .69759 .50819 L p .565 .449 .679 r
F P
0 g
s
.3607 .46304 m .34337 .47908 L .37079 .49204 L p .716 .727 .859 r
F P
0 g
s
.37079 .49204 m .38541 .47489 L .3607 .46304 L p .716 .727 .859 r
F P
0 g
s
.33078 .49759 m .32422 .51705 L .35466 .53106 L p .819 .654 .678 r
F P
0 g
s
.35515 .54953 m .35466 .53106 L .32422 .51705 L p .847 .563 .507 r
F P
0 g
s
.35466 .53106 m .35515 .54953 L .38759 .56092 L p .816 .537 .515 r
F P
0 g
s
.40288 .46113 m .38541 .47489 L .41194 .48468 L p .643 .741 .92 r
F P
0 g
s
.41194 .48468 m .42603 .46977 L .40288 .46113 L p .643 .741 .92 r
F P
0 g
s
.39342 .57557 m .38759 .56092 L .35515 .54953 L p .775 .34 .217 r
F P
0 g
s
.38759 .56092 m .39342 .57557 L .42606 .584 L p .745 .324 .249 r
F P
0 g
s
.52909 .60167 m .52947 .59441 L .4945 .59345 L p .427 0 0 r
F P
0 g
s
.52947 .59441 m .52909 .60167 L .56095 .60025 L p .372 0 0 r
F P
0 g
s
.56095 .60025 m .56439 .59284 L .52947 .59441 L p .372 0 0 r
F P
0 g
s
.49719 .6008 m .4945 .59345 L .45989 .58997 L p .469 0 0 r
F P
0 g
s
.4945 .59345 m .49719 .6008 L .52909 .60167 L p .427 0 0 r
F P
0 g
s
.56439 .59284 m .56095 .60025 L .59236 .59654 L p .304 0 0 r
F P
0 g
s
.59236 .59654 m .59885 .58875 L .56439 .59284 L p .304 0 0 r
F P
0 g
s
.6865 .4891 m .6712 .4722 L .64508 .4825 L p .659 .677 .856 r
F P
0 g
s
.6712 .4722 m .6865 .4891 L .71337 .4756 L p .652 .675 .86 r
F P
0 g
s
.72642 .49391 m .71337 .4756 L .6865 .4891 L p .618 .576 .785 r
F P
0 g
s
.64508 .4825 m .63015 .46785 L .60598 .47507 L p .666 .761 .921 r
F P
0 g
s
.63015 .46785 m .64508 .4825 L .6712 .4722 L p .67 .762 .92 r
F P
0 g
s
.50561 .47127 m .50203 .48413 L .52842 .4849 L p .578 .798 .983 r
F P
0 g
s
.52842 .4849 m .52792 .47192 L .50561 .47127 L p .578 .798 .983 r
F P
0 g
s
.52792 .47192 m .52842 .4849 L .55477 .48363 L p .593 .81 .983 r
F P
0 g
s
.67089 .55838 m .6647 .57316 L .69526 .56178 L p .355 0 .207 r
F P
0 g
s
.69526 .56178 m .70285 .54639 L .67089 .55838 L p .355 0 .207 r
F P
0 g
s
.70337 .52788 m .70285 .54639 L .73262 .532 L p .469 .254 .504 r
F P
0 g
s
.73262 .532 m .73323 .51329 L .70337 .52788 L p .469 .254 .504 r
F P
0 g
s
.48357 .46888 m .47594 .48133 L .50203 .48413 L p .565 .785 .981 r
F P
0 g
s
.50203 .48413 m .50561 .47127 L .48357 .46888 L p .565 .785 .981 r
F P
0 g
s
.55477 .48363 m .5502 .47085 L .52792 .47192 L p .593 .81 .983 r
F P
0 g
s
.5502 .47085 m .55477 .48363 L .58074 .48035 L p .61 .821 .981 r
F P
0 g
s
.46563 .59764 m .45989 .58997 L .42606 .584 L p .498 0 0 r
F P
0 g
s
.45989 .58997 m .46563 .59764 L .49719 .6008 L p .469 0 0 r
F P
0 g
s
.46209 .4648 m .4505 .47653 L .47594 .48133 L p .554 .771 .979 r
F P
0 g
s
.47594 .48133 m .48357 .46888 L .46209 .4648 L p .554 .771 .979 r
F P
0 g
s
.59885 .58875 m .59236 .59654 L .62295 .59057 L p .219 0 0 r
F P
0 g
s
.62295 .59057 m .63242 .58217 L .59885 .58875 L p .219 0 0 r
F P
0 g
s
.58074 .48035 m .57213 .46805 L .5502 .47085 L p .61 .821 .981 r
F P
0 g
s
.57213 .46805 m .58074 .48035 L .60598 .47507 L p .628 .829 .978 r
F P
0 g
s
.31833 .46397 m .30387 .48159 L .33078 .49759 L p .785 .718 .79 r
F P
0 g
s
.33078 .49759 m .34337 .47908 L .31833 .46397 L p .785 .718 .79 r
F P
0 g
s
.32422 .51705 m .33078 .49759 L .30387 .48159 L p .841 .68 .683 r
F P
0 g
s
.38139 .4507 m .3607 .46304 L .38541 .47489 L p .641 .737 .918 r
F P
0 g
s
.38541 .47489 m .40288 .46113 L .38139 .4507 L p .641 .737 .918 r
F P
0 g
s
.44147 .45906 m .42603 .46977 L .4505 .47653 L p .546 .757 .975 r
F P
0 g
s
.4505 .47653 m .46209 .4648 L .44147 .45906 L p .546 .757 .975 r
F P
0 g
s
.4348 .59222 m .42606 .584 L .39342 .57557 L p .514 0 0 r
F P
0 g
s
.42606 .584 m .4348 .59222 L .46563 .59764 L p .498 0 0 r
F P
0 g
s
.32422 .51705 m .32481 .53571 L .35515 .54953 L p .847 .563 .507 r
F P
0 g
s
.3624 .56476 m .35515 .54953 L .32481 .53571 L p .802 .351 .17 r
F P
0 g
s
.35515 .54953 m .3624 .56476 L .39342 .57557 L p .775 .34 .217 r
F P
0 g
s
.3382 .44926 m .31833 .46397 L .34337 .47908 L p .719 .734 .862 r
F P
0 g
s
.34337 .47908 m .3607 .46304 L .3382 .44926 L p .719 .734 .862 r
F P
0 g
s
.6712 .4722 m .65292 .45876 L .63015 .46785 L p .67 .762 .92 r
F P
0 g
s
.65292 .45876 m .6712 .4722 L .6954 .45987 L p .673 .762 .918 r
F P
0 g
s
.71337 .4756 m .6954 .45987 L .6712 .4722 L p .652 .675 .86 r
F P
0 g
s
.60598 .47507 m .59343 .46356 L .57213 .46805 L p .628 .829 .978 r
F P
0 g
s
.59343 .46356 m .60598 .47507 L .63015 .46785 L p .646 .836 .973 r
F P
0 g
s
.71337 .4756 m .72642 .49391 L .75266 .47738 L p .601 .57 .792 r
F P
0 g
s
.72642 .49391 m .73323 .51329 L .76043 .49638 L p .532 .43 .684 r
F P
0 g
s
.76043 .49638 m .75266 .47738 L .72642 .49391 L p .532 .43 .684 r
F P
0 g
s
.63242 .58217 m .62295 .59057 L .65231 .5824 L p .114 0 0 r
F P
0 g
s
.65231 .5824 m .6647 .57316 L .63242 .58217 L p .114 0 0 r
F P
0 g
s
.30387 .48159 m .29633 .50069 L .32422 .51705 L p .841 .68 .683 r
F P
0 g
s
.32481 .53571 m .32422 .51705 L .29633 .50069 L p .879 .59 .495 r
F P
0 g
s
.70285 .54639 m .69526 .56178 L .72367 .54814 L p .256 0 .156 r
F P
0 g
s
.72367 .54814 m .73262 .532 L .70285 .54639 L p .256 0 .156 r
F P
0 g
s
.6954 .45987 m .71337 .4756 L .73777 .45999 L p .645 .674 .863 r
F P
0 g
s
.75266 .47738 m .73777 .45999 L .71337 .4756 L p .601 .57 .792 r
F P
0 g
s
.42201 .45173 m .40288 .46113 L .42603 .46977 L p .541 .743 .969 r
F P
0 g
s
.42603 .46977 m .44147 .45906 L .42201 .45173 L p .541 .743 .969 r
F P
0 g
s
.73323 .51329 m .73262 .532 L .75973 .51533 L p .406 .204 .491 r
F P
0 g
s
.75973 .51533 m .76043 .49638 L .73323 .51329 L p .406 .204 .491 r
F P
0 g
s
.63015 .46785 m .61379 .45742 L .59343 .46356 L p .646 .836 .973 r
F P
0 g
s
.61379 .45742 m .63015 .46785 L .65292 .45876 L p .664 .841 .968 r
F P
0 g
s
.4051 .58458 m .39342 .57557 L .3624 .56476 L p .511 0 0 r
F P
0 g
s
.39342 .57557 m .4051 .58458 L .4348 .59222 L p .514 0 0 r
F P
0 g
s
.36188 .43857 m .3382 .44926 L .3607 .46304 L p .64 .734 .916 r
F P
0 g
s
.3607 .46304 m .38139 .4507 L .36188 .43857 L p .64 .734 .916 r
F P
0 g
s
.6647 .57316 m .65231 .5824 L .68007 .5721 L p 0 0 0 r
F P
0 g
s
.68007 .5721 m .69526 .56178 L .6647 .57316 L p 0 0 0 r
F P
0 g
s
.6954 .45987 m .67396 .4479 L .65292 .45876 L p .673 .762 .918 r
F P
0 g
s
.67396 .4479 m .6954 .45987 L .71731 .44563 L p .676 .763 .916 r
F P
0 g
s
.73777 .45999 m .71731 .44563 L .6954 .45987 L p .645 .674 .863 r
F P
0 g
s
.29605 .44686 m .27988 .46346 L .30387 .48159 L p .795 .737 .798 r
F P
0 g
s
.30387 .48159 m .31833 .46397 L .29605 .44686 L p .795 .737 .798 r
F P
0 g
s
.29633 .50069 m .30387 .48159 L .27988 .46346 L p .864 .708 .688 r
F P
0 g
s
.29633 .50069 m .29701 .51958 L .32481 .53571 L p .879 .59 .495 r
F P
0 g
s
.33342 .55165 m .32481 .53571 L .29701 .51958 L p .82 .353 .103 r
F P
0 g
s
.32481 .53571 m .33342 .55165 L .3624 .56476 L p .802 .351 .17 r
F P
0 g
s
.40398 .44288 m .38139 .4507 L .40288 .46113 L p .539 .73 .963 r
F P
0 g
s
.40288 .46113 m .42201 .45173 L .40398 .44288 L p .539 .73 .963 r
F P
0 g
s
.31826 .43368 m .29605 .44686 L .31833 .46397 L p .722 .741 .867 r
F P
0 g
s
.31833 .46397 m .3382 .44926 L .31826 .43368 L p .722 .741 .867 r
F P
0 g
s
.50929 .46309 m .50561 .47127 L .52792 .47192 L p .434 .803 .995 r
F P
0 g
s
.52792 .47192 m .52741 .46362 L .50929 .46309 L p .434 .803 .995 r
F P
0 g
s
.52741 .46362 m .52792 .47192 L .5502 .47085 L p .466 .827 .995 r
F P
0 g
s
.4914 .46115 m .48357 .46888 L .50561 .47127 L p .41 .778 .994 r
F P
0 g
s
.50561 .47127 m .50929 .46309 L .4914 .46115 L p .41 .778 .994 r
F P
0 g
s
.65292 .45876 m .63293 .44971 L .61379 .45742 L p .664 .841 .968 r
F P
0 g
s
.63293 .44971 m .65292 .45876 L .67396 .4479 L p .681 .842 .961 r
F P
0 g
s
.5502 .47085 m .5455 .46275 L .52741 .46362 L p .466 .827 .995 r
F P
0 g
s
.5455 .46275 m .5502 .47085 L .57213 .46805 L p .503 .851 .994 r
F P
0 g
s
.73777 .45999 m .75266 .47738 L .77588 .45876 L p .582 .565 .8 r
F P
0 g
s
.75266 .47738 m .76043 .49638 L .78453 .47733 L p .495 .41 .69 r
F P
0 g
s
.78453 .47733 m .77588 .45876 L .75266 .47738 L p .495 .41 .69 r
F P
0 g
s
.52852 .60066 m .52909 .60167 L .49719 .6008 L p .035 .604 .758 r
F P
0 g
s
.52909 .60167 m .52852 .60066 L .55572 .59944 L p .086 .645 .76 r
F P
0 g
s
.55572 .59944 m .56095 .60025 L .52909 .60167 L p .086 .645 .76 r
F P
0 g
s
.73262 .532 m .72367 .54814 L .74953 .53234 L p .127 0 .083 r
F P
0 g
s
.74953 .53234 m .75973 .51533 L .73262 .532 L p .127 0 .083 r
F P
0 g
s
.50127 .59992 m .49719 .6008 L .46563 .59764 L p .001 .573 .769 r
F P
0 g
s
.49719 .6008 m .50127 .59992 L .52852 .60066 L p .035 .604 .758 r
F P
0 g
s
.27988 .46346 m .27143 .48214 L .29633 .50069 L p .864 .708 .688 r
F P
0 g
s
.29701 .51958 m .29633 .50069 L .27143 .48214 L p .912 .62 .477 r
F P
0 g
s
.47398 .45782 m .46209 .4648 L .48357 .46888 L p .394 .754 .993 r
F P
0 g
s
.48357 .46888 m .4914 .46115 L .47398 .45782 L p .394 .754 .993 r
F P
0 g
s
.71731 .44563 m .73777 .45999 L .75931 .44243 L p .639 .674 .868 r
F P
0 g
s
.77588 .45876 m .75931 .44243 L .73777 .45999 L p .582 .565 .8 r
F P
0 g
s
.56095 .60025 m .55572 .59944 L .58253 .59627 L p .154 .696 .773 r
F P
0 g
s
.58253 .59627 m .59236 .59654 L .56095 .60025 L p .154 .696 .773 r
F P
0 g
s
.37692 .57479 m .3624 .56476 L .33342 .55165 L p .484 0 0 r
F P
0 g
s
.3624 .56476 m .37692 .57479 L .4051 .58458 L p .511 0 0 r
F P
0 g
s
.57213 .46805 m .5633 .46046 L .5455 .46275 L p .503 .851 .994 r
F P
0 g
s
.5633 .46046 m .57213 .46805 L .59343 .46356 L p .543 .872 .993 r
F P
0 g
s
.47433 .59722 m .46563 .59764 L .4348 .59222 L p 0 .552 .791 r
F P
0 g
s
.46563 .59764 m .47433 .59722 L .50127 .59992 L p .001 .573 .769 r
F P
0 g
s
.69526 .56178 m .68007 .5721 L .70581 .55975 L p 0 0 0 r
F P
0 g
s
.70581 .55975 m .72367 .54814 L .69526 .56178 L p 0 0 0 r
F P
0 g
s
.45729 .45314 m .44147 .45906 L .46209 .4648 L p .386 .731 .991 r
F P
0 g
s
.46209 .4648 m .47398 .45782 L .45729 .45314 L p .386 .731 .991 r
F P
0 g
s
.34466 .4249 m .31826 .43368 L .3382 .44926 L p .64 .731 .914 r
F P
0 g
s
.3382 .44926 m .36188 .43857 L .34466 .4249 L p .64 .731 .914 r
F P
0 g
s
.76043 .49638 m .75973 .51533 L .78376 .49653 L p .326 .142 .471 r
F P
0 g
s
.78376 .49653 m .78453 .47733 L .76043 .49638 L p .326 .142 .471 r
F P
0 g
s
.59236 .59654 m .58253 .59627 L .6086 .59118 L p .236 .754 .797 r
F P
0 g
s
.6086 .59118 m .62295 .59057 L .59236 .59654 L p .236 .754 .797 r
F P
0 g
s
.59343 .46356 m .58056 .4568 L .5633 .46046 L p .543 .872 .993 r
F P
0 g
s
.58056 .4568 m .59343 .46356 L .61379 .45742 L p .586 .89 .99 r
F P
0 g
s
.38768 .43263 m .36188 .43857 L .38139 .4507 L p .539 .717 .955 r
F P
0 g
s
.38139 .4507 m .40398 .44288 L .38768 .43263 L p .539 .717 .955 r
F P
0 g
s
.71731 .44563 m .69295 .43539 L .67396 .4479 L p .676 .763 .916 r
F P
0 g
s
.69295 .43539 m .71731 .44563 L .73658 .42965 L p .679 .762 .914 r
F P
0 g
s
.75931 .44243 m .73658 .42965 L .71731 .44563 L p .639 .674 .868 r
F P
0 g
s
.67396 .4479 m .65056 .44052 L .63293 .44971 L p .681 .842 .961 r
F P
0 g
s
.65056 .44052 m .67396 .4479 L .69295 .43539 L p .696 .842 .953 r
F P
0 g
s
.44805 .59259 m .4348 .59222 L .4051 .58458 L p 0 .54 .82 r
F P
0 g
s
.4348 .59222 m .44805 .59259 L .47433 .59722 L p 0 .552 .791 r
F P
0 g
s
.44157 .44718 m .42201 .45173 L .44147 .45906 L p .385 .71 .986 r
F P
0 g
s
.44147 .45906 m .45729 .45314 L .44157 .44718 L p .385 .71 .986 r
F P
0 g
s
.62295 .59057 m .6086 .59118 L .63358 .58422 L p .329 .814 .828 r
F P
0 g
s
.63358 .58422 m .65231 .5824 L .62295 .59057 L p .329 .814 .828 r
F P
0 g
s
.61379 .45742 m .59704 .45181 L .58056 .4568 L p .586 .89 .99 r
F P
0 g
s
.59704 .45181 m .61379 .45742 L .63293 .44971 L p .627 .903 .985 r
F P
0 g
s
.27143 .48214 m .27218 .50128 L .29701 .51958 L p .912 .62 .477 r
F P
0 g
s
.30691 .53637 m .29701 .51958 L .27218 .50128 L p .821 .341 .009 r
F P
0 g
s
.29701 .51958 m .30691 .53637 L .33342 .55165 L p .82 .353 .103 r
F P
0 g
s
.27694 .42794 m .25921 .44338 L .27988 .46346 L p .805 .756 .807 r
F P
0 g
s
.27988 .46346 m .29605 .44686 L .27694 .42794 L p .805 .756 .807 r
F P
0 g
s
.27143 .48214 m .27988 .46346 L .25921 .44338 L p .886 .74 .694 r
F P
0 g
s
.30122 .41649 m .27694 .42794 L .29605 .44686 L p .724 .748 .871 r
F P
0 g
s
.29605 .44686 m .31826 .43368 L .30122 .41649 L p .724 .748 .871 r
F P
0 g
s
.35064 .56293 m .33342 .55165 L .30691 .53637 L p .425 0 0 r
F P
0 g
s
.33342 .55165 m .35064 .56293 L .37692 .57479 L p .484 0 0 r
F P
0 g
s
.75973 .51533 m .74953 .53234 L .77239 .51455 L p 0 0 0 r
F P
0 g
s
.77239 .51455 m .78376 .49653 L .75973 .51533 L p 0 0 0 r
F P
0 g
s
.42706 .44 m .40398 .44288 L .42201 .45173 L p .39 .691 .98 r
F P
0 g
s
.42201 .45173 m .44157 .44718 L .42706 .44 L p .39 .691 .98 r
F P
0 g
s
.42277 .58608 m .4051 .58458 L .37692 .57479 L p .008 .535 .853 r
F P
0 g
s
.4051 .58458 m .42277 .58608 L .44805 .59259 L p 0 .54 .82 r
F P
0 g
s
.75931 .44243 m .77588 .45876 L .79566 .43823 L p .563 .561 .81 r
F P
0 g
s
.77588 .45876 m .78453 .47733 L .80511 .45631 L p .45 .388 .696 r
F P
0 g
s
.80511 .45631 m .79566 .43823 L .77588 .45876 L p .45 .388 .696 r
F P
0 g
s
.73658 .42965 m .75931 .44243 L .7776 .4231 L p .632 .675 .872 r
F P
0 g
s
.79566 .43823 m .7776 .4231 L .75931 .44243 L p .563 .561 .81 r
F P
0 g
s
.37337 .4211 m .34466 .4249 L .36188 .43857 L p .541 .705 .946 r
F P
0 g
s
.36188 .43857 m .38768 .43263 L .37337 .4211 L p .541 .705 .946 r
F P
0 g
s
.72367 .54814 m .70581 .55975 L .72917 .54549 L p 0 0 0 r
F P
0 g
s
.72917 .54549 m .74953 .53234 L .72367 .54814 L p 0 0 0 r
F P
0 g
s
.25921 .44338 m .24995 .46158 L .27143 .48214 L p .886 .74 .694 r
F P
0 g
s
.27218 .50128 m .27143 .48214 L .24995 .46158 L p .945 .65 .449 r
F P
0 g
s
.63293 .44971 m .61249 .44555 L .59704 .45181 L p .627 .903 .985 r
F P
0 g
s
.61249 .44555 m .63293 .44971 L .65056 .44052 L p .666 .91 .978 r
F P
0 g
s
.33003 .40985 m .30122 .41649 L .31826 .43368 L p .64 .728 .912 r
F P
0 g
s
.31826 .43368 m .34466 .4249 L .33003 .40985 L p .64 .728 .912 r
F P
0 g
s
.65231 .5824 m .63358 .58422 L .65712 .57545 L p .428 .871 .861 r
F P
0 g
s
.65712 .57545 m .68007 .5721 L .65231 .5824 L p .428 .871 .861 r
F P
0 g
s
.69295 .43539 m .6664 .42994 L .65056 .44052 L p .696 .842 .953 r
F P
0 g
s
.6664 .42994 m .69295 .43539 L .70956 .42137 L p .71 .839 .944 r
F P
0 g
s
.73658 .42965 m .70956 .42137 L .69295 .43539 L p .679 .762 .914 r
F P
0 g
s
.70956 .42137 m .73658 .42965 L .75285 .41209 L p .682 .761 .911 r
F P
0 g
s
.7776 .4231 m .75285 .41209 L .73658 .42965 L p .632 .675 .872 r
F P
0 g
s
.78453 .47733 m .78376 .49653 L .80426 .47581 L p .222 .061 .44 r
F P
0 g
s
.80426 .47581 m .80511 .45631 L .78453 .47733 L p .222 .061 .44 r
F P
0 g
s
.51285 .45987 m .50929 .46309 L .52741 .46362 L p .188 .706 .882 r
F P
0 g
s
.54095 .45961 m .52691 .46029 L p .53055 .46077 L .237 .745 .883 r
F P
0 g
s
.5455 .46275 m .54095 .45961 L p .53055 .46077 L .237 .745 .883 r
F P
0 g
s
.55475 .45783 m .54095 .45961 L p .54531 .45977 L .3 .789 .891 r
F P
0 g
s
.5633 .46046 m .55475 .45783 L p .54531 .45977 L .3 .789 .891 r
F P
0 g
s
.56812 .45499 m .55475 .45783 L p .55979 .45763 L .373 .835 .904 r
F P
0 g
s
.58056 .4568 m .56812 .45499 L p .55979 .45763 L .373 .835 .904 r
F P
0 g
s
.56812 .45499 m .58086 .45112 L p .57673 .45226 L .239 .748 .714 r
F P
0 g
s
.55475 .45783 m .56812 .45499 L p .56449 .45583 L 0 0 0 r
F P
0 g
s
.54095 .45961 m .5455 .46275 L .5633 .46046 L p .3 .789 .891 r
F P
0 g
s
.55475 .45783 m .5633 .46046 L .58056 .4568 L p .373 .835 .904 r
F P
0 g
s
.54694 .45988 m .55475 .45783 L p .56449 .45583 L 0 0 0 r
F P
0 g
s
.55676 .45779 m .54694 .45988 L p .5508 .45899 L 0 0 0 r
F P
0 g
s
.56812 .45499 m .55676 .45779 L p .5508 .45899 L 0 0 0 r
F P
0 g
s
.55676 .45779 m .56812 .45499 L p .57673 .45226 L .239 .748 .714 r
F P
0 g
s
.56611 .45495 m .55676 .45779 L p .56116 .45658 L .239 .748 .714 r
F P
0 g
s
.58086 .45112 m .56611 .45495 L p .56116 .45658 L .239 .748 .714 r
F P
0 g
s
.57483 .45139 m .56611 .45495 L p .57097 .45337 L .364 .83 .768 r
F P
0 g
s
.59278 .44627 m .57483 .45139 L p .57097 .45337 L .364 .83 .768 r
F P
0 g
s
.58279 .44717 m .57483 .45139 L p .58008 .44941 L .49 .901 .819 r
F P
0 g
s
.60368 .4405 m .58279 .44717 L p .58008 .44941 L .49 .901 .819 r
F P
0 g
s
.58279 .44717 m .58987 .44235 L p .58555 .4449 L .479 .872 .692 r
F P
0 g
s
.57483 .45139 m .58279 .44717 L p .57876 .44939 L 0 0 0 r
F P
0 g
s
.56812 .45499 m .58056 .4568 L .59704 .45181 L p .453 .878 .919 r
F P
0 g
s
.59704 .45181 m .58086 .45112 L .56812 .45499 L p .453 .878 .919 r
F P
0 g
s
.56611 .45495 m .58086 .45112 L .59278 .44627 L p .364 .83 .768 r
F P
0 g
s
.57483 .45139 m .59278 .44627 L .60368 .4405 L p .49 .901 .819 r
F P
0 g
s
.55945 .45999 m .57483 .45139 L p .57876 .44939 L 0 0 0 r
F P
0 g
s
.56611 .45495 m .57483 .45139 L p .57114 .4533 L 0 0 0 r
F P
0 g
s
.57483 .45139 m .55945 .45999 L .55345 .46243 L p 0 0 0 r
F P
0 g
s
.56491 .45709 m .55945 .45999 L p .5632 .45793 L 0 0 0 r
F P
0 g
s
.58279 .44717 m .56491 .45709 L p .5632 .45793 L 0 0 0 r
F P
0 g
s
.56491 .45709 m .58279 .44717 L p .58555 .4449 L .479 .872 .692 r
F P
0 g
s
.55345 .46243 m .56611 .45495 L p .57114 .4533 L 0 0 0 r
F P
0 g
s
.56976 .45378 m .56491 .45709 L p .56892 .45472 L .479 .872 .692 r
F P
0 g
s
.58987 .44235 m .56976 .45378 L p .56892 .45472 L .479 .872 .692 r
F P
0 g
s
.56976 .45378 m .57389 .45012 L p .57059 .45284 L .51 .854 .588 r
F P
0 g
s
.56491 .45709 m .56976 .45378 L p .56663 .45625 L 0 0 0 r
F P
0 g
s
.55059 .46892 m .56491 .45709 L p .56663 .45625 L 0 0 0 r
F P
0 g
s
.55366 .46682 m .55059 .46892 L p .55316 .46689 L 0 0 0 r
F P
0 g
s
.56976 .45378 m .55366 .46682 L p .55316 .46689 L 0 0 0 r
F P
0 g
s
.55366 .46682 m .56976 .45378 L p .57059 .45284 L .51 .854 .588 r
F P
0 g
s
.55628 .4645 m .55366 .46682 L p .55637 .46459 L .51 .854 .588 r
F P
0 g
s
.57389 .45012 m .55628 .4645 L p .55637 .46459 L .51 .854 .588 r
F P
0 g
s
.5471 .47076 m .55945 .45999 L .56491 .45709 L p 0 0 0 r
F P
0 g
s
.56491 .45709 m .55059 .46892 L .5471 .47076 L p 0 0 0 r
F P
0 g
s
.55628 .4645 m .5584 .46199 L p .55619 .46441 L .581 .855 .518 r
F P
0 g
s
.55366 .46682 m .55628 .4645 L p .55416 .46675 L 0 0 0 r
F P
0 g
s
.54173 .47999 m .55366 .46682 L p .55416 .46675 L 0 0 0 r
F P
0 g
s
.54324 .47865 m .54173 .47999 L p .54326 .47837 L 0 0 0 r
F P
0 g
s
.55628 .4645 m .54324 .47865 L p .54326 .47837 L 0 0 0 r
F P
0 g
s
.54324 .47865 m .55628 .4645 L p .55619 .46441 L .581 .855 .518 r
F P
0 g
s
.54446 .47721 m .54324 .47865 L p .54483 .47691 L .581 .855 .518 r
F P
0 g
s
.5584 .46199 m .54446 .47721 L p .54483 .47691 L .581 .855 .518 r
F P
0 g
s
.55366 .46682 m .54173 .47999 L .53995 .4812 L p 0 0 0 r
F P
0 g
s
.54446 .47721 m .54536 .47568 L p .5441 .4775 L .681 .869 .478 r
F P
0 g
s
.54324 .47865 m .54446 .47721 L p .54323 .47893 L 0 0 0 r
F P
0 g
s
.53444 .49124 m .54324 .47865 L p .54323 .47893 L 0 0 0 r
F P
0 g
s
.53506 .49051 m .53444 .49124 L p .5352 .49018 L 0 0 0 r
F P
0 g
s
.54446 .47721 m .53506 .49051 L p .5352 .49018 L 0 0 0 r
F P
0 g
s
.53506 .49051 m .53552 .48973 L p .53492 .49083 L 0 0 0 r
F P
0 g
s
.52943 .50097 m .53506 .49051 L p .53492 .49083 L 0 0 0 r
F P
0 g
s
.53506 .49051 m .54446 .47721 L p .5441 .4775 L .681 .869 .478 r
F P
0 g
s
.55676 .45779 m .56611 .45495 L p .56281 .45658 L 0 0 0 r
F P
0 g
s
.547 .46439 m .55676 .45779 L p .56281 .45658 L 0 0 0 r
F P
0 g
s
.54095 .45961 m .55475 .45783 L p .55168 .45841 L 0 0 0 r
F P
0 g
s
.53678 .46118 m .54095 .45961 L p .55168 .45841 L 0 0 0 r
F P
0 g
s
.52691 .46029 m .54095 .45961 L p .53847 .45996 L .052 0 0 r
F P
0 g
s
.52741 .46362 m .52691 .46029 L p .5157 .46061 L .188 .706 .882 r
F P
0 g
s
.52691 .46029 m .52741 .46362 L .5455 .46275 L p .237 .745 .883 r
F P
0 g
s
.52646 .46169 m .52691 .46029 L p .53847 .45996 L .052 0 0 r
F P
0 g
s
.52691 .46029 m .51285 .45987 L p .5157 .46061 L .188 .706 .882 r
F P
0 g
s
.41398 .4317 m .38768 .43263 L .40398 .44288 L p .401 .674 .971 r
F P
0 g
s
.40398 .44288 m .42706 .44 L .41398 .4317 L p .401 .674 .971 r
F P
0 g
s
.49898 .45836 m .4914 .46115 L .50929 .46309 L p .155 .673 .889 r
F P
0 g
s
.50929 .46309 m .51285 .45987 L .49898 .45836 L p .155 .673 .889 r
F P
0 g
s
.39885 .57774 m .37692 .57479 L .35064 .56293 L p .044 .535 .884 r
F P
0 g
s
.37692 .57479 m .39885 .57774 L .42277 .58608 L p .008 .535 .853 r
F P
0 g
s
.65056 .44052 m .62667 .43808 L .61249 .44555 L p .666 .91 .978 r
F P
0 g
s
.62667 .43808 m .65056 .44052 L .6664 .42994 L p .7 .911 .968 r
F P
0 g
s
.48548 .45578 m .47398 .45782 L .4914 .46115 L p .138 .647 .9 r
F P
0 g
s
.4914 .46115 m .49898 .45836 L .48548 .45578 L p .138 .647 .9 r
F P
0 g
s
.68007 .5721 m .65712 .57545 L .67888 .56497 L p .525 .919 .891 r
F P
0 g
s
.67888 .56497 m .70581 .55975 L .68007 .5721 L p .525 .919 .891 r
F P
0 g
s
.27218 .50128 m .28327 .51905 L .30691 .53637 L p .821 .341 .009 r
F P
0 g
s
.30691 .53637 m .32667 .54912 L .35064 .56293 L p .425 0 0 r
F P
0 g
s
.32667 .54912 m .30691 .53637 L .28327 .51905 L p 0 .199 .647 r
F P
0 g
s
.24995 .46158 m .25078 .48101 L .27218 .50128 L p .945 .65 .449 r
F P
0 g
s
.28327 .51905 m .27218 .50128 L .25078 .48101 L p .786 .305 0 r
F P
0 g
s
.36129 .40842 m .33003 .40985 L .34466 .4249 L p .545 .694 .937 r
F P
0 g
s
.34466 .4249 m .37337 .4211 L .36129 .40842 L p .545 .694 .937 r
F P
0 g
s
.47257 .45215 m .45729 .45314 L .47398 .45782 L p .138 .627 .915 r
F P
0 g
s
.47398 .45782 m .48548 .45578 L .47257 .45215 L p .138 .627 .915 r
F P
0 g
s
.28744 .39788 m .26136 .40742 L .27694 .42794 L p .725 .756 .876 r
F P
0 g
s
.27694 .42794 m .30122 .41649 L .28744 .39788 L p .725 .756 .876 r
F P
0 g
s
.25921 .44338 m .27694 .42794 L .26136 .40742 L p .814 .777 .818 r
F P
0 g
s
.26136 .40742 m .2423 .42157 L .25921 .44338 L p .814 .777 .818 r
F P
0 g
s
.24995 .46158 m .25921 .44338 L .2423 .42157 L p .91 .776 .701 r
F P
0 g
s
.70956 .42137 m .68019 .41812 L .6664 .42994 L p .71 .839 .944 r
F P
0 g
s
.68019 .41812 m .70956 .42137 L .7235 .406 L p .721 .835 .935 r
F P
0 g
s
.75285 .41209 m .7235 .406 L .70956 .42137 L p .682 .761 .911 r
F P
0 g
s
.74953 .53234 m .72917 .54549 L .74975 .52946 L p .515 .883 .671 r
F P
0 g
s
.74975 .52946 m .77239 .51455 L .74953 .53234 L p .515 .883 .671 r
F P
0 g
s
.78376 .49653 m .77239 .51455 L .79186 .49495 L p 0 0 0 r
F P
0 g
s
.79186 .49495 m .80426 .47581 L .78376 .49653 L p 0 0 0 r
F P
0 g
s
.52776 .58977 m .52852 .60066 L .50127 .59992 L p .397 .795 .985 r
F P
0 g
s
.52852 .60066 m .52776 .58977 L .54876 .58882 L p .428 .82 .985 r
F P
0 g
s
.54876 .58882 m .55572 .59944 L .52852 .60066 L p .428 .82 .985 r
F P
0 g
s
.40255 .42237 m .37337 .4211 L .38768 .43263 L p .416 .658 .96 r
F P
0 g
s
.38768 .43263 m .41398 .4317 L .40255 .42237 L p .416 .658 .96 r
F P
0 g
s
.46043 .44753 m .44157 .44718 L .45729 .45314 L p .152 .611 .93 r
F P
0 g
s
.45729 .45314 m .47257 .45215 L .46043 .44753 L p .152 .611 .93 r
F P
0 g
s
.31829 .3936 m .28744 .39788 L .30122 .41649 L p .64 .725 .909 r
F P
0 g
s
.30122 .41649 m .33003 .40985 L .31829 .3936 L p .64 .725 .909 r
F P
0 g
s
.75285 .41209 m .7776 .4231 L .79225 .40223 L p .626 .676 .878 r
F P
0 g
s
.7776 .4231 m .79566 .43823 L .81161 .41604 L p .542 .559 .821 r
F P
0 g
s
.81161 .41604 m .79225 .40223 L .7776 .4231 L p .542 .559 .821 r
F P
0 g
s
.50672 .58919 m .50127 .59992 L .47433 .59722 L p .373 .771 .986 r
F P
0 g
s
.50127 .59992 m .50672 .58919 L .52776 .58977 L p .397 .795 .985 r
F P
0 g
s
.55572 .59944 m .54876 .58882 L .56944 .58636 L p .465 .844 .986 r
F P
0 g
s
.56944 .58636 m .58253 .59627 L .55572 .59944 L p .465 .844 .986 r
F P
0 g
s
.58086 .45112 m .59704 .45181 L .61249 .44555 L p .534 .916 .933 r
F P
0 g
s
.79566 .43823 m .80511 .45631 L .82174 .43356 L p .398 .363 .703 r
F P
0 g
s
.82174 .43356 m .81161 .41604 L .79566 .43823 L p .398 .363 .703 r
F P
0 g
s
.6664 .42994 m .63936 .42952 L .62667 .43808 L p .7 .911 .968 r
F P
0 g
s
.63936 .42952 m .6664 .42994 L .68019 .41812 L p .729 .907 .957 r
F P
0 g
s
.2423 .42157 m .23232 .43923 L .24995 .46158 L p .91 .776 .701 r
F P
0 g
s
.25078 .48101 m .24995 .46158 L .23232 .43923 L p .973 .68 .406 r
F P
0 g
s
.48593 .5871 m .47433 .59722 L .44805 .59259 L p .358 .749 .986 r
F P
0 g
s
.47433 .59722 m .48593 .5871 L .50672 .58919 L p .373 .771 .986 r
F P
0 g
s
.37662 .56767 m .35064 .56293 L .32667 .54912 L p .092 .537 .908 r
F P
0 g
s
.35064 .56293 m .37662 .56767 L .39885 .57774 L p .044 .535 .884 r
F P
0 g
s
.58253 .59627 m .56944 .58636 L .58952 .58241 L p .507 .867 .987 r
F P
0 g
s
.58952 .58241 m .6086 .59118 L .58253 .59627 L p .507 .867 .987 r
F P
0 g
s
.7235 .406 m .75285 .41209 L .76579 .39318 L p .684 .76 .909 r
F P
0 g
s
.79225 .40223 m .76579 .39318 L .75285 .41209 L p .626 .676 .878 r
F P
0 g
s
.44926 .44198 m .42706 .44 L .44157 .44718 L p .178 .599 .941 r
F P
0 g
s
.44157 .44718 m .46043 .44753 L .44926 .44198 L p .178 .599 .941 r
F P
0 g
s
.70581 .55975 m .67888 .56497 L .69854 .55289 L p .614 .953 .913 r
F P
0 g
s
.69854 .55289 m .72917 .54549 L .70581 .55975 L p .614 .953 .913 r
F P
0 g
s
.61249 .44555 m .59278 .44627 L .58086 .45112 L p .534 .916 .933 r
F P
0 g
s
.59278 .44627 m .61249 .44555 L .62667 .43808 L p .61 .943 .943 r
F P
0 g
s
.46568 .5835 m .44805 .59259 L .42277 .58608 L p .352 .728 .987 r
F P
0 g
s
.44805 .59259 m .46568 .5835 L .48593 .5871 L p .358 .749 .986 r
F P
0 g
s
.80511 .45631 m .80426 .47581 L .82083 .45338 L p .081 0 .392 r
F P
0 g
s
.82083 .45338 m .82174 .43356 L .80511 .45631 L p .081 0 .392 r
F P
0 g
s
.35167 .39478 m .31829 .3936 L .33003 .40985 L p .551 .685 .928 r
F P
0 g
s
.33003 .40985 m .36129 .40842 L .35167 .39478 L p .551 .685 .928 r
F P
0 g
s
.6086 .59118 m .58952 .58241 L .6087 .57702 L p .552 .887 .986 r
F P
0 g
s
.6087 .57702 m .63358 .58422 L .6086 .59118 L p .552 .887 .986 r
F P
0 g
s
.39297 .41216 m .36129 .40842 L .37337 .4211 L p .433 .645 .947 r
F P
0 g
s
.37337 .4211 m .40255 .42237 L .39297 .41216 L p .433 .645 .947 r
F P
0 g
s
.25078 .48101 m .26294 .49987 L .28327 .51905 L p .786 .305 0 r
F P
0 g
s
.30538 .5335 m .28327 .51905 L .26294 .49987 L p 0 .257 .737 r
F P
0 g
s
.28327 .51905 m .30538 .5335 L .32667 .54912 L p 0 .199 .647 r
F P
0 g
s
.43924 .43557 m .41398 .4317 L .42706 .44 L p .213 .589 .946 r
F P
0 g
s
.42706 .44 m .44926 .44198 L .43924 .43557 L p .213 .589 .946 r
F P
0 g
s
.7235 .406 m .69169 .4052 L .68019 .41812 L p .721 .835 .935 r
F P
0 g
s
.69169 .4052 m .7235 .406 L .7345 .3895 L p .731 .828 .925 r
F P
0 g
s
.76579 .39318 m .7345 .3895 L .7235 .406 L p .684 .76 .909 r
F P
0 g
s
.68019 .41812 m .65036 .41997 L .63936 .42952 L p .729 .907 .957 r
F P
0 g
s
.65036 .41997 m .68019 .41812 L .69169 .4052 L p .752 .899 .944 r
F P
0 g
s
.62667 .43808 m .60368 .4405 L .59278 .44627 L p .61 .943 .943 r
F P
0 g
s
.60368 .4405 m .62667 .43808 L .63936 .42952 L p .676 .958 .946 r
F P
0 g
s
.23232 .43923 m .23321 .45897 L .25078 .48101 L p .973 .68 .406 r
F P
0 g
s
.26294 .49987 m .25078 .48101 L .23321 .45897 L p .69 .233 0 r
F P
0 g
s
.44626 .57846 m .42277 .58608 L .39885 .57774 L p .353 .71 .985 r
F P
0 g
s
.42277 .58608 m .44626 .57846 L .46568 .5835 L p .352 .728 .987 r
F P
0 g
s
.2772 .3781 m .24968 .38556 L .26136 .40742 L p .726 .763 .882 r
F P
0 g
s
.26136 .40742 m .28744 .39788 L .2772 .3781 L p .726 .763 .882 r
F P
0 g
s
.2423 .42157 m .26136 .40742 L .24968 .38556 L p .821 .799 .831 r
F P
0 g
s
.77239 .51455 m .74975 .52946 L .76718 .51182 L p .667 .962 .755 r
F P
0 g
s
.76718 .51182 m .79186 .49495 L .77239 .51455 L p .667 .962 .755 r
F P
0 g
s
.63358 .58422 m .6087 .57702 L .62672 .57024 L p .596 .903 .985 r
F P
0 g
s
.62672 .57024 m .65712 .57545 L .63358 .58422 L p .596 .903 .985 r
F P
0 g
s
.24968 .38556 m .22952 .39829 L .2423 .42157 L p .821 .799 .831 r
F P
0 g
s
.23232 .43923 m .2423 .42157 L .22952 .39829 L p .932 .816 .708 r
F P
0 g
s
.30969 .37637 m .2772 .3781 L .28744 .39788 L p .641 .722 .907 r
F P
0 g
s
.28744 .39788 m .31829 .3936 L .30969 .37637 L p .641 .722 .907 r
F P
0 g
s
.35642 .55596 m .32667 .54912 L .30538 .5335 L p .148 .54 .923 r
F P
0 g
s
.32667 .54912 m .35642 .55596 L .37662 .56767 L p .092 .537 .908 r
F P
0 g
s
.51611 .46138 m .51285 .45987 L .52691 .46029 L p .112 0 0 r
F P
0 g
s
.52691 .46029 m .52646 .46169 L .51611 .46138 L p .112 0 0 r
F P
0 g
s
.5059 .46027 m .49898 .45836 L .51285 .45987 L p .152 0 0 r
F P
0 g
s
.51285 .45987 m .51611 .46138 L .5059 .46027 L p .152 0 0 r
F P
0 g
s
.80426 .47581 m .79186 .49495 L .80752 .47377 L p 0 0 0 r
F P
0 g
s
.80752 .47377 m .82083 .45338 L .80426 .47581 L p 0 0 0 r
F P
0 g
s
.54095 .45961 m .53678 .46118 L .52646 .46169 L p .052 0 0 r
F P
0 g
s
.76579 .39318 m .79225 .40223 L .80293 .38008 L p .62 .678 .883 r
F P
0 g
s
.79225 .40223 m .81161 .41604 L .82332 .39245 L p .521 .558 .834 r
F P
0 g
s
.82332 .39245 m .80293 .38008 L .79225 .40223 L p .521 .558 .834 r
F P
0 g
s
.43051 .42839 m .40255 .42237 L .41398 .4317 L p .253 .581 .944 r
F P
0 g
s
.41398 .4317 m .43924 .43557 L .43051 .42839 L p .253 .581 .944 r
F P
0 g
s
.49598 .45837 m .48548 .45578 L .49898 .45836 L p .171 0 0 r
F P
0 g
s
.49898 .45836 m .5059 .46027 L .49598 .45837 L p .171 0 0 r
F P
0 g
s
.55475 .45783 m .54694 .45988 L .53678 .46118 L p 0 0 0 r
F P
0 g
s
.72917 .54549 m .69854 .55289 L .71575 .53934 L p .689 .97 .925 r
F P
0 g
s
.71575 .53934 m .74975 .52946 L .72917 .54549 L p .689 .97 .925 r
F P
0 g
s
.7345 .3895 m .76579 .39318 L .77511 .37315 L p .687 .758 .906 r
F P
0 g
s
.80293 .38008 m .77511 .37315 L .76579 .39318 L p .62 .678 .883 r
F P
0 g
s
.63936 .42952 m .61341 .43389 L .60368 .4405 L p .676 .958 .946 r
F P
0 g
s
.61341 .43389 m .63936 .42952 L .65036 .41997 L p .73 .96 .942 r
F P
0 g
s
.81161 .41604 m .82174 .43356 L .83401 .40936 L p .333 .333 .71 r
F P
0 g
s
.83401 .40936 m .82332 .39245 L .81161 .41604 L p .333 .333 .71 r
F P
0 g
s
.38541 .4012 m .35167 .39478 L .36129 .40842 L p .452 .634 .933 r
F P
0 g
s
.36129 .40842 m .39297 .41216 L .38541 .4012 L p .452 .634 .933 r
F P
0 g
s
.42793 .57201 m .39885 .57774 L .37662 .56767 L p .361 .693 .982 r
F P
0 g
s
.39885 .57774 m .42793 .57201 L .44626 .57846 L p .353 .71 .985 r
F P
0 g
s
.4865 .45571 m .47257 .45215 L .48548 .45578 L p 0 .419 .702 r
F P
0 g
s
.48548 .45578 m .49343 .45774 L p .4865 .45571 L 0 .419 .702 r
F P
0 g
s
.47257 .45215 m .48312 .45484 L p .47761 .45232 L 0 .422 .754 r
F P
0 g
s
.48312 .45484 m .4865 .45571 L .47761 .45232 L p 0 .422 .754 r
F P
0 g
s
.47761 .45232 m .46043 .44753 L .47257 .45215 L p 0 .422 .754 r
F P
0 g
s
.46043 .44753 m .47344 .45116 L p .46945 .44825 L 0 .432 .807 r
F P
0 g
s
.47344 .45116 m .47761 .45232 L .46945 .44825 L p 0 .432 .807 r
F P
0 g
s
.48674 .45783 m .47284 .45013 L p .47761 .45232 L .372 0 0 r
F P
0 g
s
.47284 .45013 m .46945 .44825 L .47761 .45232 L p .372 0 0 r
F P
0 g
s
.49235 .46062 m .4805 .45395 L p .4865 .45571 L .416 0 0 r
F P
0 g
s
.4805 .45395 m .47761 .45232 L .4865 .45571 L p .416 0 0 r
F P
0 g
s
.47761 .45232 m .48925 .45888 L p .48674 .45783 L .372 0 0 r
F P
0 g
s
.48925 .45888 m .49235 .46062 L .48674 .45783 L p .372 0 0 r
F P
0 g
s
.49742 .46736 m .48459 .45694 L p .48674 .45783 L .532 0 0 r
F P
0 g
s
.46945 .44825 m .48311 .45582 L p .48174 .45462 L 0 .247 .67 r
F P
0 g
s
.48311 .45582 m .48674 .45783 L .48174 .45462 L p 0 .247 .67 r
F P
0 g
s
.48459 .45694 m .48174 .45462 L .48674 .45783 L p .532 0 0 r
F P
0 g
s
.49469 .46508 m .48057 .45359 L p .48174 .45462 L 0 .089 .559 r
F P
0 g
s
.48057 .45359 m .47743 .45104 L .48174 .45462 L p 0 .089 .559 r
F P
0 g
s
.48174 .45462 m .46599 .44574 L p .46945 .44825 L 0 .247 .67 r
F P
0 g
s
.46599 .44574 m .46215 .44357 L .46945 .44825 L p 0 .247 .67 r
F P
0 g
s
.49343 .45774 m .49598 .45837 L .4865 .45571 L p 0 .419 .702 r
F P
0 g
s
.49609 .72813 m .49284 .76857 L .52968 .76947 L p .713 .608 .738 r
F P
0 g
s
.52968 .76947 m .52923 .72896 L .49609 .72813 L p .713 .608 .738 r
F P
0 g
s
.52994 .80265 m .52968 .76947 L .49284 .76857 L p .715 .565 .684 r
F P
0 g
s
.52923 .72896 m .52968 .76947 L .56646 .76799 L p .695 .593 .738 r
F P
0 g
s
.52968 .76947 m .52994 .80265 L .56886 .80112 L p .693 .548 .684 r
F P
0 g
s
.56886 .80112 m .56646 .76799 L .52968 .76947 L p .693 .548 .684 r
F P
0 g
s
.22952 .39829 m .21895 .41535 L .23232 .43923 L p .932 .816 .708 r
F P
0 g
s
.23321 .45897 m .23232 .43923 L .21895 .41535 L p .982 .699 .336 r
F P
0 g
s
.34473 .38037 m .30969 .37637 L .31829 .3936 L p .558 .677 .918 r
F P
0 g
s
.31829 .3936 m .35167 .39478 L .34473 .38037 L p .558 .677 .918 r
F P
0 g
s
.46331 .72511 m .45638 .76529 L .49284 .76857 L p .731 .624 .739 r
F P
0 g
s
.49284 .76857 m .49609 .72813 L .46331 .72511 L p .731 .624 .739 r
F P
0 g
s
.49096 .80172 m .49284 .76857 L .45638 .76529 L p .736 .583 .685 r
F P
0 g
s
.49284 .76857 m .49096 .80172 L .52994 .80265 L p .715 .565 .684 r
F P
0 g
s
.69169 .4052 m .65946 .40956 L .65036 .41997 L p .752 .899 .944 r
F P
0 g
s
.65946 .40956 m .69169 .4052 L .70067 .39135 L p .769 .886 .929 r
F P
0 g
s
.7345 .3895 m .70067 .39135 L .69169 .4052 L p .731 .828 .925 r
F P
0 g
s
.56646 .76799 m .56232 .7276 L .52923 .72896 L p .695 .593 .738 r
F P
0 g
s
.56232 .7276 m .56646 .76799 L .60277 .76414 L p .676 .58 .739 r
F P
0 g
s
.56646 .76799 m .56886 .80112 L .6073 .79714 L p .671 .531 .685 r
F P
0 g
s
.6073 .79714 m .60277 .76414 L .56646 .76799 L p .671 .531 .685 r
F P
0 g
s
.65712 .57545 m .62672 .57024 L .64329 .56216 L p .638 .913 .981 r
F P
0 g
s
.64329 .56216 m .67888 .56497 L .65712 .57545 L p .638 .913 .981 r
F P
0 g
s
.53001 .82678 m .52994 .80265 L .49096 .80172 L p .71 .496 .598 r
F P
0 g
s
.52994 .80265 m .53001 .82678 L .56954 .82526 L p .683 .475 .598 r
F P
0 g
s
.56954 .82526 m .56886 .80112 L .52994 .80265 L p .683 .475 .598 r
F P
0 g
s
.45638 .76529 m .45237 .79833 L .49096 .80172 L p .736 .583 .685 r
F P
0 g
s
.49043 .82585 m .49096 .80172 L .45237 .79833 L p .735 .518 .598 r
F P
0 g
s
.49096 .80172 m .49043 .82585 L .53001 .82678 L p .71 .496 .598 r
F P
0 g
s
.70067 .39135 m .7345 .3895 L .7423 .37206 L p .738 .82 .916 r
F P
0 g
s
.77511 .37315 m .7423 .37206 L .7345 .3895 L p .687 .758 .906 r
F P
0 g
s
.56886 .80112 m .56954 .82526 L .60856 .82128 L p .656 .453 .598 r
F P
0 g
s
.60856 .82128 m .6073 .79714 L .56886 .80112 L p .656 .453 .598 r
F P
0 g
s
.50066 .68243 m .49609 .72813 L .52923 .72896 L p .709 .641 .779 r
F P
0 g
s
.52923 .72896 m .52859 .68315 L .50066 .68243 L p .709 .641 .779 r
F P
0 g
s
.52859 .68315 m .52923 .72896 L .56232 .7276 L p .694 .629 .779 r
F P
0 g
s
.43127 .71991 m .42072 .75967 L .45638 .76529 L p .748 .64 .741 r
F P
0 g
s
.45638 .76529 m .46331 .72511 L .43127 .71991 L p .748 .64 .741 r
F P
0 g
s
.45237 .79833 m .45638 .76529 L .42072 .75967 L p .757 .603 .686 r
F P
0 g
s
.42325 .42054 m .39297 .41216 L .40255 .42237 L p .295 .573 .936 r
F P
0 g
s
.40255 .42237 m .43051 .42839 L .42325 .42054 L p .295 .573 .936 r
F P
0 g
s
.47305 .6798 m .46331 .72511 L .49609 .72813 L p .723 .654 .78 r
F P
0 g
s
.49609 .72813 m .50066 .68243 L .47305 .6798 L p .723 .654 .78 r
F P
0 g
s
.82174 .43356 m .82083 .45338 L .83305 .42952 L p 0 0 .313 r
F P
0 g
s
.83305 .42952 m .83401 .40936 L .82174 .43356 L p 0 0 .313 r
F P
0 g
s
.60277 .76414 m .59496 .72404 L .56232 .7276 L p .676 .58 .739 r
F P
0 g
s
.59496 .72404 m .60277 .76414 L .63816 .75795 L p .657 .567 .742 r
F P
0 g
s
.60277 .76414 m .6073 .79714 L .64479 .79073 L p .647 .514 .687 r
F P
0 g
s
.64479 .79073 m .63816 .75795 L .60277 .76414 L p .647 .514 .687 r
F P
0 g
s
.56232 .7276 m .55648 .68197 L .52859 .68315 L p .694 .629 .779 r
F P
0 g
s
.55648 .68197 m .56232 .7276 L .59496 .72404 L p .678 .618 .781 r
F P
0 g
s
.23321 .45897 m .24631 .47904 L .26294 .49987 L p .69 .233 0 r
F P
0 g
s
.28714 .51624 m .26294 .49987 L .24631 .47904 L p 0 .31 .798 r
F P
0 g
s
.26294 .49987 m .28714 .51624 L .30538 .5335 L p 0 .257 .737 r
F P
0 g
s
.46945 .44825 m .44926 .44198 L .46043 .44753 L p 0 .432 .807 r
F P
0 g
s
.65036 .41997 m .62178 .42654 L .61341 .43389 L p .73 .96 .942 r
F P
0 g
s
.62178 .42654 m .65036 .41997 L .65946 .40956 L p .771 .952 .933 r
F P
0 g
s
.42072 .75967 m .41461 .79251 L .45237 .79833 L p .757 .603 .686 r
F P
0 g
s
.45124 .82247 m .45237 .79833 L .41461 .79251 L p .761 .54 .598 r
F P
0 g
s
.45237 .79833 m .45124 .82247 L .49043 .82585 L p .735 .518 .598 r
F P
0 g
s
.4461 .6753 m .43127 .71991 L .46331 .72511 L p .737 .668 .782 r
F P
0 g
s
.46331 .72511 m .47305 .6798 L .4461 .6753 L p .737 .668 .782 r
F P
0 g
s
.6073 .79714 m .60856 .82128 L .64664 .81489 L p .626 .43 .597 r
F P
0 g
s
.64664 .81489 m .64479 .79073 L .6073 .79714 L p .626 .43 .597 r
F P
0 g
s
.41098 .56424 m .37662 .56767 L .35642 .55596 L p .374 .677 .976 r
F P
0 g
s
.37662 .56767 m .41098 .56424 L .42793 .57201 L p .361 .693 .982 r
F P
0 g
s
.33858 .54275 m .30538 .5335 L .28714 .51624 L p .206 .542 .928 r
F P
0 g
s
.30538 .5335 m .33858 .54275 L .35642 .55596 L p .148 .54 .923 r
F P
0 g
s
.59496 .72404 m .58397 .67888 L .55648 .68197 L p .678 .618 .781 r
F P
0 g
s
.58397 .67888 m .59496 .72404 L .62674 .71833 L p .662 .607 .783 r
F P
0 g
s
.63816 .75795 m .62674 .71833 L .59496 .72404 L p .657 .567 .742 r
F P
0 g
s
.38004 .38964 m .34473 .38037 L .35167 .39478 L p .471 .625 .918 r
F P
0 g
s
.35167 .39478 m .38541 .4012 L .38004 .38964 L p .471 .625 .918 r
F P
0 g
s
.2708 .35742 m .24222 .36265 L .24968 .38556 L p .725 .77 .888 r
F P
0 g
s
.24968 .38556 m .2772 .3781 L .2708 .35742 L p .725 .77 .888 r
F P
0 g
s
.22952 .39829 m .24968 .38556 L .24222 .36265 L p .826 .821 .845 r
F P
0 g
s
.4004 .71259 m .3863 .75173 L .42072 .75967 L p .765 .658 .744 r
F P
0 g
s
.42072 .75967 m .43127 .71991 L .4004 .71259 L p .765 .658 .744 r
F P
0 g
s
.41461 .79251 m .42072 .75967 L .3863 .75173 L p .778 .623 .689 r
F P
0 g
s
.30444 .3584 m .2708 .35742 L .2772 .3781 L p .642 .72 .904 r
F P
0 g
s
.2772 .3781 m .30969 .37637 L .30444 .3584 L p .642 .72 .904 r
F P
0 g
s
.79186 .49495 m .76718 .51182 L .7811 .49281 L p .779 .997 .808 r
F P
0 g
s
.7811 .49281 m .80752 .47377 L .79186 .49495 L p .779 .997 .808 r
F P
0 g
s
.21895 .41535 m .21989 .43542 L .23321 .45897 L p .982 .699 .336 r
F P
0 g
s
.24631 .47904 m .23321 .45897 L .21989 .43542 L p 0 0 .447 r
F P
0 g
s
.5299 .84055 m .53001 .82678 L .49043 .82585 L p .67 .335 .397 r
F P
0 g
s
.53001 .82678 m .5299 .84055 L .56856 .83907 L p .635 .306 .396 r
F P
0 g
s
.56856 .83907 m .56954 .82526 L .53001 .82678 L p .635 .306 .396 r
F P
0 g
s
.67888 .56497 m .64329 .56216 L .65817 .55288 L p .676 .917 .974 r
F P
0 g
s
.65817 .55288 m .69854 .55289 L .67888 .56497 L p .676 .917 .974 r
F P
0 g
s
.46215 .44357 m .43924 .43557 L .44926 .44198 L p 0 .446 .851 r
F P
0 g
s
.44926 .44198 m .46945 .44825 L .46215 .44357 L p 0 .446 .851 r
F P
0 g
s
.49119 .83965 m .49043 .82585 L .45124 .82247 L p .704 .361 .394 r
F P
0 g
s
.49043 .82585 m .49119 .83965 L .5299 .84055 L p .67 .335 .397 r
F P
0 g
s
.62674 .71833 m .63816 .75795 L .67222 .74946 L p .636 .554 .745 r
F P
0 g
s
.63816 .75795 m .64479 .79073 L .68089 .78194 L p .622 .497 .689 r
F P
0 g
s
.68089 .78194 m .67222 .74946 L .63816 .75795 L p .622 .497 .689 r
F P
0 g
s
.74975 .52946 m .71575 .53934 L .73022 .52449 L p .746 .972 .927 r
F P
0 g
s
.73022 .52449 m .76718 .51182 L .74975 .52946 L p .746 .972 .927 r
F P
0 g
s
.56954 .82526 m .56856 .83907 L .60673 .83522 L p .597 .273 .392 r
F P
0 g
s
.60673 .83522 m .60856 .82128 L .56954 .82526 L p .597 .273 .392 r
F P
0 g
s
.58279 .44717 m .60368 .4405 L .61341 .43389 L p .606 .954 .859 r
F P
0 g
s
.70067 .39135 m .66649 .39844 L .65946 .40956 L p .769 .886 .929 r
F P
0 g
s
.66649 .39844 m .70067 .39135 L .70693 .37677 L p .78 .871 .915 r
F P
0 g
s
.7423 .37206 m .70693 .37677 L .70067 .39135 L p .738 .82 .916 r
F P
0 g
s
.3863 .75173 m .37812 .78429 L .41461 .79251 L p .778 .623 .689 r
F P
0 g
s
.41289 .81666 m .41461 .79251 L .37812 .78429 L p .787 .563 .597 r
F P
0 g
s
.41461 .79251 m .41289 .81666 L .45124 .82247 L p .761 .54 .598 r
F P
0 g
s
.41757 .41213 m .38541 .4012 L .39297 .41216 L p .336 .567 .924 r
F P
0 g
s
.39297 .41216 m .42325 .42054 L .41757 .41213 L p .336 .567 .924 r
F P
0 g
s
.42018 .66895 m .4004 .71259 L .43127 .71991 L p .751 .683 .786 r
F P
0 g
s
.43127 .71991 m .4461 .6753 L .42018 .66895 L p .751 .683 .786 r
F P
0 g
s
.24222 .36265 m .22123 .37384 L .22952 .39829 L p .826 .821 .845 r
F P
0 g
s
.21895 .41535 m .22952 .39829 L .22123 .37384 L p .951 .86 .714 r
F P
0 g
s
.7423 .37206 m .77511 .37315 L .78054 .35229 L p .688 .756 .904 r
F P
0 g
s
.77511 .37315 m .80293 .38008 L .80932 .35696 L p .615 .681 .889 r
F P
0 g
s
.80932 .35696 m .78054 .35229 L .77511 .37315 L p .615 .681 .889 r
F P
0 g
s
.34063 .36538 m .30444 .3584 L .30969 .37637 L p .566 .67 .908 r
F P
0 g
s
.30969 .37637 m .34473 .38037 L .34063 .36538 L p .566 .67 .908 r
F P
0 g
s
.80293 .38008 m .82332 .39245 L .83046 .36777 L p .497 .558 .848 r
F P
0 g
s
.83046 .36777 m .80932 .35696 L .80293 .38008 L p .497 .558 .848 r
F P
0 g
s
.52682 .5679 m .52776 .58977 L .50672 .58919 L p .552 .805 .992 r
F P
0 g
s
.52776 .58977 m .52682 .5679 L .54023 .56729 L p .567 .818 .992 r
F P
0 g
s
.54023 .56729 m .54876 .58882 L .52776 .58977 L p .567 .818 .992 r
F P
0 g
s
.62674 .71833 m .6107 .67392 L .58397 .67888 L p .662 .607 .783 r
F P
0 g
s
.6107 .67392 m .62674 .71833 L .65728 .7105 L p .645 .598 .787 r
F P
0 g
s
.67222 .74946 m .65728 .7105 L .62674 .71833 L p .636 .554 .745 r
F P
0 g
s
.64479 .79073 m .64664 .81489 L .68331 .80611 L p .594 .406 .597 r
F P
0 g
s
.68331 .80611 m .68089 .78194 L .64479 .79073 L p .594 .406 .597 r
F P
0 g
s
.5134 .56753 m .50672 .58919 L .48593 .5871 L p .538 .792 .991 r
F P
0 g
s
.50672 .58919 m .5134 .56753 L .52682 .5679 L p .552 .805 .992 r
F P
0 g
s
.45286 .83638 m .45124 .82247 L .41289 .81666 L p .736 .385 .386 r
F P
0 g
s
.45124 .82247 m .45286 .83638 L .49119 .83965 L p .704 .361 .394 r
F P
0 g
s
.65946 .40956 m .62867 .41854 L .62178 .42654 L p .771 .952 .933 r
F P
0 g
s
.62867 .41854 m .65946 .40956 L .66649 .39844 L p .799 .936 .92 r
F P
0 g
s
.82083 .45338 m .80752 .47377 L .81902 .45125 L p .728 .883 .483 r
F P
0 g
s
.81902 .45125 m .83305 .42952 L .82083 .45338 L p .728 .883 .483 r
F P
0 g
s
.54876 .58882 m .54023 .56729 L .55341 .5657 L p .585 .829 .991 r
F P
0 g
s
.55341 .5657 m .56944 .58636 L .54876 .58882 L p .585 .829 .991 r
F P
0 g
s
.50646 .63367 m .50066 .68243 L .52859 .68315 L p .702 .669 .815 r
F P
0 g
s
.52859 .68315 m .52779 .63424 L .50646 .63367 L p .702 .669 .815 r
F P
0 g
s
.52779 .63424 m .52859 .68315 L .55648 .68197 L p .69 .66 .815 r
F P
0 g
s
.48539 .6316 m .47305 .6798 L .50066 .68243 L p .713 .68 .816 r
F P
0 g
s
.50066 .68243 m .50646 .63367 L .48539 .6316 L p .713 .68 .816 r
F P
0 g
s
.60856 .82128 m .60673 .83522 L .64396 .82903 L p .554 .236 .384 r
F P
0 g
s
.64396 .82903 m .64664 .81489 L .60856 .82128 L p .554 .236 .384 r
F P
0 g
s
.45583 .43833 m .43051 .42839 L .43924 .43557 L p .046 .459 .88 r
F P
0 g
s
.43924 .43557 m .46215 .44357 L .45583 .43833 L p .046 .459 .88 r
F P
0 g
s
.55648 .68197 m .54908 .63331 L .52779 .63424 L p .69 .66 .815 r
F P
0 g
s
.54908 .63331 m .55648 .68197 L .58397 .67888 L p .677 .651 .817 r
F P
0 g
s
.50015 .56618 m .48593 .5871 L .46568 .5835 L p .528 .778 .989 r
F P
0 g
s
.48593 .5871 m .50015 .56618 L .5134 .56753 L p .538 .792 .991 r
F P
0 g
s
.56944 .58636 m .55341 .5657 L .56617 .56315 L p .605 .839 .988 r
F P
0 g
s
.56617 .56315 m .58952 .58241 L .56944 .58636 L p .605 .839 .988 r
F P
0 g
s
.70693 .37677 m .7423 .37206 L .74669 .35396 L p .743 .811 .906 r
F P
0 g
s
.78054 .35229 m .74669 .35396 L .7423 .37206 L p .688 .756 .904 r
F P
0 g
s
.61341 .43389 m .58987 .44235 L .58279 .44717 L p .606 .954 .859 r
F P
0 g
s
.58987 .44235 m .61341 .43389 L .62178 .42654 L p .702 .983 .885 r
F P
0 g
s
.37108 .7032 m .35355 .74154 L .3863 .75173 L p .782 .677 .749 r
F P
0 g
s
.3863 .75173 m .4004 .71259 L .37108 .7032 L p .782 .677 .749 r
F P
0 g
s
.37812 .78429 m .3863 .75173 L .35355 .74154 L p .798 .645 .692 r
F P
0 g
s
.82332 .39245 m .83401 .40936 L .84155 .38402 L p .252 .297 .715 r
F P
0 g
s
.84155 .38402 m .83046 .36777 L .82332 .39245 L p .252 .297 .715 r
F P
0 g
s
.46487 .62806 m .4461 .6753 L .47305 .6798 L p .724 .691 .818 r
F P
0 g
s
.47305 .6798 m .48539 .6316 L .46487 .62806 L p .724 .691 .818 r
F P
0 g
s
.39566 .55523 m .35642 .55596 L .33858 .54275 L p .392 .664 .968 r
F P
0 g
s
.35642 .55596 m .39566 .55523 L .41098 .56424 L p .374 .677 .976 r
F P
0 g
s
.58397 .67888 m .57004 .63088 L .54908 .63331 L p .677 .651 .817 r
F P
0 g
s
.57004 .63088 m .58397 .67888 L .6107 .67392 L p .664 .643 .819 r
F P
0 g
s
.48726 .56386 m .46568 .5835 L .44626 .57846 L p .521 .764 .985 r
F P
0 g
s
.46568 .5835 m .48726 .56386 L .50015 .56618 L p .528 .778 .989 r
F P
0 g
s
.22123 .37384 m .21022 .39026 L .21895 .41535 L p .951 .86 .714 r
F P
0 g
s
.21989 .43542 m .21895 .41535 L .21022 .39026 L p .944 .689 .223 r
F P
0 g
s
.65728 .7105 m .67222 .74946 L .70449 .73874 L p .614 .542 .75 r
F P
0 g
s
.67222 .74946 m .68089 .78194 L .71515 .77083 L p .595 .481 .693 r
F P
0 g
s
.71515 .77083 m .70449 .73874 L .67222 .74946 L p .595 .481 .693 r
F P
0 g
s
.39563 .66083 m .37108 .7032 L .4004 .71259 L p .764 .699 .79 r
F P
0 g
s
.4004 .71259 m .42018 .66895 L .39563 .66083 L p .764 .699 .79 r
F P
0 g
s
.51891 .46686 m .51611 .46138 L .52646 .46169 L p .35 0 0 r
F P
0 g
s
.52646 .46169 m .52606 .46707 L .51891 .46686 L p .35 0 0 r
F P
0 g
s
.52606 .46707 m .52646 .46169 L .53678 .46118 L p .29 0 0 r
F P
0 g
s
.58952 .58241 m .56617 .56315 L .57833 .55968 L p .624 .847 .984 r
F P
0 g
s
.57833 .55968 m .6087 .57702 L .58952 .58241 L p .624 .847 .984 r
F P
0 g
s
.51185 .46609 m .5059 .46027 L .51611 .46138 L p .394 0 0 r
F P
0 g
s
.51611 .46138 m .51891 .46686 L .51185 .46609 L p .394 0 0 r
F P
0 g
s
.37812 .78429 m .37583 .80846 L .41289 .81666 L p .787 .563 .597 r
F P
0 g
s
.41536 .83075 m .41289 .81666 L .37583 .80846 L p .767 .408 .375 r
F P
0 g
s
.41289 .81666 m .41536 .83075 L .45286 .83638 L p .736 .385 .386 r
F P
0 g
s
.53678 .46118 m .5332 .46672 L .52606 .46707 L p .29 0 0 r
F P
0 g
s
.5332 .46672 m .53678 .46118 L .54694 .45988 L p .212 0 0 r
F P
0 g
s
.35355 .74154 m .34337 .77374 L .37812 .78429 L p .798 .645 .692 r
F P
0 g
s
.37583 .80846 m .37812 .78429 L .34337 .77374 L p .813 .587 .596 r
F P
0 g
s
.37698 .37766 m .34063 .36538 L .34473 .38037 L p .491 .618 .904 r
F P
0 g
s
.34473 .38037 m .38004 .38964 L .37698 .37766 L p .491 .618 .904 r
F P
0 g
s
.69854 .55289 m .65817 .55288 L .6711 .5425 L p .708 .916 .965 r
F P
0 g
s
.6711 .5425 m .71575 .53934 L .69854 .55289 L p .708 .916 .965 r
F P
0 g
s
.4136 .4033 m .38004 .38964 L .38541 .4012 L p .376 .563 .908 r
F P
0 g
s
.38541 .4012 m .41757 .41213 L .4136 .4033 L p .376 .563 .908 r
F P
0 g
s
.505 .46478 m .49598 .45837 L .5059 .46027 L p .422 0 0 r
F P
0 g
s
.5059 .46027 m .51185 .46609 L .505 .46478 L p .422 0 0 r
F P
0 g
s
.65728 .7105 m .63632 .66714 L .6107 .67392 L p .645 .598 .787 r
F P
0 g
s
.63632 .66714 m .65728 .7105 L .68615 .70062 L p .627 .589 .792 r
F P
0 g
s
.70449 .73874 m .68615 .70062 L .65728 .7105 L p .614 .542 .75 r
F P
0 g
s
.45059 .43262 m .42325 .42054 L .43051 .42839 L p .124 .471 .894 r
F P
0 g
s
.43051 .42839 m .45583 .43833 L .45059 .43262 L p .124 .471 .894 r
F P
0 g
s
.54694 .45988 m .54022 .46582 L .5332 .46672 L p .212 0 0 r
F P
0 g
s
.54022 .46582 m .54694 .45988 L .55676 .45779 L p .114 0 0 r
F P
0 g
s
.52964 .84316 m .5299 .84055 L .49119 .83965 L p .272 0 0 r
F P
0 g
s
.5299 .84055 m .52964 .84316 L .56611 .84177 L p .222 0 0 r
F P
0 g
s
.56611 .84177 m .56856 .83907 L .5299 .84055 L p .222 0 0 r
F P
0 g
s
.64664 .81489 m .64396 .82903 L .6798 .82053 L p .505 .193 .371 r
F P
0 g
s
.6798 .82053 m .68331 .80611 L .64664 .81489 L p .505 .193 .371 r
F P
0 g
s
.44517 .62308 m .42018 .66895 L .4461 .6753 L p .735 .703 .821 r
F P
0 g
s
.4461 .6753 m .46487 .62806 L .44517 .62308 L p .735 .703 .821 r
F P
0 g
s
.24631 .47904 m .27233 .49754 L .28714 .51624 L p 0 .31 .798 r
F P
0 g
s
.32341 .5282 m .28714 .51624 L .27233 .49754 L p .263 .543 .924 r
F P
0 g
s
.28714 .51624 m .32341 .5282 L .33858 .54275 L p .206 .542 .928 r
F P
0 g
s
.49847 .46295 m .4865 .45571 L .49598 .45837 L p .43 0 0 r
F P
0 g
s
.49598 .45837 m .505 .46478 L .49847 .46295 L p .43 0 0 r
F P
0 g
s
.68089 .78194 m .68331 .80611 L .71813 .79501 L p .558 .38 .596 r
F P
0 g
s
.71813 .79501 m .71515 .77083 L .68089 .78194 L p .558 .38 .596 r
F P
0 g
s
.62178 .42654 m .59593 .43699 L .58987 .44235 L p .702 .983 .885 r
F P
0 g
s
.59593 .43699 m .62178 .42654 L .62867 .41854 L p .773 .988 .895 r
F P
0 g
s
.21989 .43542 m .23376 .45683 L .24631 .47904 L p 0 0 .447 r
F P
0 g
s
.27233 .49754 m .24631 .47904 L .23376 .45683 L p .048 .355 .829 r
F P
0 g
s
.49311 .84231 m .49119 .83965 L .45286 .83638 L p .307 0 0 r
F P
0 g
s
.49119 .83965 m .49311 .84231 L .52964 .84316 L p .272 0 0 r
F P
0 g
s
.66649 .39844 m .63394 .41002 L .62867 .41854 L p .799 .936 .92 r
F P
0 g
s
.63394 .41002 m .66649 .39844 L .67131 .38676 L p .817 .915 .904 r
F P
0 g
s
.70693 .37677 m .67131 .38676 L .66649 .39844 L p .78 .871 .915 r
F P
0 g
s
.55676 .45779 m .547 .46439 L .54022 .46582 L p .114 0 0 r
F P
0 g
s
.67131 .38676 m .70693 .37677 L .71031 .36168 L p .788 .854 .9 r
F P
0 g
s
.74669 .35396 m .71031 .36168 L .70693 .37677 L p .743 .811 .906 r
F P
0 g
s
.6107 .67392 m .59039 .62698 L .57004 .63088 L p .664 .643 .819 r
F P
0 g
s
.59039 .62698 m .6107 .67392 L .63632 .66714 L p .651 .636 .822 r
F P
0 g
s
.56856 .83907 m .56611 .84177 L .60211 .83814 L p .157 0 0 r
F P
0 g
s
.60211 .83814 m .60673 .83522 L .56856 .83907 L p .157 0 0 r
F P
0 g
s
.47494 .56061 m .44626 .57846 L .42793 .57201 L p .516 .751 .981 r
F P
0 g
s
.44626 .57846 m .47494 .56061 L .48726 .56386 L p .521 .764 .985 r
F P
0 g
s
.83401 .40936 m .83305 .42952 L .84056 .40454 L p 0 0 .187 r
F P
0 g
s
.84056 .40454 m .84155 .38402 L .83401 .40936 L p 0 0 .187 r
F P
0 g
s
.6087 .57702 m .57833 .55968 L .5897 .55533 L p .644 .852 .979 r
F P
0 g
s
.5897 .55533 m .62672 .57024 L .6087 .57702 L p .644 .852 .979 r
F P
0 g
s
.4865 .45571 m .49847 .46295 L .49235 .46062 L p .416 0 0 r
F P
0 g
s
.56611 .45495 m .55345 .46243 L .547 .46439 L p 0 0 0 r
F P
0 g
s
.30274 .33998 m .26846 .33614 L .2708 .35742 L p .644 .718 .902 r
F P
0 g
s
.2708 .35742 m .30444 .3584 L .30274 .33998 L p .644 .718 .902 r
F P
0 g
s
.24222 .36265 m .2708 .35742 L .26846 .33614 L p .724 .776 .894 r
F P
0 g
s
.76718 .51182 m .73022 .52449 L .74166 .50852 L p .787 .961 .921 r
F P
0 g
s
.74166 .50852 m .7811 .49281 L .76718 .51182 L p .787 .961 .921 r
F P
0 g
s
.45695 .83923 m .45286 .83638 L .41536 .83075 L p .327 0 0 r
F P
0 g
s
.45286 .83638 m .45695 .83923 L .49311 .84231 L p .307 0 0 r
F P
0 g
s
.34372 .69183 m .32291 .72918 L .35355 .74154 L p .798 .698 .754 r
F P
0 g
s
.35355 .74154 m .37108 .7032 L .34372 .69183 L p .798 .698 .754 r
F P
0 g
s
.34337 .77374 m .35355 .74154 L .32291 .72918 L p .82 .669 .696 r
F P
0 g
s
.26846 .33614 m .23925 .33901 L .24222 .36265 L p .724 .776 .894 r
F P
0 g
s
.22123 .37384 m .24222 .36265 L .23925 .33901 L p .828 .845 .86 r
F P
0 g
s
.80752 .47377 m .7811 .49281 L .7912 .47264 L p .849 .995 .833 r
F P
0 g
s
.7912 .47264 m .81902 .45125 L .80752 .47377 L p .849 .995 .833 r
F P
0 g
s
.33951 .35005 m .30274 .33998 L .30444 .3584 L p .575 .664 .899 r
F P
0 g
s
.30444 .3584 m .34063 .36538 L .33951 .35005 L p .575 .664 .899 r
F P
0 g
s
.60673 .83522 m .60211 .83814 L .6372 .83231 L p .076 0 0 r
F P
0 g
s
.6372 .83231 m .64396 .82903 L .60673 .83522 L p .076 0 0 r
F P
0 g
s
.44654 .42652 m .41757 .41213 L .42325 .42054 L p .199 .481 .894 r
F P
0 g
s
.42325 .42054 m .45059 .43262 L .44654 .42652 L p .199 .481 .894 r
F P
0 g
s
.42659 .61672 m .39563 .66083 L .42018 .66895 L p .745 .717 .826 r
F P
0 g
s
.42018 .66895 m .44517 .62308 L .42659 .61672 L p .745 .717 .826 r
F P
0 g
s
.37281 .65102 m .34372 .69183 L .37108 .7032 L p .777 .717 .796 r
F P
0 g
s
.37108 .7032 m .39563 .66083 L .37281 .65102 L p .777 .717 .796 r
F P
0 g
s
.34337 .77374 m .34051 .79792 L .37583 .80846 L p .813 .587 .596 r
F P
0 g
s
.37914 .82281 m .37583 .80846 L .34051 .79792 L p .798 .429 .357 r
F P
0 g
s
.37583 .80846 m .37914 .82281 L .41536 .83075 L p .767 .408 .375 r
F P
0 g
s
.21022 .39026 m .2112 .41069 L .21989 .43542 L p .944 .689 .223 r
F P
0 g
s
.23376 .45683 m .21989 .43542 L .2112 .41069 L p 0 0 .577 r
F P
0 g
s
.46336 .55646 m .42793 .57201 L .41098 .56424 L p .515 .737 .975 r
F P
0 g
s
.42793 .57201 m .46336 .55646 L .47494 .56061 L p .516 .751 .981 r
F P
0 g
s
.62867 .41854 m .60089 .43117 L .59593 .43699 L p .773 .988 .895 r
F P
0 g
s
.60089 .43117 m .62867 .41854 L .63394 .41002 L p .82 .975 .893 r
F P
0 g
s
.38223 .54511 m .33858 .54275 L .32341 .5282 L p .411 .652 .957 r
F P
0 g
s
.33858 .54275 m .38223 .54511 L .39566 .55523 L p .392 .664 .968 r
F P
0 g
s
.63632 .66714 m .60984 .62166 L .59039 .62698 L p .651 .636 .822 r
F P
0 g
s
.60984 .62166 m .63632 .66714 L .66047 .6586 L p .637 .63 .827 r
F P
0 g
s
.68615 .70062 m .66047 .6586 L .63632 .66714 L p .627 .589 .792 r
F P
0 g
s
.74669 .35396 m .78054 .35229 L .78186 .33092 L p .689 .754 .901 r
F P
0 g
s
.78054 .35229 m .80932 .35696 L .81115 .33321 L p .61 .685 .896 r
F P
0 g
s
.81115 .33321 m .78186 .33092 L .78054 .35229 L p .61 .685 .896 r
F P
0 g
s
.68615 .70062 m .70449 .73874 L .73455 .72587 L p .591 .531 .756 r
F P
0 g
s
.70449 .73874 m .71515 .77083 L .7471 .75748 L p .565 .463 .697 r
F P
0 g
s
.7471 .75748 m .73455 .72587 L .70449 .73874 L p .565 .463 .697 r
F P
0 g
s
.41141 .39418 m .37698 .37766 L .38004 .38964 L p .413 .56 .892 r
F P
0 g
s
.38004 .38964 m .4136 .4033 L .41141 .39418 L p .413 .56 .892 r
F P
0 g
s
.66047 .6586 m .68615 .70062 L .71297 .68878 L p .609 .582 .798 r
F P
0 g
s
.73455 .72587 m .71297 .68878 L .68615 .70062 L p .591 .531 .756 r
F P
0 g
s
.62672 .57024 m .5897 .55533 L .6001 .55016 L p .663 .855 .973 r
F P
0 g
s
.6001 .55016 m .64329 .56216 L .62672 .57024 L p .663 .855 .973 r
F P
0 g
s
.71031 .36168 m .74669 .35396 L .7475 .33546 L p .746 .801 .897 r
F P
0 g
s
.78186 .33092 m .7475 .33546 L .74669 .35396 L p .689 .754 .901 r
F P
0 g
s
.32291 .72918 m .31081 .76092 L .34337 .77374 L p .82 .669 .696 r
F P
0 g
s
.34051 .79792 m .34337 .77374 L .31081 .76092 L p .84 .613 .595 r
F P
0 g
s
.68331 .80611 m .6798 .82053 L .71382 .80979 L p .447 .14 .351 r
F P
0 g
s
.71382 .80979 m .71813 .79501 L .68331 .80611 L p .447 .14 .351 r
F P
0 g
s
.80932 .35696 m .83046 .36777 L .83272 .34237 L p .473 .561 .864 r
F P
0 g
s
.83272 .34237 m .81115 .33321 L .80932 .35696 L p .473 .561 .864 r
F P
0 g
s
.23925 .33901 m .21775 .34858 L .22123 .37384 L p .828 .845 .86 r
F P
0 g
s
.21022 .39026 m .22123 .37384 L .21775 .34858 L p .962 .906 .716 r
F P
0 g
s
.4216 .83393 m .41536 .83075 L .37914 .82281 L p .331 0 0 r
F P
0 g
s
.41536 .83075 m .4216 .83393 L .45695 .83923 L p .327 0 0 r
F P
0 g
s
.37632 .36546 m .33951 .35005 L .34063 .36538 L p .511 .612 .89 r
F P
0 g
s
.34063 .36538 m .37698 .37766 L .37632 .36546 L p .511 .612 .89 r
F P
0 g
s
.71575 .53934 m .6711 .5425 L .68186 .53117 L p .735 .909 .954 r
F P
0 g
s
.68186 .53117 m .73022 .52449 L .71575 .53934 L p .735 .909 .954 r
F P
0 g
s
.67131 .38676 m .63749 .40111 L .63394 .41002 L p .817 .915 .904 r
F P
0 g
s
.63749 .40111 m .67131 .38676 L .67379 .37471 L p .826 .89 .888 r
F P
0 g
s
.71031 .36168 m .67379 .37471 L .67131 .38676 L p .788 .854 .9 r
F P
0 g
s
.51334 .58421 m .50646 .63367 L .52779 .63424 L p .692 .697 .85 r
F P
0 g
s
.52779 .63424 m .52683 .58459 L .51334 .58421 L p .692 .697 .85 r
F P
0 g
s
.52683 .58459 m .52779 .63424 L .54908 .63331 L p .683 .69 .85 r
F P
0 g
s
.50002 .58287 m .48539 .6316 L .50646 .63367 L p .7 .704 .851 r
F P
0 g
s
.50646 .63367 m .51334 .58421 L .50002 .58287 L p .7 .704 .851 r
F P
0 g
s
.83305 .42952 m .81902 .45125 L .82599 .42771 L p .881 .952 .601 r
F P
0 g
s
.82599 .42771 m .84056 .40454 L .83305 .42952 L p .881 .952 .601 r
F P
0 g
s
.71515 .77083 m .71813 .79501 L .75062 .78167 L p .517 .351 .595 r
F P
0 g
s
.75062 .78167 m .7471 .75748 L .71515 .77083 L p .517 .351 .595 r
F P
0 g
s
.64396 .82903 m .6372 .83231 L .67096 .82432 L p 0 0 0 r
F P
0 g
s
.67096 .82432 m .6798 .82053 L .64396 .82903 L p 0 0 0 r
F P
0 g
s
.54908 .63331 m .5403 .58398 L .52683 .58459 L p .683 .69 .85 r
F P
0 g
s
.5403 .58398 m .54908 .63331 L .57004 .63088 L p .674 .683 .851 r
F P
0 g
s
.44374 .42012 m .4136 .4033 L .41757 .41213 L p .268 .488 .885 r
F P
0 g
s
.41757 .41213 m .44654 .42652 L .44374 .42012 L p .268 .488 .885 r
F P
0 g
s
.47743 .45104 m .45583 .43833 L .46215 .44357 L p 0 .29 .751 r
F P
0 g
s
.46215 .44357 m .48174 .45462 L .47743 .45104 L p 0 .29 .751 r
F P
0 g
s
.67379 .37471 m .71031 .36168 L .71069 .34631 L p .791 .836 .887 r
F P
0 g
s
.7475 .33546 m .71069 .34631 L .71031 .36168 L p .746 .801 .897 r
F P
0 g
s
.4094 .60905 m .37281 .65102 L .39563 .66083 L p .754 .731 .831 r
F P
0 g
s
.39563 .66083 m .42659 .61672 L .4094 .60905 L p .754 .731 .831 r
F P
0 g
s
.48707 .58056 m .46487 .62806 L .48539 .6316 L p .708 .712 .852 r
F P
0 g
s
.48539 .6316 m .50002 .58287 L .48707 .58056 L p .708 .712 .852 r
F P
0 g
s
.56976 .45378 m .58987 .44235 L .59593 .43699 L p .63 .952 .767 r
F P
0 g
s
.4527 .55148 m .41098 .56424 L .39566 .55523 L p .517 .725 .968 r
F P
0 g
s
.41098 .56424 m .4527 .55148 L .46336 .55646 L p .515 .737 .975 r
F P
0 g
s
.63394 .41002 m .60464 .42499 L .60089 .43117 L p .82 .975 .893 r
F P
0 g
s
.60464 .42499 m .63394 .41002 L .63749 .40111 L p .848 .951 .882 r
F P
0 g
s
.57004 .63088 m .55355 .58239 L .5403 .58398 L p .674 .683 .851 r
F P
0 g
s
.55355 .58239 m .57004 .63088 L .59039 .62698 L p .665 .678 .853 r
F P
0 g
s
.83046 .36777 m .84155 .38402 L .84405 .35791 L p .148 .252 .716 r
F P
0 g
s
.84405 .35791 m .83272 .34237 L .83046 .36777 L p .148 .252 .716 r
F P
0 g
s
.52923 .8345 m .52964 .84316 L .49311 .84231 L p .529 .81 .998 r
F P
0 g
s
.52964 .84316 m .52923 .8345 L .56243 .83322 L p .542 .821 .997 r
F P
0 g
s
.56243 .83322 m .56611 .84177 L .52964 .84316 L p .542 .821 .997 r
F P
0 g
s
.66047 .6586 m .6281 .61498 L .60984 .62166 L p .637 .63 .827 r
F P
0 g
s
.6281 .61498 m .66047 .6586 L .68281 .64839 L p .623 .625 .832 r
F P
0 g
s
.71297 .68878 m .68281 .64839 L .66047 .6586 L p .609 .582 .798 r
F P
0 g
s
.64329 .56216 m .6001 .55016 L .60937 .54424 L p .68 .855 .966 r
F P
0 g
s
.60937 .54424 m .65817 .55288 L .64329 .56216 L p .68 .855 .966 r
F P
0 g
s
.49599 .83372 m .49311 .84231 L .45695 .83923 L p .518 .8 .997 r
F P
0 g
s
.49311 .84231 m .49599 .83372 L .52923 .8345 L p .529 .81 .998 r
F P
0 g
s
.23376 .45683 m .26126 .47763 L .27233 .49754 L p .048 .355 .829 r
F P
0 g
s
.3112 .51249 m .27233 .49754 L .26126 .47763 L p .316 .544 .913 r
F P
0 g
s
.27233 .49754 m .3112 .51249 L .32341 .5282 L p .263 .543 .924 r
F P
0 g
s
.56611 .84177 m .56243 .83322 L .59517 .82991 L p .557 .831 .997 r
F P
0 g
s
.59517 .82991 m .60211 .83814 L .56611 .84177 L p .557 .831 .997 r
F P
0 g
s
.47468 .57732 m .44517 .62308 L .46487 .62806 L p .715 .721 .855 r
F P
0 g
s
.46487 .62806 m .48707 .58056 L .47468 .57732 L p .715 .721 .855 r
F P
0 g
s
.31873 .67857 m .29483 .71475 L .32291 .72918 L p .815 .721 .761 r
F P
0 g
s
.32291 .72918 m .34372 .69183 L .31873 .67857 L p .815 .721 .761 r
F P
0 g
s
.31081 .76092 m .32291 .72918 L .29483 .71475 L p .841 .696 .701 r
F P
0 g
s
.47387 .44714 m .45059 .43262 L .45583 .43833 L p 0 .332 .807 r
F P
0 g
s
.45583 .43833 m .47743 .45104 L .47387 .44714 L p 0 .332 .807 r
F P
0 g
s
.35207 .63961 m .31873 .67857 L .34372 .69183 L p .789 .736 .804 r
F P
0 g
s
.34372 .69183 m .37281 .65102 L .35207 .63961 L p .789 .736 .804 r
F P
0 g
s
.21775 .34858 m .20646 .3643 L .21022 .39026 L p .962 .906 .716 r
F P
0 g
s
.2112 .41069 m .21022 .39026 L .20646 .3643 L p .812 .615 .058 r
F P
0 g
s
.31081 .76092 m .30741 .78511 L .34051 .79792 L p .84 .613 .595 r
F P
0 g
s
.34463 .8126 m .34051 .79792 L .30741 .78511 L p .829 .448 .331 r
F P
0 g
s
.34051 .79792 m .34463 .8126 L .37914 .82281 L p .798 .429 .357 r
F P
0 g
s
.41108 .38491 m .37632 .36546 L .37698 .37766 L p .447 .559 .876 r
F P
0 g
s
.37698 .37766 m .41141 .39418 L .41108 .38491 L p .447 .559 .876 r
F P
0 g
s
.59039 .62698 m .56638 .57986 L .55355 .58239 L p .665 .678 .853 r
F P
0 g
s
.56638 .57986 m .59039 .62698 L .60984 .62166 L p .655 .673 .855 r
F P
0 g
s
.59593 .43699 m .57389 .45012 L .56976 .45378 L p .63 .952 .767 r
F P
0 g
s
.57389 .45012 m .59593 .43699 L .60089 .43117 L p .748 .993 .817 r
F P
0 g
s
.38747 .82646 m .37914 .82281 L .34463 .8126 L p .316 0 0 r
F P
0 g
s
.37914 .82281 m .38747 .82646 L .4216 .83393 L p .331 0 0 r
F P
0 g
s
.2112 .41069 m .22565 .4335 L .23376 .45683 L p 0 0 .577 r
F P
0 g
s
.26126 .47763 m .23376 .45683 L .22565 .4335 L p .159 .39 .837 r
F P
0 g
s
.4631 .8309 m .45695 .83923 L .4216 .83393 L p .51 .788 .996 r
F P
0 g
s
.45695 .83923 m .4631 .8309 L .49599 .83372 L p .518 .8 .997 r
F P
0 g
s
.44226 .41353 m .41141 .39418 L .4136 .4033 L p .328 .495 .872 r
F P
0 g
s
.4136 .4033 m .44374 .42012 L .44226 .41353 L p .328 .495 .872 r
F P
0 g
s
.34146 .33464 m .30472 .32138 L .30274 .33998 L p .584 .66 .89 r
F P
0 g
s
.30274 .33998 m .33951 .35005 L .34146 .33464 L p .584 .66 .89 r
F P
0 g
s
.26846 .33614 m .30274 .33998 L .30472 .32138 L p .646 .716 .899 r
F P
0 g
s
.67379 .37471 m .63922 .39193 L .63749 .40111 L p .826 .89 .888 r
F P
0 g
s
.63922 .39193 m .67379 .37471 L .67386 .36248 L p .829 .865 .872 r
F P
0 g
s
.71069 .34631 m .67386 .36248 L .67379 .37471 L p .791 .836 .887 r
F P
0 g
s
.37092 .534 m .32341 .5282 L .3112 .51249 L p .433 .642 .945 r
F P
0 g
s
.32341 .5282 m .37092 .534 L .38223 .54511 L p .411 .652 .957 r
F P
0 g
s
.68281 .64839 m .71297 .68878 L .73732 .67509 L p .589 .575 .806 r
F P
0 g
s
.71297 .68878 m .73455 .72587 L .76194 .71095 L p .565 .52 .763 r
F P
0 g
s
.76194 .71095 m .73732 .67509 L .71297 .68878 L p .565 .52 .763 r
F P
0 g
s
.30472 .32138 m .27035 .3146 L .26846 .33614 L p .646 .716 .899 r
F P
0 g
s
.23925 .33901 m .26846 .33614 L .27035 .3146 L p .721 .782 .901 r
F P
0 g
s
.73455 .72587 m .7471 .75748 L .77629 .74199 L p .532 .445 .703 r
F P
0 g
s
.77629 .74199 m .76194 .71095 L .73455 .72587 L p .532 .445 .703 r
F P
0 g
s
.71813 .79501 m .71382 .80979 L .74553 .79689 L p .375 .076 .323 r
F P
0 g
s
.74553 .79689 m .75062 .78167 L .71813 .79501 L p .375 .076 .323 r
F P
0 g
s
.7811 .49281 m .74166 .50852 L .7498 .49164 L p .814 .941 .91 r
F P
0 g
s
.7498 .49164 m .7912 .47264 L .7811 .49281 L p .814 .941 .91 r
F P
0 g
s
.60211 .83814 m .59517 .82991 L .62706 .82457 L p .574 .839 .995 r
F P
0 g
s
.62706 .82457 m .6372 .83231 L .60211 .83814 L p .574 .839 .995 r
F P
0 g
s
.6798 .82053 m .67096 .82432 L .70295 .81423 L p 0 0 0 r
F P
0 g
s
.70295 .81423 m .71382 .80979 L .6798 .82053 L p 0 0 0 r
F P
0 g
s
.52116 .47514 m .51891 .46686 L .52606 .46707 L p .493 0 0 r
F P
0 g
s
.52606 .46707 m .52575 .47527 L .52116 .47514 L p .493 0 0 r
F P
0 g
s
.52575 .47527 m .52606 .46707 L .5332 .46672 L p .437 0 0 r
F P
0 g
s
.51664 .47465 m .51185 .46609 L .51891 .46686 L p .539 .008 0 r
F P
0 g
s
.51891 .46686 m .52116 .47514 L .51664 .47465 L p .539 .008 0 r
F P
0 g
s
.5332 .46672 m .53032 .47505 L .52575 .47527 L p .437 0 0 r
F P
0 g
s
.53032 .47505 m .5332 .46672 L .54022 .46582 L p .368 0 0 r
F P
0 g
s
.63749 .40111 m .60713 .41854 L .60464 .42499 L p .848 .951 .882 r
F P
0 g
s
.60713 .41854 m .63749 .40111 L .63922 .39193 L p .861 .921 .868 r
F P
0 g
s
.46304 .5732 m .42659 .61672 L .44517 .62308 L p .722 .731 .858 r
F P
0 g
s
.44517 .62308 m .47468 .57732 L .46304 .5732 L p .722 .731 .858 r
F P
0 g
s
.51226 .47382 m .505 .46478 L .51185 .46609 L p .574 .03 0 r
F P
0 g
s
.51185 .46609 m .51664 .47465 L .51226 .47382 L p .574 .03 0 r
F P
0 g
s
.47114 .44298 m .44654 .42652 L .45059 .43262 L p .037 .368 .837 r
F P
0 g
s
.45059 .43262 m .47387 .44714 L .47114 .44298 L p .037 .368 .837 r
F P
0 g
s
.29483 .71475 m .2809 .74594 L .31081 .76092 L p .841 .696 .701 r
F P
0 g
s
.30741 .78511 m .31081 .76092 L .2809 .74594 L p .869 .642 .593 r
F P
0 g
s
.54022 .46582 m .53481 .47448 L .53032 .47505 L p .368 0 0 r
F P
0 g
s
.53481 .47448 m .54022 .46582 L .547 .46439 L p .283 0 0 r
F P
0 g
s
.44315 .54574 m .39566 .55523 L .38223 .54511 L p .52 .714 .96 r
F P
0 g
s
.39566 .55523 m .44315 .54574 L .4527 .55148 L p .517 .725 .968 r
F P
0 g
s
.84155 .38402 m .84056 .40454 L .84304 .3788 L p 0 0 .011 r
F P
0 g
s
.84304 .3788 m .84405 .35791 L .84155 .38402 L p 0 0 .011 r
F P
0 g
s
.37812 .35322 m .34146 .33464 L .33951 .35005 L p .53 .609 .877 r
F P
0 g
s
.33951 .35005 m .37632 .36546 L .37812 .35322 L p .53 .609 .877 r
F P
0 g
s
.39386 .60017 m .35207 .63961 L .37281 .65102 L p .762 .745 .837 r
F P
0 g
s
.37281 .65102 m .4094 .60905 L .39386 .60017 L p .762 .745 .837 r
F P
0 g
s
.60984 .62166 m .5786 .5764 L .56638 .57986 L p .655 .673 .855 r
F P
0 g
s
.5786 .5764 m .60984 .62166 L .6281 .61498 L p .645 .669 .859 r
F P
0 g
s
.50808 .47265 m .49847 .46295 L .505 .46478 L p .596 .039 0 r
F P
0 g
s
.505 .46478 m .51226 .47382 L .50808 .47265 L p .596 .039 0 r
F P
0 g
s
.60089 .43117 m .57725 .44615 L .57389 .45012 L p .748 .993 .817 r
F P
0 g
s
.57725 .44615 m .60089 .43117 L .60464 .42499 L p .826 .998 .841 r
F P
0 g
s
.547 .46439 m .53915 .47356 L .53481 .47448 L p .283 0 0 r
F P
0 g
s
.53915 .47356 m .547 .46439 L .55345 .46243 L p .176 0 0 r
F P
0 g
s
.73022 .52449 m .68186 .53117 L .69024 .51904 L p .755 .898 .942 r
F P
0 g
s
.69024 .51904 m .74166 .50852 L .73022 .52449 L p .755 .898 .942 r
F P
0 g
s
.71069 .34631 m .7475 .33546 L .74461 .31687 L p .747 .79 .888 r
F P
0 g
s
.7475 .33546 m .78186 .33092 L .77891 .30937 L p .69 .752 .898 r
F P
0 g
s
.77891 .30937 m .74461 .31687 L .7475 .33546 L p .69 .752 .898 r
F P
0 g
s
.27035 .3146 m .24099 .31503 L .23925 .33901 L p .721 .782 .901 r
F P
0 g
s
.21775 .34858 m .23925 .33901 L .24099 .31503 L p .826 .868 .877 r
F P
0 g
s
.81902 .45125 m .7912 .47264 L .79718 .45161 L p .885 .97 .837 r
F P
0 g
s
.79718 .45161 m .82599 .42771 L .81902 .45125 L p .885 .97 .837 r
F P
0 g
s
.65817 .55288 m .60937 .54424 L .61735 .53765 L p .696 .853 .958 r
F P
0 g
s
.61735 .53765 m .6711 .5425 L .65817 .55288 L p .696 .853 .958 r
F P
0 g
s
.78186 .33092 m .81115 .33321 L .80823 .3092 L p .606 .69 .902 r
F P
0 g
s
.80823 .3092 m .77891 .30937 L .78186 .33092 L p .606 .69 .902 r
F P
0 g
s
.50417 .47117 m .49235 .46062 L .49847 .46295 L p .603 .034 0 r
F P
0 g
s
.49847 .46295 m .50808 .47265 L .50417 .47117 L p .603 .034 0 r
F P
0 g
s
.55345 .46243 m .54327 .47232 L .53915 .47356 L p .176 0 0 r
F P
0 g
s
.54327 .47232 m .55345 .46243 L .55945 .45999 L p .043 0 0 r
F P
0 g
s
.43096 .82605 m .4216 .83393 L .38747 .82646 L p .505 .777 .993 r
F P
0 g
s
.4216 .83393 m .43096 .82605 L .4631 .8309 L p .51 .788 .996 r
F P
0 g
s
.68281 .64839 m .64492 .60701 L .6281 .61498 L p .623 .625 .832 r
F P
0 g
s
.64492 .60701 m .68281 .64839 L .703 .63662 L p .608 .621 .839 r
F P
0 g
s
.73732 .67509 m .703 .63662 L .68281 .64839 L p .589 .575 .806 r
F P
0 g
s
.67386 .36248 m .71069 .34631 L .70798 .33091 L p .791 .818 .873 r
F P
0 g
s
.74461 .31687 m .70798 .33091 L .71069 .34631 L p .747 .79 .888 r
F P
0 g
s
.7471 .75748 m .75062 .78167 L .78031 .7662 L p .469 .318 .592 r
F P
0 g
s
.78031 .7662 m .77629 .74199 L .7471 .75748 L p .469 .318 .592 r
F P
0 g
s
.5006 .46939 m .48674 .45783 L .49235 .46062 L p .585 .011 0 r
F P
0 g
s
.49235 .46062 m .50417 .47117 L .5006 .46939 L p .585 .011 0 r
F P
0 g
s
.6372 .83231 m .62706 .82457 L .65769 .81727 L p .591 .846 .993 r
F P
0 g
s
.65769 .81727 m .67096 .82432 L .6372 .83231 L p .591 .846 .993 r
F P
0 g
s
.46928 .43863 m .44374 .42012 L .44654 .42652 L p .143 .397 .846 r
F P
0 g
s
.44654 .42652 m .47114 .44298 L .46928 .43863 L p .143 .397 .846 r
F P
0 g
s
.55945 .45999 m .5471 .47076 L .54327 .47232 L p .043 0 0 r
F P
0 g
s
.44213 .40686 m .41108 .38491 L .41141 .39418 L p .38 .501 .856 r
F P
0 g
s
.41141 .39418 m .44226 .41353 L .44213 .40686 L p .38 .501 .856 r
F P
0 g
s
.20646 .3643 m .20747 .3851 L .2112 .41069 L p .812 .615 .058 r
F P
0 g
s
.22565 .4335 m .2112 .41069 L .20747 .3851 L p 0 .113 .655 r
F P
0 g
s
.45233 .56825 m .4094 .60905 L .42659 .61672 L p .727 .741 .862 r
F P
0 g
s
.42659 .61672 m .46304 .5732 L .45233 .56825 L p .727 .741 .862 r
F P
0 g
s
.41263 .37564 m .37812 .35322 L .37632 .36546 L p .477 .559 .86 r
F P
0 g
s
.37632 .36546 m .41108 .38491 L .41263 .37564 L p .477 .559 .86 r
F P
0 g
s
.60464 .42499 m .57977 .44194 L .57725 .44615 L p .826 .998 .841 r
F P
0 g
s
.57977 .44194 m .60464 .42499 L .60713 .41854 L p .871 .978 .845 r
F P
0 g
s
.81115 .33321 m .83272 .34237 L .82986 .31665 L p .446 .565 .881 r
F P
0 g
s
.82986 .31665 m .80823 .3092 L .81115 .33321 L p .446 .565 .881 r
F P
0 g
s
.48674 .45783 m .5006 .46939 L .49742 .46736 L p .532 0 0 r
F P
0 g
s
.63922 .39193 m .60828 .41192 L .60713 .41854 L p .861 .921 .868 r
F P
0 g
s
.60828 .41192 m .63922 .39193 L .6391 .38265 L p .864 .888 .852 r
F P
0 g
s
.67386 .36248 m .6391 .38265 L .63922 .39193 L p .829 .865 .872 r
F P
0 g
s
.6281 .61498 m .59003 .57207 L .5786 .5764 L p .645 .669 .859 r
F P
0 g
s
.59003 .57207 m .6281 .61498 L .64492 .60701 L p .635 .667 .863 r
F P
0 g
s
.30741 .78511 m .31231 .80021 L .34463 .8126 L p .829 .448 .331 r
F P
0 g
s
.35501 .81687 m .34463 .8126 L .31231 .80021 L p .28 0 0 r
F P
0 g
s
.34463 .8126 m .35501 .81687 L .38747 .82646 L p .316 0 0 r
F P
0 g
s
.52575 .53474 m .52682 .5679 L .5134 .56753 L p .62 .78 .958 r
F P
0 g
s
.52682 .5679 m .52575 .53474 L .53042 .53452 L p .627 .785 .958 r
F P
0 g
s
.53042 .53452 m .54023 .56729 L .52682 .5679 L p .627 .785 .958 r
F P
0 g
s
.24099 .31503 m .21934 .3229 L .21775 .34858 L p .826 .868 .877 r
F P
0 g
s
.20646 .3643 m .21775 .34858 L .21934 .3229 L p .955 .948 .709 r
F P
0 g
s
.6391 .38265 m .67386 .36248 L .67145 .35026 L p .828 .839 .856 r
F P
0 g
s
.70798 .33091 m .67145 .35026 L .67386 .36248 L p .791 .818 .873 r
F P
0 g
s
.33373 .62674 m .2965 .66357 L .31873 .67857 L p .8 .756 .812 r
F P
0 g
s
.31873 .67857 m .35207 .63961 L .33373 .62674 L p .8 .756 .812 r
F P
0 g
s
.29483 .71475 m .31873 .67857 L .2965 .66357 L p .831 .746 .77 r
F P
0 g
s
.52108 .5346 m .5134 .56753 L .50015 .56618 L p .615 .774 .957 r
F P
0 g
s
.51646 .53412 m .52108 .5346 L p .5209 .53488 L .615 .774 .957 r
F P
0 g
s
.50015 .56618 m .51646 .53412 L p .5209 .53488 L .615 .774 .957 r
F P
0 g
s
.51199 .5333 m .51646 .53412 L p .51621 .53438 L .61 .769 .956 r
F P
0 g
s
.48726 .56386 m .51199 .5333 L p .51621 .53438 L .61 .769 .956 r
F P
0 g
s
.50772 .53215 m .51199 .5333 L p .51167 .53353 L .606 .762 .954 r
F P
0 g
s
.47494 .56061 m .50772 .53215 L p .51167 .53353 L .606 .762 .954 r
F P
0 g
s
.50374 .53069 m .50772 .53215 L p .50735 .53236 L .603 .756 .952 r
F P
0 g
s
.46336 .55646 m .50374 .53069 L p .50735 .53236 L .603 .756 .952 r
F P
0 g
s
.50009 .52894 m .50374 .53069 L p .5033 .53087 L .601 .75 .949 r
F P
0 g
s
.4527 .55148 m .50009 .52894 L p .5033 .53087 L .601 .75 .949 r
F P
0 g
s
.49684 .52693 m .50009 .52894 L p .49961 .52908 L .6 .744 .945 r
F P
0 g
s
.44315 .54574 m .49684 .52693 L p .49961 .52908 L .6 .744 .945 r
F P
0 g
s
.49405 .52469 m .49684 .52693 L p .49632 .52703 L .6 .738 .941 r
F P
0 g
s
.43484 .53931 m .49405 .52469 L p .49632 .52703 L .6 .738 .941 r
F P
0 g
s
.49176 .52225 m .49405 .52469 L p .49349 .52475 L .601 .732 .937 r
F P
0 g
s
.42792 .53228 m .49176 .52225 L p .49349 .52475 L .601 .732 .937 r
F P
0 g
s
.49001 .51966 m .49176 .52225 L p .49118 .52227 L .603 .727 .932 r
F P
0 g
s
.42253 .52476 m .49001 .51966 L p .49118 .52227 L .603 .727 .932 r
F P
0 g
s
.48883 .51695 m .49001 .51966 L p .48941 .51964 L .605 .723 .928 r
F P
0 g
s
.41876 .51685 m .48883 .51695 L p .48941 .51964 L .605 .723 .928 r
F P
0 g
s
.48824 .51417 m .48883 .51695 L p .48822 .51688 L .608 .719 .923 r
F P
0 g
s
.41671 .50869 m .48824 .51417 L p .48822 .51688 L .608 .719 .923 r
F P
0 g
s
.41641 .50041 m .48826 .51137 L .48824 .51417 L p .612 .715 .918 r
F P
0 g
s
.48824 .51417 m .48826 .51137 L p .48826 .51152 L .713 .588 .013 r
F P
0 g
s
.48824 .51417 m .41671 .50869 L .41641 .50041 L p .612 .715 .918 r
F P
0 g
s
.48822 .51609 m .48824 .51417 L p .48826 .51152 L .713 .588 .013 r
F P
0 g
s
.48883 .51695 m .48824 .51417 L p .48826 .51432 L .903 .701 .195 r
F P
0 g
s
.48883 .51695 m .41876 .51685 L .41671 .50869 L p .608 .719 .923 r
F P
0 g
s
.48881 .51886 m .48883 .51695 L p .48826 .51432 L .903 .701 .195 r
F P
0 g
s
.49001 .51966 m .48883 .51695 L p .48887 .5171 L .981 .733 .329 r
F P
0 g
s
.49001 .51966 m .42253 .52476 L .41876 .51685 L p .605 .723 .928 r
F P
0 g
s
.48999 .52157 m .49001 .51966 L p .48887 .5171 L .981 .733 .329 r
F P
0 g
s
.49176 .52225 m .49001 .51966 L p .49007 .5198 L .987 .719 .413 r
F P
0 g
s
.49176 .52225 m .42792 .53228 L .42253 .52476 L p .603 .727 .932 r
F P
0 g
s
.49174 .52416 m .49176 .52225 L p .49007 .5198 L .987 .719 .413 r
F P
0 g
s
.49405 .52469 m .49176 .52225 L p .49183 .52239 L .964 .688 .463 r
F P
0 g
s
.49405 .52469 m .43484 .53931 L .42792 .53228 L p .601 .732 .937 r
F P
0 g
s
.49403 .5266 m .49405 .52469 L p .49183 .52239 L .964 .688 .463 r
F P
0 g
s
.49684 .52693 m .49405 .52469 L p .49414 .52482 L .93 .653 .493 r
F P
0 g
s
.49684 .52693 m .44315 .54574 L .43484 .53931 L p .6 .738 .941 r
F P
0 g
s
.49683 .52884 m .49684 .52693 L p .49414 .52482 L .93 .653 .493 r
F P
0 g
s
.50009 .52894 m .49684 .52693 L p .49695 .52705 L .895 .619 .512 r
F P
0 g
s
.50009 .52894 m .4527 .55148 L .44315 .54574 L p .6 .744 .945 r
F P
0 g
s
.50007 .53085 m .50009 .52894 L p .49695 .52705 L .895 .619 .512 r
F P
0 g
s
.50374 .53069 m .50009 .52894 L p .50021 .52906 L .861 .588 .524 r
F P
0 g
s
.50374 .53069 m .46336 .55646 L .4527 .55148 L p .601 .75 .949 r
F P
0 g
s
.50372 .5326 m .50374 .53069 L p .50021 .52906 L .861 .588 .524 r
F P
0 g
s
.50772 .53215 m .50374 .53069 L p .50386 .5308 L .828 .559 .533 r
F P
0 g
s
.50772 .53215 m .47494 .56061 L .46336 .55646 L p .603 .756 .952 r
F P
0 g
s
.50771 .53406 m .50772 .53215 L p .50386 .5308 L .828 .559 .533 r
F P
0 g
s
.51199 .5333 m .50772 .53215 L p .50786 .53225 L .796 .532 .538 r
F P
0 g
s
.51199 .5333 m .48726 .56386 L .47494 .56061 L p .606 .762 .954 r
F P
0 g
s
.51198 .53521 m .51199 .5333 L p .50786 .53225 L .796 .532 .538 r
F P
0 g
s
.51646 .53412 m .51199 .5333 L p .51213 .53339 L .765 .506 .542 r
F P
0 g
s
.51646 .53412 m .50015 .56618 L .48726 .56386 L p .61 .769 .956 r
F P
0 g
s
.51646 .53603 m .51646 .53412 L p .51213 .53339 L .765 .506 .542 r
F P
0 g
s
.52108 .5346 m .51646 .53412 L p .51661 .5342 L .735 .48 .544 r
F P
0 g
s
.5134 .56753 m .52108 .5346 L p .52565 .53502 L .62 .78 .958 r
F P
0 g
s
.52107 .53651 m .52108 .5346 L p .51661 .5342 L .735 .48 .544 r
F P
0 g
s
.52108 .5346 m .52575 .53474 L p .52565 .53502 L .62 .78 .958 r
F P
0 g
s
.54023 .56729 m .53042 .53452 L .53501 .53395 L p .634 .79 .957 r
F P
0 g
s
.53501 .53395 m .55341 .5657 L .54023 .56729 L p .634 .79 .957 r
F P
0 g
s
.2809 .74594 m .27699 .77014 L .30741 .78511 L p .869 .642 .593 r
F P
0 g
s
.31231 .80021 m .30741 .78511 L .27699 .77014 L p .858 .465 .294 r
F P
0 g
s
.43484 .53931 m .38223 .54511 L .37092 .534 L p .526 .703 .951 r
F P
0 g
s
.38223 .54511 m .43484 .53931 L .44315 .54574 L p .52 .714 .96 r
F P
0 g
s
.2965 .66357 m .26974 .69839 L .29483 .71475 L p .831 .746 .77 r
F P
0 g
s
.2809 .74594 m .29483 .71475 L .26974 .69839 L p .863 .725 .708 r
F P
0 g
s
.49476 .46519 m .49742 .46736 L .49469 .46508 L p 0 .089 .559 r
F P
0 g
s
.50747 .47899 m .49469 .46508 L .49742 .46736 L p .634 .108 0 r
F P
0 g
s
.50618 .47757 m .49463 .46499 L p .49469 .46508 L 0 0 .484 r
F P
0 g
s
.49463 .46499 m .49244 .46261 L .49469 .46508 L p 0 0 .484 r
F P
0 g
s
.48174 .45462 m .49476 .46519 L p .49469 .46508 L 0 .089 .559 r
F P
0 g
s
.55341 .5657 m .53501 .53395 L .53944 .53305 L p .641 .793 .956 r
F P
0 g
s
.53944 .53305 m .56617 .56315 L .55341 .5657 L p .641 .793 .956 r
F P
0 g
s
.52873 .81525 m .52923 .8345 L .49599 .83372 L p .659 .75 .917 r
F P
0 g
s
.52923 .8345 m .52873 .81525 L .55782 .81412 L p .656 .747 .917 r
F P
0 g
s
.55782 .81412 m .56243 .83322 L .52923 .8345 L p .656 .747 .917 r
F P
0 g
s
.46833 .43415 m .44226 .41353 L .44374 .42012 L p .233 .419 .841 r
F P
0 g
s
.44374 .42012 m .46928 .43863 L .46833 .43415 L p .233 .419 .841 r
F P
0 g
s
.84056 .40454 m .82599 .42771 L .82816 .40349 L p .952 .952 .667 r
F P
0 g
s
.82816 .40349 m .84304 .3788 L .84056 .40454 L p .952 .952 .667 r
F P
0 g
s
.71382 .80979 m .70295 .81423 L .73274 .80211 L p 0 0 0 r
F P
0 g
s
.73274 .80211 m .74553 .79689 L .71382 .80979 L p 0 0 0 r
F P
0 g
s
.49959 .81456 m .49599 .83372 L .4631 .8309 L p .662 .753 .917 r
F P
0 g
s
.49599 .83372 m .49959 .81456 L .52873 .81525 L p .659 .75 .917 r
F P
0 g
s
.39998 .81922 m .38747 .82646 L .35501 .81687 L p .502 .767 .991 r
F P
0 g
s
.38747 .82646 m .39998 .81922 L .43096 .82605 L p .505 .777 .993 r
F P
0 g
s
.703 .63662 m .73732 .67509 L .75881 .65968 L p .567 .569 .815 r
F P
0 g
s
.73732 .67509 m .76194 .71095 L .78622 .69414 L p .537 .509 .773 r
F P
0 g
s
.78622 .69414 m .75881 .65968 L .73732 .67509 L p .537 .509 .773 r
F P
0 g
s
.6711 .5425 m .61735 .53765 L .6239 .53049 L p .709 .849 .949 r
F P
0 g
s
.6239 .53049 m .68186 .53117 L .6711 .5425 L p .709 .849 .949 r
F P
0 g
s
.56243 .83322 m .55782 .81412 L .5865 .81117 L p .652 .745 .917 r
F P
0 g
s
.5865 .81117 m .59517 .82991 L .56243 .83322 L p .652 .745 .917 r
F P
0 g
s
.22565 .4335 m .25425 .45678 L .26126 .47763 L p .159 .39 .837 r
F P
0 g
s
.30223 .49581 m .26126 .47763 L .25425 .45678 L p .364 .546 .899 r
F P
0 g
s
.26126 .47763 m .30223 .49581 L .3112 .51249 L p .316 .544 .913 r
F P
0 g
s
.60713 .41854 m .58141 .43755 L .57977 .44194 L p .871 .978 .845 r
F P
0 g
s
.58141 .43755 m .60713 .41854 L .60828 .41192 L p .891 .945 .838 r
F P
0 g
s
.38023 .59018 m .33373 .62674 L .35207 .63961 L p .77 .761 .845 r
F P
0 g
s
.35207 .63961 m .39386 .60017 L .38023 .59018 L p .77 .761 .845 r
F P
0 g
s
.36194 .52205 m .3112 .51249 L .30223 .49581 L p .455 .633 .931 r
F P
0 g
s
.3112 .51249 m .36194 .52205 L .37092 .534 L p .433 .642 .945 r
F P
0 g
s
.56617 .56315 m .53944 .53305 L .54364 .53182 L p .648 .796 .954 r
F P
0 g
s
.54364 .53182 m .57833 .55968 L .56617 .56315 L p .648 .796 .954 r
F P
0 g
s
.75062 .78167 m .74553 .79689 L .77449 .78192 L p .285 0 .283 r
F P
0 g
s
.77449 .78192 m .78031 .7662 L .75062 .78167 L p .285 0 .283 r
F P
0 g
s
.49244 .46261 m .47387 .44714 L .47743 .45104 L p 0 .159 .668 r
F P
0 g
s
.47743 .45104 m .49469 .46508 L .49244 .46261 L p 0 .159 .668 r
F P
0 g
s
.44272 .56253 m .39386 .60017 L .4094 .60905 L p .733 .751 .867 r
F P
0 g
s
.4094 .60905 m .45233 .56825 L .44272 .56253 L p .733 .751 .867 r
F P
0 g
s
.34652 .31939 m .31046 .30293 L .30472 .32138 L p .594 .657 .881 r
F P
0 g
s
.30472 .32138 m .34146 .33464 L .34652 .31939 L p .594 .657 .881 r
F P
0 g
s
.27035 .3146 m .30472 .32138 L .31046 .30293 L p .648 .715 .897 r
F P
0 g
s
.44337 .4002 m .41263 .37564 L .41108 .38491 L p .425 .507 .84 r
F P
0 g
s
.41108 .38491 m .44213 .40686 L .44337 .4002 L p .425 .507 .84 r
F P
0 g
s
.3824 .34115 m .34652 .31939 L .34146 .33464 L p .548 .607 .864 r
F P
0 g
s
.34146 .33464 m .37812 .35322 L .3824 .34115 L p .548 .607 .864 r
F P
0 g
s
.83272 .34237 m .84405 .35791 L .84125 .33145 L p .014 .193 .704 r
F P
0 g
s
.84125 .33145 m .82986 .31665 L .83272 .34237 L p .014 .193 .704 r
F P
0 g
s
.76194 .71095 m .77629 .74199 L .80222 .72451 L p .494 .426 .71 r
F P
0 g
s
.80222 .72451 m .78622 .69414 L .76194 .71095 L p .494 .426 .71 r
F P
0 g
s
.55628 .4645 m .57389 .45012 L .57725 .44615 L p .685 .951 .69 r
F P
0 g
s
.67096 .82432 m .65769 .81727 L .68667 .80805 L p .609 .852 .99 r
F P
0 g
s
.68667 .80805 m .70295 .81423 L .67096 .82432 L p .609 .852 .99 r
F P
0 g
s
.47078 .81205 m .4631 .8309 L .43096 .82605 L p .665 .756 .918 r
F P
0 g
s
.4631 .8309 m .47078 .81205 L .49959 .81456 L p .662 .753 .917 r
F P
0 g
s
.64492 .60701 m .60049 .56692 L .59003 .57207 L p .635 .667 .863 r
F P
0 g
s
.60049 .56692 m .64492 .60701 L .66001 .59784 L p .624 .665 .869 r
F P
0 g
s
.703 .63662 m .66001 .59784 L .64492 .60701 L p .608 .621 .839 r
F P
0 g
s
.6391 .38265 m .60807 .40523 L .60828 .41192 L p .864 .888 .852 r
F P
0 g
s
.60807 .40523 m .6391 .38265 L .63708 .3734 L p .86 .856 .836 r
F P
0 g
s
.67145 .35026 m .63708 .3734 L .6391 .38265 L p .828 .839 .856 r
F P
0 g
s
.66001 .59784 m .703 .63662 L .7207 .62341 L p .592 .619 .847 r
F P
0 g
s
.75881 .65968 m .7207 .62341 L .703 .63662 L p .567 .569 .815 r
F P
0 g
s
.59517 .82991 m .5865 .81117 L .6144 .80644 L p .648 .742 .918 r
F P
0 g
s
.6144 .80644 m .62706 .82457 L .59517 .82991 L p .648 .742 .918 r
F P
0 g
s
.26974 .69839 m .25412 .72893 L .2809 .74594 L p .863 .725 .708 r
F P
0 g
s
.27699 .77014 m .2809 .74594 L .25412 .72893 L p .899 .674 .589 r
F P
0 g
s
.57833 .55968 m .54364 .53182 L .54755 .53029 L p .656 .798 .951 r
F P
0 g
s
.54755 .53029 m .5897 .55533 L .57833 .55968 L p .656 .798 .951 r
F P
0 g
s
.41608 .36653 m .3824 .34115 L .37812 .35322 L p .506 .56 .845 r
F P
0 g
s
.37812 .35322 m .41263 .37564 L .41608 .36653 L p .506 .56 .845 r
F P
0 g
s
.31046 .30293 m .27661 .29316 L .27035 .3146 L p .648 .715 .897 r
F P
0 g
s
.24099 .31503 m .27035 .3146 L .27661 .29316 L p .717 .787 .907 r
F P
0 g
s
.74166 .50852 m .69024 .51904 L .69605 .50629 L p .769 .884 .928 r
F P
0 g
s
.69605 .50629 m .7498 .49164 L .74166 .50852 L p .769 .884 .928 r
F P
0 g
s
.52107 .53651 m .51334 .58421 L .52683 .58459 L p .677 .724 .885 r
F P
0 g
s
.52683 .58459 m .52575 .53664 L .52107 .53651 L p .677 .724 .885 r
F P
0 g
s
.52575 .53664 m .52683 .58459 L .5403 .58398 L p .673 .72 .885 r
F P
0 g
s
.67145 .35026 m .70798 .33091 L .70216 .31574 L p .789 .8 .861 r
F P
0 g
s
.70798 .33091 m .74461 .31687 L .73796 .2985 L p .747 .779 .879 r
F P
0 g
s
.73796 .2985 m .70216 .31574 L .70798 .33091 L p .747 .779 .879 r
F P
0 g
s
.4683 .42963 m .44213 .40686 L .44226 .41353 L p .308 .437 .829 r
F P
0 g
s
.44226 .41353 m .46833 .43415 L .4683 .42963 L p .308 .437 .829 r
F P
0 g
s
.51646 .53603 m .50002 .58287 L .51334 .58421 L p .682 .728 .885 r
F P
0 g
s
.51334 .58421 m .52107 .53651 L .51646 .53603 L p .682 .728 .885 r
F P
0 g
s
.7912 .47264 m .7498 .49164 L .75443 .47411 L p .829 .916 .896 r
F P
0 g
s
.75443 .47411 m .79718 .45161 L .7912 .47264 L p .829 .916 .896 r
F P
0 g
s
.49073 .45998 m .47114 .44298 L .47387 .44714 L p 0 .227 .744 r
F P
0 g
s
.47387 .44714 m .49244 .46261 L .49073 .45998 L p 0 .227 .744 r
F P
0 g
s
.5403 .58398 m .53042 .53642 L .52575 .53664 L p .673 .72 .885 r
F P
0 g
s
.53042 .53642 m .5403 .58398 L .55355 .58239 L p .667 .716 .885 r
F P
0 g
s
.74461 .31687 m .77891 .30937 L .77159 .28802 L p .691 .749 .896 r
F P
0 g
s
.77159 .28802 m .73796 .2985 L .74461 .31687 L p .691 .749 .896 r
F P
0 g
s
.21934 .3229 m .20794 .33788 L .20646 .3643 L p .955 .948 .709 r
F P
0 g
s
.20747 .3851 m .20646 .3643 L .20794 .33788 L p 0 0 .134 r
F P
0 g
s
.57725 .44615 m .5584 .46199 L .55628 .4645 L p .685 .951 .69 r
F P
0 g
s
.5584 .46199 m .57725 .44615 L .57977 .44194 L p .81 .994 .757 r
F P
0 g
s
.20747 .3851 m .22228 .40942 L .22565 .4335 L p 0 .113 .655 r
F P
0 g
s
.25425 .45678 m .22565 .4335 L .22228 .40942 L p .252 .417 .833 r
F P
0 g
s
.51198 .53521 m .48707 .58056 L .50002 .58287 L p .686 .733 .886 r
F P
0 g
s
.50002 .58287 m .51646 .53603 L .51198 .53521 L p .686 .733 .886 r
F P
0 g
s
.60828 .41192 m .58214 .43306 L .58141 .43755 L p .891 .945 .838 r
F P
0 g
s
.58214 .43306 m .60828 .41192 L .60807 .40523 L p .895 .907 .826 r
F P
0 g
s
.55355 .58239 m .53501 .53586 L .53042 .53642 L p .667 .716 .885 r
F P
0 g
s
.53501 .53586 m .55355 .58239 L .56638 .57986 L p .662 .714 .886 r
F P
0 g
s
.63708 .3734 m .67145 .35026 L .66656 .33827 L p .822 .814 .842 r
F P
0 g
s
.70216 .31574 m .66656 .33827 L .67145 .35026 L p .789 .8 .861 r
F P
0 g
s
.42792 .53228 m .37092 .534 L .36194 .52205 L p .534 .694 .942 r
F P
0 g
s
.37092 .534 m .42792 .53228 L .43484 .53931 L p .526 .703 .951 r
F P
0 g
s
.5897 .55533 m .54755 .53029 L .5511 .52847 L p .663 .799 .948 r
F P
0 g
s
.5511 .52847 m .6001 .55016 L .5897 .55533 L p .663 .799 .948 r
F P
0 g
s
.50771 .53406 m .47468 .57732 L .48707 .58056 L p .69 .737 .887 r
F P
0 g
s
.48707 .58056 m .51198 .53521 L .50771 .53406 L p .69 .737 .887 r
F P
0 g
s
.77629 .74199 m .78031 .7662 L .80672 .74872 L p .411 .278 .588 r
F P
0 g
s
.80672 .74872 m .80222 .72451 L .77629 .74199 L p .411 .278 .588 r
F P
0 g
s
.44266 .80775 m .43096 .82605 L .39998 .81922 L p .668 .759 .919 r
F P
0 g
s
.43096 .82605 m .44266 .80775 L .47078 .81205 L p .665 .756 .918 r
F P
0 g
s
.48957 .45724 m .46928 .43863 L .47114 .44298 L p 0 .285 .784 r
F P
0 g
s
.47114 .44298 m .49073 .45998 L .48957 .45724 L p 0 .285 .784 r
F P
0 g
s
.77891 .30937 m .80823 .3092 L .80041 .28534 L p .602 .696 .909 r
F P
0 g
s
.80041 .28534 m .77159 .28802 L .77891 .30937 L p .602 .696 .909 r
F P
0 g
s
.52284 .4848 m .52116 .47514 L .52575 .47527 L p .575 .112 .119 r
F P
0 g
s
.52575 .47527 m .52551 .48488 L .52284 .4848 L p .575 .112 .119 r
F P
0 g
s
.52551 .48488 m .52575 .47527 L .53032 .47505 L p .523 .07 .117 r
F P
0 g
s
.52021 .48451 m .51664 .47465 L .52116 .47514 L p .619 .146 .108 r
F P
0 g
s
.52116 .47514 m .52284 .4848 L .52021 .48451 L p .619 .146 .108 r
F P
0 g
s
.53032 .47505 m .52817 .48475 L .52551 .48488 L p .523 .07 .117 r
F P
0 g
s
.52817 .48475 m .53032 .47505 L .53481 .47448 L p .463 .017 .104 r
F P
0 g
s
.56638 .57986 m .53944 .53496 L .53501 .53586 L p .662 .714 .886 r
F P
0 g
s
.53944 .53496 m .56638 .57986 L .5786 .5764 L p .657 .711 .888 r
F P
0 g
s
.51766 .48403 m .51226 .47382 L .51664 .47465 L p .657 .171 .085 r
F P
0 g
s
.51664 .47465 m .52021 .48451 L .51766 .48403 L p .657 .171 .085 r
F P
0 g
s
.44598 .39367 m .41608 .36653 L .41263 .37564 L p .465 .514 .824 r
F P
0 g
s
.41263 .37564 m .44337 .4002 L .44598 .39367 L p .465 .514 .824 r
F P
0 g
s
.57977 .44194 m .55998 .45933 L .5584 .46199 L p .81 .994 .757 r
F P
0 g
s
.55998 .45933 m .57977 .44194 L .58141 .43755 L p .883 .991 .789 r
F P
0 g
s
.53481 .47448 m .53079 .48442 L .52817 .48475 L p .463 .017 .104 r
F P
0 g
s
.53079 .48442 m .53481 .47448 L .53915 .47356 L p .39 0 .077 r
F P
0 g
s
.27699 .77014 m .28263 .78574 L .31231 .80021 L p .858 .465 .294 r
F P
0 g
s
.31231 .80021 m .32464 .80523 L .35501 .81687 L p .28 0 0 r
F P
0 g
s
.32464 .80523 m .31231 .80021 L .28263 .78574 L p 0 .34 .712 r
F P
0 g
s
.27661 .29316 m .24761 .2911 L .24099 .31503 L p .717 .787 .907 r
F P
0 g
s
.21934 .3229 m .24099 .31503 L .24761 .2911 L p .819 .891 .895 r
F P
0 g
s
.62706 .82457 m .6144 .80644 L .64115 .79996 L p .644 .741 .919 r
F P
0 g
s
.64115 .79996 m .65769 .81727 L .62706 .82457 L p .644 .741 .919 r
F P
0 g
s
.43437 .55613 m .38023 .59018 L .39386 .60017 L p .737 .762 .873 r
F P
0 g
s
.39386 .60017 m .44272 .56253 L .43437 .55613 L p .737 .762 .873 r
F P
0 g
s
.51523 .48336 m .50808 .47265 L .51226 .47382 L p .688 .187 .047 r
F P
0 g
s
.51226 .47382 m .51766 .48403 L .51523 .48336 L p .688 .187 .047 r
F P
0 g
s
.53915 .47356 m .53331 .48389 L .53079 .48442 L p .39 0 .077 r
F P
0 g
s
.53331 .48389 m .53915 .47356 L .54327 .47232 L p .3 0 .034 r
F P
0 g
s
.46922 .42513 m .44337 .4002 L .44213 .40686 L p .371 .453 .815 r
F P
0 g
s
.44213 .40686 m .4683 .42963 L .46922 .42513 L p .371 .453 .815 r
F P
0 g
s
.37057 .81046 m .35501 .81687 L .32464 .80523 L p .502 .756 .987 r
F P
0 g
s
.35501 .81687 m .37057 .81046 L .39998 .81922 L p .502 .767 .991 r
F P
0 g
s
.84405 .35791 m .84304 .3788 L .84023 .35272 L p .867 .703 .178 r
F P
0 g
s
.84023 .35272 m .84125 .33145 L .84405 .35791 L p .867 .703 .178 r
F P
0 g
s
.68186 .53117 m .6239 .53049 L .6289 .52287 L p .72 .843 .94 r
F P
0 g
s
.6289 .52287 m .69024 .51904 L .68186 .53117 L p .72 .843 .94 r
F P
0 g
s
.82599 .42771 m .79718 .45161 L .79879 .43003 L p .897 .933 .831 r
F P
0 g
s
.79879 .43003 m .82816 .40349 L .82599 .42771 L p .897 .933 .831 r
F P
0 g
s
.51296 .4825 m .50417 .47117 L .50808 .47265 L p .71 .193 0 r
F P
0 g
s
.50808 .47265 m .51523 .48336 L .51296 .4825 L p .71 .193 0 r
F P
0 g
s
.63708 .3734 m .6065 .3986 L .60807 .40523 L p .86 .856 .836 r
F P
0 g
s
.6065 .3986 m .63708 .3734 L .63318 .36436 L p .852 .825 .821 r
F P
0 g
s
.66656 .33827 m .63318 .36436 L .63708 .3734 L p .822 .814 .842 r
F P
0 g
s
.50372 .5326 m .46304 .5732 L .47468 .57732 L p .693 .743 .889 r
F P
0 g
s
.47468 .57732 m .50771 .53406 L .50372 .5326 L p .693 .743 .889 r
F P
0 g
s
.54327 .47232 m .53571 .48317 L .53331 .48389 L p .3 0 .034 r
F P
0 g
s
.53571 .48317 m .54327 .47232 L .5471 .47076 L p .186 0 0 r
F P
0 g
s
.31812 .61255 m .27743 .64698 L .2965 .66357 L p .81 .778 .823 r
F P
0 g
s
.2965 .66357 m .33373 .62674 L .31812 .61255 L p .81 .778 .823 r
F P
0 g
s
.26974 .69839 m .2965 .66357 L .27743 .64698 L p .846 .773 .781 r
F P
0 g
s
.60807 .40523 m .58194 .42854 L .58214 .43306 L p .895 .907 .826 r
F P
0 g
s
.58194 .42854 m .60807 .40523 L .6065 .3986 L p .889 .869 .812 r
F P
0 g
s
.5786 .5764 m .54365 .53373 L .53944 .53496 L p .657 .711 .888 r
F P
0 g
s
.54365 .53373 m .5786 .5764 L .59003 .57207 L p .651 .709 .89 r
F P
0 g
s
.66001 .59784 m .6098 .56103 L .60049 .56692 L p .624 .665 .869 r
F P
0 g
s
.6098 .56103 m .66001 .59784 L .67314 .58761 L p .614 .664 .875 r
F P
0 g
s
.7207 .62341 m .67314 .58761 L .66001 .59784 L p .592 .619 .847 r
F P
0 g
s
.489 .45442 m .46833 .43415 L .46928 .43863 L p .127 .331 .797 r
F P
0 g
s
.46928 .43863 m .48957 .45724 L .489 .45442 L p .127 .331 .797 r
F P
0 g
s
.51089 .48148 m .5006 .46939 L .50417 .47117 L p .717 .185 0 r
F P
0 g
s
.50417 .47117 m .51296 .4825 L .51089 .48148 L p .717 .185 0 r
F P
0 g
s
.5471 .47076 m .53793 .48227 L .53571 .48317 L p .186 0 0 r
F P
0 g
s
.53793 .48227 m .5471 .47076 L .55059 .46892 L p .04 0 0 r
F P
0 g
s
.6001 .55016 m .5511 .52847 L .55424 .5264 L p .67 .8 .944 r
F P
0 g
s
.55424 .5264 m .60937 .54424 L .6001 .55016 L p .67 .8 .944 r
F P
0 g
s
.36875 .57922 m .31812 .61255 L .33373 .62674 L p .776 .777 .854 r
F P
0 g
s
.33373 .62674 m .38023 .59018 L .36875 .57922 L p .776 .777 .854 r
F P
0 g
s
.58141 .43755 m .56099 .45656 L .55998 .45933 L p .883 .991 .789 r
F P
0 g
s
.56099 .45656 m .58141 .43755 L .58214 .43306 L p .916 .962 .797 r
F P
0 g
s
.74553 .79689 m .73274 .80211 L .75987 .78807 L p .401 .843 .73 r
F P
0 g
s
.75987 .78807 m .77449 .78192 L .74553 .79689 L p .401 .843 .73 r
F P
0 g
s
.70295 .81423 m .68667 .80805 L .71358 .797 L p .627 .856 .986 r
F P
0 g
s
.71358 .797 m .73274 .80211 L .70295 .81423 L p .627 .856 .986 r
F P
0 g
s
.25412 .72893 m .24974 .75314 L .27699 .77014 L p .899 .674 .589 r
F P
0 g
s
.28263 .78574 m .27699 .77014 L .24974 .75314 L p .884 .476 .241 r
F P
0 g
s
.50905 .4803 m .49742 .46736 L .5006 .46939 L p .697 .159 0 r
F P
0 g
s
.5006 .46939 m .51089 .48148 L .50905 .4803 L p .697 .159 0 r
F P
0 g
s
.38914 .32947 m .35468 .30458 L .34652 .31939 L p .566 .607 .853 r
F P
0 g
s
.34652 .31939 m .3824 .34115 L .38914 .32947 L p .566 .607 .853 r
F P
0 g
s
.31046 .30293 m .34652 .31939 L .35468 .30458 L p .604 .656 .874 r
F P
0 g
s
.42137 .35773 m .38914 .32947 L .3824 .34115 L p .532 .563 .832 r
F P
0 g
s
.3824 .34115 m .41608 .36653 L .42137 .35773 L p .532 .563 .832 r
F P
0 g
s
.55059 .46892 m .53995 .4812 L .53793 .48227 L p .04 0 0 r
F P
0 g
s
.53995 .4812 m .55059 .46892 L .55366 .46682 L p 0 0 0 r
F P
0 g
s
.80823 .3092 m .82986 .31665 L .82173 .29105 L p .419 .572 .899 r
F P
0 g
s
.82173 .29105 m .80041 .28534 L .80823 .3092 L p .419 .572 .899 r
F P
0 g
s
.27743 .64698 m .2481 .68024 L .26974 .69839 L p .846 .773 .781 r
F P
0 g
s
.25412 .72893 m .26974 .69839 L .2481 .68024 L p .886 .758 .715 r
F P
0 g
s
.50007 .53085 m .45233 .56825 L .46304 .5732 L p .696 .748 .892 r
F P
0 g
s
.46304 .5732 m .50372 .5326 L .50007 .53085 L p .696 .748 .892 r
F P
0 g
s
.7207 .62341 m .75881 .65968 L .77705 .64273 L p .545 .564 .825 r
F P
0 g
s
.75881 .65968 m .78622 .69414 L .80696 .67559 L p .506 .499 .783 r
F P
0 g
s
.80696 .67559 m .77705 .64273 L .75881 .65968 L p .506 .499 .783 r
F P
0 g
s
.20794 .33788 m .20896 .35906 L .20747 .3851 L p 0 0 .134 r
F P
0 g
s
.22228 .40942 m .20747 .3851 L .20896 .35906 L p .081 .202 .691 r
F P
0 g
s
.49742 .46736 m .50905 .4803 L .50747 .47899 L p .634 .108 0 r
F P
0 g
s
.25425 .45678 m .29673 .47842 L .30223 .49581 L p .364 .546 .899 r
F P
0 g
s
.35549 .50943 m .30223 .49581 L .29673 .47842 L p .477 .627 .918 r
F P
0 g
s
.30223 .49581 m .35549 .50943 L .36194 .52205 L p .455 .633 .931 r
F P
0 g
s
.41559 .80169 m .39998 .81922 L .37057 .81046 L p .67 .763 .92 r
F P
0 g
s
.39998 .81922 m .41559 .80169 L .44266 .80775 L p .668 .759 .919 r
F P
0 g
s
.47106 .42074 m .44598 .39367 L .44337 .4002 L p .423 .467 .801 r
F P
0 g
s
.44337 .4002 m .46922 .42513 L .47106 .42074 L p .423 .467 .801 r
F P
0 g
s
.48902 .45158 m .4683 .42963 L .46833 .43415 L p .23 .366 .795 r
F P
0 g
s
.46833 .43415 m .489 .45442 L .48902 .45158 L p .23 .366 .795 r
F P
0 g
s
.59003 .57207 m .54756 .5322 L .54365 .53373 L p .651 .709 .89 r
F P
0 g
s
.54756 .5322 m .59003 .57207 L .60049 .56692 L p .646 .708 .892 r
F P
0 g
s
.67314 .58761 m .7207 .62341 L .7356 .60892 L p .576 .617 .856 r
F P
0 g
s
.77705 .64273 m .7356 .60892 L .7207 .62341 L p .545 .564 .825 r
F P
0 g
s
.35468 .30458 m .31995 .28495 L .31046 .30293 L p .604 .656 .874 r
F P
0 g
s
.27661 .29316 m .31046 .30293 L .31995 .28495 L p .65 .714 .894 r
F P
0 g
s
.52817 .7869 m .52873 .81525 L .49959 .81456 L p .69 .702 .856 r
F P
0 g
s
.52873 .81525 m .52817 .7869 L .55266 .78593 L p .68 .694 .857 r
F P
0 g
s
.55266 .78593 m .55782 .81412 L .52873 .81525 L p .68 .694 .857 r
F P
0 g
s
.63318 .36436 m .66656 .33827 L .65924 .32672 L p .815 .79 .829 r
F P
0 g
s
.66656 .33827 m .70216 .31574 L .69325 .30109 L p .784 .782 .851 r
F P
0 g
s
.69325 .30109 m .65924 .32672 L .66656 .33827 L p .784 .782 .851 r
F P
0 g
s
.44992 .38739 m .42137 .35773 L .41608 .36653 L p .499 .521 .811 r
F P
0 g
s
.41608 .36653 m .44598 .39367 L .44992 .38739 L p .499 .521 .811 r
F P
0 g
s
.70216 .31574 m .73796 .2985 L .72756 .2807 L p .745 .768 .872 r
F P
0 g
s
.72756 .2807 m .69325 .30109 L .70216 .31574 L p .745 .768 .872 r
F P
0 g
s
.58214 .43306 m .56142 .45373 L .56099 .45656 L p .916 .962 .797 r
F P
0 g
s
.56142 .45373 m .58214 .43306 L .58194 .42854 L p .923 .921 .793 r
F P
0 g
s
.50364 .78631 m .49959 .81456 L .47078 .81205 L p .699 .711 .857 r
F P
0 g
s
.49959 .81456 m .50364 .78631 L .52817 .7869 L p .69 .702 .856 r
F P
0 g
s
.6065 .3986 m .58079 .42405 L .58194 .42854 L p .889 .869 .812 r
F P
0 g
s
.58079 .42405 m .6065 .3986 L .60356 .39212 L p .878 .832 .798 r
F P
0 g
s
.63318 .36436 m .60356 .39212 L .6065 .3986 L p .852 .825 .821 r
F P
0 g
s
.24761 .2911 m .22618 .29723 L .21934 .3229 L p .819 .891 .895 r
F P
0 g
s
.20794 .33788 m .21934 .3229 L .22618 .29723 L p .913 .972 .68 r
F P
0 g
s
.50583 .47721 m .50747 .47899 L .50618 .47757 L p 0 0 .484 r
F P
0 g
s
.51545 .49069 m .50618 .47757 L .50747 .47899 L p .69 .211 0 r
F P
0 g
s
.51495 .48992 m .50648 .47788 L p .50618 .47757 L 0 0 .442 r
F P
0 g
s
.50648 .47788 m .5052 .47606 L .50618 .47757 L p 0 0 .442 r
F P
0 g
s
.49469 .46508 m .50583 .47721 L p .50618 .47757 L 0 0 .484 r
F P
0 g
s
.55782 .81412 m .55266 .78593 L .57679 .7834 L p .67 .687 .858 r
F P
0 g
s
.57679 .7834 m .5865 .81117 L .55782 .81412 L p .67 .687 .858 r
F P
0 g
s
.78031 .7662 m .77449 .78192 L .80022 .76503 L p .166 0 .224 r
F P
0 g
s
.80022 .76503 m .80672 .74872 L .78031 .7662 L p .166 0 .224 r
F P
0 g
s
.65769 .81727 m .64115 .79996 L .66639 .7918 L p .64 .739 .921 r
F P
0 g
s
.66639 .7918 m .68667 .80805 L .65769 .81727 L p .64 .739 .921 r
F P
0 g
s
.60937 .54424 m .55424 .5264 L .55692 .52411 L p .677 .799 .94 r
F P
0 g
s
.55692 .52411 m .61735 .53765 L .60937 .54424 L p .677 .799 .94 r
F P
0 g
s
.60356 .39212 m .63318 .36436 L .62744 .35566 L p .841 .796 .808 r
F P
0 g
s
.65924 .32672 m .62744 .35566 L .63318 .36436 L p .815 .79 .829 r
F P
0 g
s
.22228 .40942 m .25156 .4353 L .25425 .45678 L p .252 .417 .833 r
F P
0 g
s
.29673 .47842 m .25425 .45678 L .25156 .4353 L p .407 .548 .884 r
F P
0 g
s
.42253 .52476 m .36194 .52205 L .35549 .50943 L p .542 .686 .933 r
F P
0 g
s
.36194 .52205 m .42253 .52476 L .42792 .53228 L p .534 .694 .942 r
F P
0 g
s
.78622 .69414 m .80222 .72451 L .82445 .7052 L p .449 .405 .717 r
F P
0 g
s
.82445 .7052 m .80696 .67559 L .78622 .69414 L p .449 .405 .717 r
F P
0 g
s
.42741 .54913 m .36875 .57922 L .38023 .59018 L p .74 .773 .88 r
F P
0 g
s
.38023 .59018 m .43437 .55613 L .42741 .54913 L p .74 .773 .88 r
F P
0 g
s
.7498 .49164 m .69605 .50629 L .69915 .49309 L p .779 .868 .914 r
F P
0 g
s
.69915 .49309 m .75443 .47411 L .7498 .49164 L p .779 .868 .914 r
F P
0 g
s
.49683 .52884 m .44272 .56253 L .45233 .56825 L p .698 .753 .895 r
F P
0 g
s
.45233 .56825 m .50007 .53085 L .49683 .52884 L p .698 .753 .895 r
F P
0 g
s
.5052 .47606 m .49073 .45998 L .49244 .46261 L p 0 .061 .61 r
F P
0 g
s
.49244 .46261 m .50618 .47757 L .5052 .47606 L p 0 .061 .61 r
F P
0 g
s
.47939 .78416 m .47078 .81205 L .44266 .80775 L p .708 .72 .859 r
F P
0 g
s
.47078 .81205 m .47939 .78416 L .50364 .78631 L p .699 .711 .857 r
F P
0 g
s
.73796 .2985 m .77159 .28802 L .75988 .26725 L p .691 .746 .894 r
F P
0 g
s
.75988 .26725 m .72756 .2807 L .73796 .2985 L p .691 .746 .894 r
F P
0 g
s
.48963 .44876 m .46922 .42513 L .4683 .42963 L p .313 .394 .786 r
F P
0 g
s
.4683 .42963 m .48902 .45158 L .48963 .44876 L p .313 .394 .786 r
F P
0 g
s
.54446 .47721 m .5584 .46199 L .55998 .45933 L p .763 .953 .635 r
F P
0 g
s
.84304 .3788 m .82816 .40349 L .82529 .37897 L p .969 .916 .696 r
F P
0 g
s
.82529 .37897 m .84023 .35272 L .84304 .3788 L p .969 .916 .696 r
F P
0 g
s
.5865 .81117 m .57679 .7834 L .60023 .77934 L p .659 .681 .86 r
F P
0 g
s
.60023 .77934 m .6144 .80644 L .5865 .81117 L p .659 .681 .86 r
F P
0 g
s
.58194 .42854 m .56126 .45089 L .56142 .45373 L p .923 .921 .793 r
F P
0 g
s
.56126 .45089 m .58194 .42854 L .58079 .42405 L p .916 .878 .783 r
F P
0 g
s
.60049 .56692 m .55112 .53038 L .54756 .5322 L p .646 .708 .892 r
F P
0 g
s
.55112 .53038 m .60049 .56692 L .6098 .56103 L p .64 .707 .895 r
F P
0 g
s
.31995 .28495 m .28724 .27222 L .27661 .29316 L p .65 .714 .894 r
F P
0 g
s
.24761 .2911 m .27661 .29316 L .28724 .27222 L p .712 .792 .914 r
F P
0 g
s
.47381 .41651 m .44992 .38739 L .44598 .39367 L p .467 .48 .788 r
F P
0 g
s
.44598 .39367 m .47106 .42074 L .47381 .41651 L p .467 .48 .788 r
F P
0 g
s
.69024 .51904 m .6289 .52287 L .63226 .51489 L p .729 .835 .93 r
F P
0 g
s
.63226 .51489 m .69605 .50629 L .69024 .51904 L p .729 .835 .93 r
F P
0 g
s
.2481 .68024 m .23095 .71004 L .25412 .72893 L p .886 .758 .715 r
F P
0 g
s
.24974 .75314 m .25412 .72893 L .23095 .71004 L p .93 .709 .583 r
F P
0 g
s
.67314 .58761 m .61783 .55448 L .6098 .56103 L p .614 .664 .875 r
F P
0 g
s
.61783 .55448 m .67314 .58761 L .68406 .57643 L p .603 .664 .881 r
F P
0 g
s
.7356 .60892 m .68406 .57643 L .67314 .58761 L p .576 .617 .856 r
F P
0 g
s
.50454 .47448 m .48957 .45724 L .49073 .45998 L p 0 .151 .694 r
F P
0 g
s
.49073 .45998 m .5052 .47606 L .50454 .47448 L p 0 .151 .694 r
F P
0 g
s
.82986 .31665 m .84125 .33145 L .83297 .30508 L p 0 .117 .668 r
F P
0 g
s
.83297 .30508 m .82173 .29105 L .82986 .31665 L p 0 .117 .668 r
F P
0 g
s
.55998 .45933 m .54536 .47568 L .54446 .47721 L p .763 .953 .635 r
F P
0 g
s
.54536 .47568 m .55998 .45933 L .56099 .45656 L p .878 .985 .708 r
F P
0 g
s
.60356 .39212 m .57872 .41969 L .58079 .42405 L p .878 .832 .798 r
F P
0 g
s
.57872 .41969 m .60356 .39212 L .5993 .38591 L p .864 .799 .785 r
F P
0 g
s
.62744 .35566 m .5993 .38591 L .60356 .39212 L p .841 .796 .808 r
F P
0 g
s
.28263 .78574 m .29682 .79165 L .32464 .80523 L p 0 .34 .712 r
F P
0 g
s
.34311 .79985 m .32464 .80523 L .29682 .79165 L p .504 .747 .982 r
F P
0 g
s
.32464 .80523 m .34311 .79985 L .37057 .81046 L p .502 .756 .987 r
F P
0 g
s
.79718 .45161 m .75443 .47411 L .75534 .45618 L p .835 .889 .88 r
F P
0 g
s
.75534 .45618 m .79879 .43003 L .79718 .45161 L p .835 .889 .88 r
F P
0 g
s
.42846 .34941 m .39825 .31839 L .38914 .32947 L p .556 .567 .821 r
F P
0 g
s
.38914 .32947 m .42137 .35773 L .42846 .34941 L p .556 .567 .821 r
F P
0 g
s
.35468 .30458 m .38914 .32947 L .39825 .31839 L p .583 .608 .843 r
F P
0 g
s
.49083 .446 m .47106 .42074 L .46922 .42513 L p .38 .417 .774 r
F P
0 g
s
.46922 .42513 m .48963 .44876 L .49083 .446 L p .38 .417 .774 r
F P
0 g
s
.45515 .38146 m .42846 .34941 L .42137 .35773 L p .53 .529 .799 r
F P
0 g
s
.42137 .35773 m .44992 .38739 L .45515 .38146 L p .53 .529 .799 r
F P
0 g
s
.61735 .53765 m .55692 .52411 L .55908 .52163 L p .682 .797 .936 r
F P
0 g
s
.55908 .52163 m .6239 .53049 L .61735 .53765 L p .682 .797 .936 r
F P
0 g
s
.50422 .47286 m .489 .45442 L .48957 .45724 L p .006 .227 .736 r
F P
0 g
s
.48957 .45724 m .50454 .47448 L .50422 .47286 L p .006 .227 .736 r
F P
0 g
s
.45575 .78047 m .44266 .80775 L .41559 .80169 L p .716 .731 .862 r
F P
0 g
s
.44266 .80775 m .45575 .78047 L .47939 .78416 L p .708 .72 .859 r
F P
0 g
s
.58079 .42405 m .5605 .44808 L .56126 .45089 L p .916 .878 .783 r
F P
0 g
s
.5605 .44808 m .58079 .42405 L .57872 .41969 L p .902 .837 .771 r
F P
0 g
s
.49403 .5266 m .43437 .55613 L .44272 .56253 L p .7 .759 .898 r
F P
0 g
s
.44272 .56253 m .49683 .52884 L .49403 .5266 L p .7 .759 .898 r
F P
0 g
s
.56099 .45656 m .54594 .47409 L .54536 .47568 L p .878 .985 .708 r
F P
0 g
s
.54594 .47409 m .56099 .45656 L .56142 .45373 L p .932 .969 .742 r
F P
0 g
s
.24974 .75314 m .25607 .7693 L .28263 .78574 L p .884 .476 .241 r
F P
0 g
s
.29682 .79165 m .28263 .78574 L .25607 .7693 L p 0 .376 .783 r
F P
0 g
s
.38994 .79394 m .37057 .81046 L .34311 .79985 L p .671 .767 .922 r
F P
0 g
s
.37057 .81046 m .38994 .79394 L .41559 .80169 L p .67 .763 .92 r
F P
0 g
s
.77159 .28802 m .80041 .28534 L .78766 .26209 L p .6 .702 .915 r
F P
0 g
s
.78766 .26209 m .75988 .26725 L .77159 .28802 L p .6 .702 .915 r
F P
0 g
s
.5993 .38591 m .62744 .35566 L .61993 .34748 L p .828 .769 .796 r
F P
0 g
s
.62744 .35566 m .65924 .32672 L .64956 .31581 L p .805 .768 .818 r
F P
0 g
s
.64956 .31581 m .61993 .34748 L .62744 .35566 L p .805 .768 .818 r
F P
0 g
s
.39825 .31839 m .36587 .29049 L .35468 .30458 L p .583 .608 .843 r
F P
0 g
s
.31995 .28495 m .35468 .30458 L .36587 .29049 L p .614 .655 .867 r
F P
0 g
s
.65924 .32672 m .69325 .30109 L .68134 .28721 L p .778 .765 .841 r
F P
0 g
s
.68134 .28721 m .64956 .31581 L .65924 .32672 L p .778 .765 .841 r
F P
0 g
s
.52398 .49438 m .52284 .4848 L .52551 .48488 L p .622 .209 .239 r
F P
0 g
s
.52551 .48488 m .52535 .49442 L .52398 .49438 L p .622 .209 .239 r
F P
0 g
s
.52535 .49442 m .52551 .48488 L .52817 .48475 L p .575 .17 .237 r
F P
0 g
s
.6144 .80644 m .60023 .77934 L .62266 .7738 L p .648 .676 .863 r
F P
0 g
s
.62266 .7738 m .64115 .79996 L .6144 .80644 L p .648 .676 .863 r
F P
0 g
s
.52263 .49423 m .52021 .48451 L .52284 .4848 L p .664 .241 .231 r
F P
0 g
s
.52284 .4848 m .52398 .49438 L .52263 .49423 L p .664 .241 .231 r
F P
0 g
s
.52817 .48475 m .52672 .49435 L .52535 .49442 L p .575 .17 .237 r
F P
0 g
s
.52672 .49435 m .52817 .48475 L .53079 .48442 L p .521 .124 .228 r
F P
0 g
s
.80222 .72451 m .80672 .74872 L .82937 .7294 L p .339 .23 .581 r
F P
0 g
s
.82937 .7294 m .82445 .7052 L .80222 .72451 L p .339 .23 .581 r
F P
0 g
s
.52132 .49399 m .51766 .48403 L .52021 .48451 L p .703 .268 .214 r
F P
0 g
s
.52021 .48451 m .52263 .49423 L .52132 .49399 L p .703 .268 .214 r
F P
0 g
s
.53079 .48442 m .52806 .49418 L .52672 .49435 L p .521 .124 .228 r
F P
0 g
s
.52806 .49418 m .53079 .48442 L .53331 .48389 L p .458 .067 .208 r
F P
0 g
s
.6098 .56103 m .55426 .52831 L .55112 .53038 L p .64 .707 .895 r
F P
0 g
s
.55426 .52831 m .6098 .56103 L .61783 .55448 L p .635 .707 .899 r
F P
0 g
s
.73274 .80211 m .71358 .797 L .73801 .78423 L p .644 .857 .981 r
F P
0 g
s
.73801 .78423 m .75987 .78807 L .73274 .80211 L p .644 .857 .981 r
F P
0 g
s
.20896 .35906 m .22391 .38493 L .22228 .40942 L p .081 .202 .691 r
F P
0 g
s
.25156 .4353 m .22228 .40942 L .22391 .38493 L p .328 .439 .822 r
F P
0 g
s
.35963 .56742 m .30554 .59721 L .31812 .61255 L p .78 .794 .864 r
F P
0 g
s
.31812 .61255 m .36875 .57922 L .35963 .56742 L p .78 .794 .864 r
F P
0 g
s
.27743 .64698 m .31812 .61255 L .30554 .59721 L p .819 .801 .834 r
F P
0 g
s
.52008 .49364 m .51523 .48336 L .51766 .48403 L p .738 .289 .186 r
F P
0 g
s
.51766 .48403 m .52132 .49399 L .52008 .49364 L p .738 .289 .186 r
F P
0 g
s
.47743 .41253 m .45515 .38146 L .44992 .38739 L p .506 .492 .776 r
F P
0 g
s
.44992 .38739 m .47381 .41651 L .47743 .41253 L p .506 .492 .776 r
F P
0 g
s
.53331 .48389 m .52935 .49391 L .52806 .49418 L p .458 .067 .208 r
F P
0 g
s
.52935 .49391 m .53331 .48389 L .53571 .48317 L p .381 0 .177 r
F P
0 g
s
.50425 .47123 m .48902 .45158 L .489 .45442 L p .143 .285 .75 r
F P
0 g
s
.489 .45442 m .50422 .47286 L .50425 .47123 L p .143 .285 .75 r
F P
0 g
s
.22618 .29723 m .21488 .31145 L .20794 .33788 L p .913 .972 .68 r
F P
0 g
s
.20896 .35906 m .20794 .33788 L .21488 .31145 L p 0 0 .295 r
F P
0 g
s
.51891 .4932 m .51296 .4825 L .51523 .48336 L p .768 .304 .143 r
F P
0 g
s
.51523 .48336 m .52008 .49364 L .51891 .4932 L p .768 .304 .143 r
F P
0 g
s
.53571 .48317 m .53058 .49354 L .52935 .49391 L p .381 0 .177 r
F P
0 g
s
.53058 .49354 m .53571 .48317 L .53793 .48227 L p .285 0 .13 r
F P
0 g
s
.56142 .45373 m .54617 .47247 L .54594 .47409 L p .932 .969 .742 r
F P
0 g
s
.54617 .47247 m .56142 .45373 L .56126 .45089 L p .947 .93 .751 r
F P
0 g
s
.49261 .44336 m .47381 .41651 L .47106 .42074 L p .435 .438 .763 r
F P
0 g
s
.47106 .42074 m .49083 .446 L .49261 .44336 L p .435 .438 .763 r
F P
0 g
s
.30554 .59721 m .26189 .62899 L .27743 .64698 L p .819 .801 .834 r
F P
0 g
s
.2481 .68024 m .27743 .64698 L .26189 .62899 L p .86 .803 .793 r
F P
0 g
s
.68667 .80805 m .66639 .7918 L .68976 .78204 L p .636 .739 .922 r
F P
0 g
s
.68976 .78204 m .71358 .797 L .68667 .80805 L p .636 .739 .922 r
F P
0 g
s
.5993 .38591 m .57576 .41552 L .57872 .41969 L p .864 .799 .785 r
F P
0 g
s
.57576 .41552 m .5993 .38591 L .59377 .38008 L p .848 .768 .773 r
F P
0 g
s
.61993 .34748 m .59377 .38008 L .5993 .38591 L p .828 .769 .796 r
F P
0 g
s
.51785 .49268 m .51089 .48148 L .51296 .4825 L p .79 .31 .081 r
F P
0 g
s
.51296 .4825 m .51891 .4932 L .51785 .49268 L p .79 .31 .081 r
F P
0 g
s
.53793 .48227 m .53172 .49309 L .53058 .49354 L p .285 0 .13 r
F P
0 g
s
.53172 .49309 m .53793 .48227 L .53995 .4812 L p .161 0 .062 r
F P
0 g
s
.57872 .41969 m .55916 .44535 L .5605 .44808 L p .902 .837 .771 r
F P
0 g
s
.55916 .44535 m .57872 .41969 L .57576 .41552 L p .884 .799 .76 r
F P
0 g
s
.69325 .30109 m .72756 .2807 L .71349 .26379 L p .742 .757 .865 r
F P
0 g
s
.71349 .26379 m .68134 .28721 L .69325 .30109 L p .742 .757 .865 r
F P
0 g
s
.28724 .27222 m .25915 .26765 L .24761 .2911 L p .712 .792 .914 r
F P
0 g
s
.22618 .29723 m .24761 .2911 L .25915 .26765 L p .805 .911 .913 r
F P
0 g
s
.51691 .49208 m .50905 .4803 L .51089 .48148 L p .796 .302 0 r
F P
0 g
s
.51089 .48148 m .51785 .49268 L .51691 .49208 L p .796 .302 0 r
F P
0 g
s
.77449 .78192 m .75987 .78807 L .78392 .77225 L p .531 .918 .798 r
F P
0 g
s
.78392 .77225 m .80022 .76503 L .77449 .78192 L p .531 .918 .798 r
F P
0 g
s
.53995 .4812 m .53275 .49254 L .53172 .49309 L p .161 0 .062 r
F P
0 g
s
.53275 .49254 m .53995 .4812 L .54173 .47999 L p 0 0 0 r
F P
0 g
s
.50461 .46962 m .48963 .44876 L .48902 .45158 L p .251 .329 .75 r
F P
0 g
s
.48902 .45158 m .50425 .47123 L .50461 .46962 L p .251 .329 .75 r
F P
0 g
s
.42199 .54164 m .35963 .56742 L .36875 .57922 L p .742 .784 .887 r
F P
0 g
s
.36875 .57922 m .42741 .54913 L .42199 .54164 L p .742 .784 .887 r
F P
0 g
s
.56126 .45089 m .54607 .47084 L .54617 .47247 L p .947 .93 .751 r
F P
0 g
s
.54607 .47084 m .56126 .45089 L .5605 .44808 L p .941 .884 .749 r
F P
0 g
s
.51611 .49142 m .50747 .47899 L .50905 .4803 L p .771 .272 0 r
F P
0 g
s
.50905 .4803 m .51691 .49208 L .51611 .49142 L p .771 .272 0 r
F P
0 g
s
.68406 .57643 m .7356 .60892 L .74739 .59334 L p .559 .617 .867 r
F P
0 g
s
.7356 .60892 m .77705 .64273 L .79167 .62443 L p .52 .561 .838 r
F P
0 g
s
.79167 .62443 m .74739 .59334 L .7356 .60892 L p .52 .561 .838 r
F P
0 g
s
.54173 .47999 m .53366 .49193 L .53275 .49254 L p 0 0 0 r
F P
0 g
s
.53366 .49193 m .54173 .47999 L .54324 .47865 L p 0 0 0 r
F P
0 g
s
.29673 .47842 m .35171 .49633 L .35549 .50943 L p .477 .627 .918 r
F P
0 g
s
.41876 .51685 m .35549 .50943 L .35171 .49633 L p .552 .679 .923 r
F P
0 g
s
.35549 .50943 m .41876 .51685 L .42253 .52476 L p .542 .686 .933 r
F P
0 g
s
.36587 .29049 m .33313 .26779 L .31995 .28495 L p .614 .655 .867 r
F P
0 g
s
.28724 .27222 m .31995 .28495 L .33313 .26779 L p .653 .713 .892 r
F P
0 g
s
.6239 .53049 m .55908 .52163 L .56069 .51901 L p .687 .795 .931 r
F P
0 g
s
.56069 .51901 m .6289 .52287 L .6239 .53049 L p .687 .795 .931 r
F P
0 g
s
.49174 .52416 m .42741 .54913 L .43437 .55613 L p .701 .765 .902 r
F P
0 g
s
.43437 .55613 m .49403 .5266 L .49174 .52416 L p .701 .765 .902 r
F P
0 g
s
.46158 .37599 m .43724 .34172 L .42846 .34941 L p .558 .538 .788 r
F P
0 g
s
.42846 .34941 m .45515 .38146 L .46158 .37599 L p .558 .538 .788 r
F P
0 g
s
.39825 .31839 m .42846 .34941 L .43724 .34172 L p .578 .573 .811 r
F P
0 g
s
.25156 .4353 m .2949 .46056 L .29673 .47842 L p .407 .548 .884 r
F P
0 g
s
.35171 .49633 m .29673 .47842 L .2949 .46056 L p .498 .622 .904 r
F P
0 g
s
.43304 .77528 m .41559 .80169 L .38994 .79394 L p .724 .741 .866 r
F P
0 g
s
.41559 .80169 m .43304 .77528 L .45575 .78047 L p .716 .731 .862 r
F P
0 g
s
.49492 .44088 m .47743 .41253 L .47381 .41651 L p .481 .455 .752 r
F P
0 g
s
.47381 .41651 m .49261 .44336 L .49492 .44088 L p .481 .455 .752 r
F P
0 g
s
.52078 .50072 m .51554 .49102 L p .51545 .49069 L .702 .285 0 r
F P
0 g
s
.51554 .49102 m .51495 .48992 L .51545 .49069 L p .702 .285 0 r
F P
0 g
s
.50747 .47899 m .51534 .49031 L p .51545 .49069 L .69 .211 0 r
F P
0 g
s
.51534 .49031 m .51611 .49142 L .51545 .49069 L p .69 .211 0 r
F P
0 g
s
.23095 .71004 m .22612 .73425 L .24974 .75314 L p .93 .709 .583 r
F P
0 g
s
.25607 .7693 m .24974 .75314 L .22612 .73425 L p .897 .478 .163 r
F P
0 g
s
.54324 .47865 m .53444 .49124 L .53366 .49193 L p 0 0 0 r
F P
0 g
s
.82816 .40349 m .79879 .43003 L .79584 .40824 L p .896 .894 .819 r
F P
0 g
s
.79584 .40824 m .82529 .37897 L .82816 .40349 L p .896 .894 .819 r
F P
0 g
s
.48185 .40887 m .46158 .37599 L .45515 .38146 L p .539 .505 .766 r
F P
0 g
s
.45515 .38146 m .47743 .41253 L .48185 .40887 L p .539 .505 .766 r
F P
0 g
s
.50532 .46804 m .49083 .446 L .48963 .44876 L p .335 .365 .744 r
F P
0 g
s
.48963 .44876 m .50461 .46962 L .50532 .46804 L p .335 .365 .744 r
F P
0 g
s
.57576 .41552 m .55725 .44274 L .55916 .44535 L p .884 .799 .76 r
F P
0 g
s
.55725 .44274 m .57576 .41552 L .57194 .41161 L p .865 .765 .75 r
F P
0 g
s
.59377 .38008 m .57194 .41161 L .57576 .41552 L p .848 .768 .773 r
F P
0 g
s
.77705 .64273 m .80696 .67559 L .82372 .65551 L p .47 .489 .796 r
F P
0 g
s
.82372 .65551 m .79167 .62443 L .77705 .64273 L p .47 .489 .796 r
F P
0 g
s
.84125 .33145 m .84023 .35272 L .83196 .32673 L p .973 .753 .326 r
F P
0 g
s
.83196 .32673 m .83297 .30508 L .84125 .33145 L p .973 .753 .326 r
F P
0 g
s
.68406 .57643 m .62442 .54735 L .61783 .55448 L p .603 .664 .881 r
F P
0 g
s
.62442 .54735 m .68406 .57643 L .69257 .56445 L p .593 .665 .889 r
F P
0 g
s
.74739 .59334 m .69257 .56445 L .68406 .57643 L p .559 .617 .867 r
F P
0 g
s
.5605 .44808 m .54561 .46923 L .54607 .47084 L p .941 .884 .749 r
F P
0 g
s
.54561 .46923 m .5605 .44808 L .55916 .44535 L p .924 .839 .742 r
F P
0 g
s
.51545 .49069 m .521 .50105 L .52078 .50072 L p .702 .285 0 r
F P
0 g
s
.52064 .50038 m .51523 .49027 L p .51495 .48992 L 0 0 .423 r
F P
0 g
s
.51523 .49027 m .51462 .48912 L .51495 .48992 L p 0 0 .423 r
F P
0 g
s
.50618 .47757 m .51462 .48952 L p .51495 .48992 L 0 0 .442 r
F P
0 g
s
.51462 .48952 m .51545 .49069 L .51495 .48992 L p 0 0 .442 r
F P
0 g
s
.61783 .55448 m .55694 .52602 L .55426 .52831 L p .635 .707 .899 r
F P
0 g
s
.55694 .52602 m .61783 .55448 L .62442 .54735 L p .629 .708 .902 r
F P
0 g
s
.52759 .75169 m .52817 .7869 L .50364 .78631 L p .702 .67 .816 r
F P
0 g
s
.52817 .7869 m .52759 .75169 L .54733 .75089 L p .689 .659 .816 r
F P
0 g
s
.54733 .75089 m .55266 .78593 L .52817 .7869 L p .689 .659 .816 r
F P
0 g
s
.59377 .38008 m .61993 .34748 L .61075 .33996 L p .814 .744 .786 r
F P
0 g
s
.61993 .34748 m .64956 .31581 L .63765 .30576 L p .795 .747 .809 r
F P
0 g
s
.63765 .30576 m .61075 .33996 L .61993 .34748 L p .795 .747 .809 r
F P
0 g
s
.43724 .34172 m .40963 .30811 L .39825 .31839 L p .578 .573 .811 r
F P
0 g
s
.36587 .29049 m .39825 .31839 L .40963 .30811 L p .599 .611 .835 r
F P
0 g
s
.57194 .41161 m .59377 .38008 L .58706 .37474 L p .831 .74 .764 r
F P
0 g
s
.61075 .33996 m .58706 .37474 L .59377 .38008 L p .814 .744 .786 r
F P
0 g
s
.64115 .79996 m .62266 .7738 L .64378 .76682 L p .636 .671 .867 r
F P
0 g
s
.64378 .76682 m .66639 .7918 L .64115 .79996 L p .636 .671 .867 r
F P
0 g
s
.26189 .62899 m .23033 .66051 L .2481 .68024 L p .86 .803 .793 r
F P
0 g
s
.23095 .71004 m .2481 .68024 L .23033 .66051 L p .908 .794 .723 r
F P
0 g
s
.50781 .7512 m .50364 .78631 L .47939 .78416 L p .715 .682 .817 r
F P
0 g
s
.50364 .78631 m .50781 .7512 L .52759 .75169 L p .702 .67 .816 r
F P
0 g
s
.69605 .50629 m .63226 .51489 L .63389 .50669 L p .735 .826 .921 r
F P
0 g
s
.63389 .50669 m .69915 .49309 L .69605 .50629 L p .735 .826 .921 r
F P
0 g
s
.55266 .78593 m .54733 .75089 L .56676 .7488 L p .675 .649 .817 r
F P
0 g
s
.56676 .7488 m .57679 .7834 L .55266 .78593 L p .675 .649 .817 r
F P
0 g
s
.80041 .28534 m .82173 .29105 L .80825 .26604 L p .391 .582 .917 r
F P
0 g
s
.80825 .26604 m .78766 .26209 L .80041 .28534 L p .391 .582 .917 r
F P
0 g
s
.51462 .48912 m .50454 .47448 L .5052 .47606 L p 0 0 .574 r
F P
0 g
s
.5052 .47606 m .51495 .48992 L .51462 .48912 L p 0 0 .574 r
F P
0 g
s
.53552 .48973 m .53581 .48893 L p .5352 .49007 L .791 .883 .459 r
F P
0 g
s
.53506 .49051 m .52943 .50097 L .52916 .50129 L p 0 0 0 r
F P
0 g
s
.52962 .50064 m .52943 .50097 L p .52973 .50042 L 0 0 0 r
F P
0 g
s
.53552 .48973 m .52962 .50064 L p .52973 .50042 L 0 0 0 r
F P
0 g
s
.52962 .50064 m .52975 .50029 L p .52952 .50085 L .703 .781 .297 r
F P
0 g
s
.52962 .50064 m .52664 .50806 L .52657 .50817 L p 0 0 0 r
F P
0 g
s
.52664 .50806 m .52962 .50064 L p .52952 .50085 L .703 .781 .297 r
F P
0 g
s
.52962 .50064 m .53552 .48973 L p .5352 .49007 L .791 .883 .459 r
F P
0 g
s
.53552 .48973 m .53506 .49051 L p .53584 .48939 L .681 .869 .478 r
F P
0 g
s
.54536 .47568 m .53552 .48973 L p .53584 .48939 L .681 .869 .478 r
F P
0 g
s
.53552 .48973 m .54536 .47568 L .54594 .47409 L p .849 .951 .598 r
F P
0 g
s
.72756 .2807 m .75988 .26725 L .74387 .24748 L p .69 .743 .892 r
F P
0 g
s
.74387 .24748 m .71349 .26379 L .72756 .2807 L p .69 .743 .892 r
F P
0 g
s
.50636 .46654 m .49261 .44336 L .49083 .446 L p .401 .393 .735 r
F P
0 g
s
.49083 .446 m .50532 .46804 L .50636 .46654 L p .401 .393 .735 r
F P
0 g
s
.49775 .43859 m .48185 .40887 L .47743 .41253 L p .52 .472 .743 r
F P
0 g
s
.47743 .41253 m .49492 .44088 L .49775 .43859 L p .52 .472 .743 r
F P
0 g
s
.64956 .31581 m .68134 .28721 L .66658 .27439 L p .77 .748 .833 r
F P
0 g
s
.66658 .27439 m .63765 .30576 L .64956 .31581 L p .77 .748 .833 r
F P
0 g
s
.55916 .44535 m .54482 .46767 L .54561 .46923 L p .924 .839 .742 r
F P
0 g
s
.54482 .46767 m .55916 .44535 L .55725 .44274 L p .903 .798 .733 r
F P
0 g
s
.75443 .47411 m .69915 .49309 L .69942 .47967 L p .784 .85 .901 r
F P
0 g
s
.69942 .47967 m .75534 .45618 L .75443 .47411 L p .784 .85 .901 r
F P
0 g
s
.51446 .4883 m .50422 .47286 L .50454 .47448 L p 0 .105 .655 r
F P
0 g
s
.50454 .47448 m .51462 .48912 L .51446 .4883 L p 0 .105 .655 r
F P
0 g
s
.57194 .41161 m .55481 .4403 L .55725 .44274 L p .865 .765 .75 r
F P
0 g
s
.55481 .4403 m .57194 .41161 L .56733 .40803 L p .845 .734 .741 r
F P
0 g
s
.58706 .37474 m .56733 .40803 L .57194 .41161 L p .831 .74 .764 r
F P
0 g
s
.48828 .74942 m .47939 .78416 L .45575 .78047 L p .728 .695 .819 r
F P
0 g
s
.47939 .78416 m .48828 .74942 L .50781 .7512 L p .715 .682 .817 r
F P
0 g
s
.54594 .47409 m .53581 .48893 L .53552 .48973 L p .849 .951 .598 r
F P
0 g
s
.53581 .48893 m .54594 .47409 L .54617 .47247 L p .937 .961 .667 r
F P
0 g
s
.80672 .74872 m .80022 .76503 L .82226 .74637 L p .007 0 .138 r
F P
0 g
s
.82226 .74637 m .82937 .7294 L .80672 .74872 L p .007 0 .138 r
F P
0 g
s
.57679 .7834 m .56676 .7488 L .58561 .74546 L p .66 .64 .82 r
F P
0 g
s
.58561 .74546 m .60023 .77934 L .57679 .7834 L p .66 .64 .82 r
F P
0 g
s
.48702 .40558 m .46911 .37108 L .46158 .37599 L p .569 .517 .758 r
F P
0 g
s
.46158 .37599 m .48185 .40887 L .48702 .40558 L p .569 .517 .758 r
F P
0 g
s
.43724 .34172 m .46158 .37599 L .46911 .37108 L p .583 .547 .78 r
F P
0 g
s
.50771 .46512 m .49492 .44088 L .49261 .44336 L p .456 .418 .727 r
F P
0 g
s
.49261 .44336 m .50636 .46654 L .50771 .46512 L p .456 .418 .727 r
F P
0 g
s
.51447 .48748 m .50425 .47123 L .50422 .47286 L p .046 .192 .693 r
F P
0 g
s
.50422 .47286 m .51446 .4883 L .51447 .48748 L p .046 .192 .693 r
F P
0 g
s
.29682 .79165 m .31803 .78748 L .34311 .79985 L p .504 .747 .982 r
F P
0 g
s
.36608 .78456 m .34311 .79985 L .31803 .78748 L p .673 .771 .924 r
F P
0 g
s
.34311 .79985 m .36608 .78456 L .38994 .79394 L p .671 .767 .922 r
F P
0 g
s
.54617 .47247 m .53592 .4881 L .53581 .48893 L p .937 .961 .667 r
F P
0 g
s
.53592 .4881 m .54617 .47247 L .54607 .47084 L p .966 .931 .698 r
F P
0 g
s
.55725 .44274 m .54371 .46618 L .54482 .46767 L p .903 .798 .733 r
F P
0 g
s
.54371 .46618 m .55725 .44274 L .55481 .4403 L p .881 .761 .725 r
F P
0 g
s
.40963 .30811 m .37995 .27739 L .36587 .29049 L p .599 .611 .835 r
F P
0 g
s
.33313 .26779 m .36587 .29049 L .37995 .27739 L p .624 .655 .86 r
F P
0 g
s
.21488 .31145 m .21589 .333 L .20896 .35906 L p 0 0 .295 r
F P
0 g
s
.22391 .38493 m .20896 .35906 L .21589 .333 L p .214 .269 .704 r
F P
0 g
s
.46911 .37108 m .44758 .33479 L .43724 .34172 L p .583 .547 .78 r
F P
0 g
s
.40963 .30811 m .43724 .34172 L .44758 .33479 L p .598 .579 .803 r
F P
0 g
s
.22391 .38493 m .25338 .41353 L .25156 .4353 L p .328 .439 .822 r
F P
0 g
s
.2949 .46056 m .25156 .4353 L .25338 .41353 L p .446 .55 .868 r
F P
0 g
s
.48999 .52157 m .42199 .54164 L .42741 .54913 L p .701 .77 .905 r
F P
0 g
s
.42741 .54913 m .49174 .52416 L .48999 .52157 L p .701 .77 .905 r
F P
0 g
s
.56733 .40803 m .58706 .37474 L .57928 .36998 L p .813 .714 .756 r
F P
0 g
s
.58706 .37474 m .61075 .33996 L .60006 .33324 L p .799 .721 .778 r
F P
0 g
s
.60006 .33324 m .57928 .36998 L .58706 .37474 L p .799 .721 .778 r
F P
0 g
s
.52575 .53664 m .52575 .53474 L .52108 .5346 L p .704 .455 .545 r
F P
0 g
s
.52575 .53474 m .52575 .53664 L .53042 .53642 L p .672 .428 .545 r
F P
0 g
s
.53042 .53642 m .53042 .53452 L .52575 .53474 L p .672 .428 .545 r
F P
0 g
s
.52108 .5346 m .52107 .53651 L .52575 .53664 L p .704 .455 .545 r
F P
0 g
s
.53042 .53452 m .53042 .53642 L .53501 .53586 L p .638 .401 .543 r
F P
0 g
s
.53501 .53586 m .53501 .53395 L .53042 .53452 L p .638 .401 .543 r
F P
0 g
s
.80696 .67559 m .82445 .7052 L .84251 .68426 L p .395 .381 .726 r
F P
0 g
s
.84251 .68426 m .82372 .65551 L .80696 .67559 L p .395 .381 .726 r
F P
0 g
s
.50103 .43655 m .48702 .40558 L .48185 .40887 L p .554 .488 .735 r
F P
0 g
s
.48185 .40887 m .49775 .43859 L .50103 .43655 L p .554 .488 .735 r
F P
0 g
s
.25607 .7693 m .27197 .77624 L .29682 .79165 L p 0 .376 .783 r
F P
0 g
s
.31803 .78748 m .29682 .79165 L .27197 .77624 L p .509 .738 .977 r
F P
0 g
s
.6289 .52287 m .56069 .51901 L .56173 .51628 L p .692 .792 .927 r
F P
0 g
s
.56173 .51628 m .63226 .51489 L .6289 .52287 L p .692 .792 .927 r
F P
0 g
s
.51646 .53412 m .51646 .53603 L .52107 .53651 L p .735 .48 .544 r
F P
0 g
s
.51467 .48666 m .50461 .46962 L .50425 .47123 L p .182 .257 .707 r
F P
0 g
s
.50425 .47123 m .51447 .48748 L .51467 .48666 L p .182 .257 .707 r
F P
0 g
s
.33313 .26779 m .30222 .25216 L .28724 .27222 L p .653 .713 .892 r
F P
0 g
s
.25915 .26765 m .28724 .27222 L .30222 .25216 L p .706 .795 .92 r
F P
0 g
s
.53501 .53395 m .53501 .53586 L .53944 .53496 L p .6 .371 .541 r
F P
0 g
s
.53944 .53496 m .53944 .53305 L .53501 .53395 L p .6 .371 .541 r
F P
0 g
s
.25915 .26765 m .23834 .27203 L .22618 .29723 L p .805 .911 .913 r
F P
0 g
s
.21488 .31145 m .22618 .29723 L .23834 .27203 L p .81 .953 .614 r
F P
0 g
s
.54607 .47084 m .53586 .48728 L .53592 .4881 L p .966 .931 .698 r
F P
0 g
s
.53586 .48728 m .54607 .47084 L .54561 .46923 L p .963 .885 .708 r
F P
0 g
s
.56733 .40803 m .55186 .43807 L .55481 .4403 L p .845 .734 .741 r
F P
0 g
s
.55186 .43807 m .56733 .40803 L .562 .40485 L p .825 .706 .734 r
F P
0 g
s
.57928 .36998 m .562 .40485 L .56733 .40803 L p .813 .714 .756 r
F P
0 g
s
.50935 .46382 m .49775 .43859 L .49492 .44088 L p .501 .439 .719 r
F P
0 g
s
.49492 .44088 m .50771 .46512 L .50935 .46382 L p .501 .439 .719 r
F P
0 g
s
.51199 .5333 m .51198 .53521 L .51646 .53603 L p .765 .506 .542 r
F P
0 g
s
.61075 .33996 m .63765 .30576 L .62371 .29676 L p .783 .727 .801 r
F P
0 g
s
.62371 .29676 m .60006 .33324 L .61075 .33996 L p .783 .727 .801 r
F P
0 g
s
.53944 .53305 m .53944 .53496 L .54365 .53373 L p .559 .338 .537 r
F P
0 g
s
.54365 .53373 m .54364 .53182 L .53944 .53305 L p .559 .338 .537 r
F P
0 g
s
.62442 .54735 m .5591 .52355 L .55694 .52602 L p .629 .708 .902 r
F P
0 g
s
.5591 .52355 m .62442 .54735 L .62945 .53977 L p .624 .709 .907 r
F P
0 g
s
.69257 .56445 m .62945 .53977 L .62442 .54735 L p .593 .665 .889 r
F P
0 g
s
.52466 .50263 m .52398 .49438 L .52535 .49442 L p .652 .279 .326 r
F P
0 g
s
.52535 .49442 m .52525 .50264 L .52466 .50263 L p .652 .279 .326 r
F P
0 g
s
.52525 .50264 m .52535 .49442 L .52672 .49435 L p .608 .243 .325 r
F P
0 g
s
.52408 .50256 m .52263 .49423 L .52398 .49438 L p .692 .31 .32 r
F P
0 g
s
.52398 .49438 m .52466 .50263 L .52408 .50256 L p .692 .31 .32 r
F P
0 g
s
.55481 .4403 m .54229 .46479 L .54371 .46618 L p .881 .761 .725 r
F P
0 g
s
.54229 .46479 m .55481 .4403 L .55186 .43807 L p .858 .728 .718 r
F P
0 g
s
.52672 .49435 m .52584 .50261 L .52525 .50264 L p .608 .243 .325 r
F P
0 g
s
.52584 .50261 m .52672 .49435 L .52806 .49418 L p .56 .202 .318 r
F P
0 g
s
.52352 .50246 m .52132 .49399 L .52263 .49423 L p .729 .338 .308 r
F P
0 g
s
.52263 .49423 m .52408 .50256 L .52352 .50246 L p .729 .338 .308 r
F P
0 g
s
.52806 .49418 m .52642 .50254 L .52584 .50261 L p .56 .202 .318 r
F P
0 g
s
.52642 .50254 m .52806 .49418 L .52935 .49391 L p .504 .152 .304 r
F P
0 g
s
.46926 .74638 m .45575 .78047 L .43304 .77528 L p .739 .708 .822 r
F P
0 g
s
.45575 .78047 m .46926 .74638 L .48828 .74942 L p .728 .695 .819 r
F P
0 g
s
.51503 .48586 m .50532 .46804 L .50461 .46962 L p .285 .307 .708 r
F P
0 g
s
.50461 .46962 m .51467 .48666 L .51503 .48586 L p .285 .307 .708 r
F P
0 g
s
.52298 .50231 m .52008 .49364 L .52132 .49399 L p .765 .362 .288 r
F P
0 g
s
.52132 .49399 m .52352 .50246 L .52298 .50231 L p .765 .362 .288 r
F P
0 g
s
.41157 .76864 m .38994 .79394 L .36608 .78456 L p .73 .753 .87 r
F P
0 g
s
.38994 .79394 m .41157 .76864 L .43304 .77528 L p .724 .741 .866 r
F P
0 g
s
.52935 .49391 m .52698 .50243 L .52642 .50254 L p .504 .152 .304 r
F P
0 g
s
.52698 .50243 m .52935 .49391 L .53058 .49354 L p .437 .092 .281 r
F P
0 g
s
.50772 .53215 m .50771 .53406 L .51198 .53521 L p .796 .532 .538 r
F P
0 g
s
.68134 .28721 m .71349 .26379 L .69593 .24811 L p .738 .747 .859 r
F P
0 g
s
.69593 .24811 m .66658 .27439 L .68134 .28721 L p .738 .747 .859 r
F P
0 g
s
.54561 .46923 m .53562 .48646 L .53586 .48728 L p .963 .885 .708 r
F P
0 g
s
.53562 .48646 m .54561 .46923 L .54482 .46767 L p .945 .838 .708 r
F P
0 g
s
.52248 .50212 m .51891 .4932 L .52008 .49364 L p .799 .382 .256 r
F P
0 g
s
.52008 .49364 m .52298 .50231 L .52248 .50212 L p .799 .382 .256 r
F P
0 g
s
.53058 .49354 m .52751 .50227 L .52698 .50243 L p .437 .092 .281 r
F P
0 g
s
.52751 .50227 m .53058 .49354 L .53172 .49309 L p .354 .017 .247 r
F P
0 g
s
.71358 .797 m .68976 .78204 L .71091 .77078 L p .632 .738 .924 r
F P
0 g
s
.71091 .77078 m .73801 .78423 L .71358 .797 L p .632 .738 .924 r
F P
0 g
s
.54364 .53182 m .54365 .53373 L .54756 .5322 L p .511 .301 .531 r
F P
0 g
s
.54756 .5322 m .54755 .53029 L .54364 .53182 L p .511 .301 .531 r
F P
0 g
s
.52203 .5019 m .51785 .49268 L .51891 .4932 L p .83 .397 .211 r
F P
0 g
s
.51891 .4932 m .52248 .50212 L .52203 .5019 L p .83 .397 .211 r
F P
0 g
s
.53172 .49309 m .528 .50207 L .52751 .50227 L p .354 .017 .247 r
F P
0 g
s
.528 .50207 m .53172 .49309 L .53275 .49254 L p .249 0 .196 r
F P
0 g
s
.49283 .40274 m .47762 .36681 L .46911 .37108 L p .595 .529 .751 r
F P
0 g
s
.46911 .37108 m .48702 .40558 L .49283 .40274 L p .595 .529 .751 r
F P
0 g
s
.44758 .33479 m .46911 .37108 L .47762 .36681 L p .606 .557 .773 r
F P
0 g
s
.50473 .43478 m .49283 .40274 L .48702 .40558 L p .585 .503 .729 r
F P
0 g
s
.48702 .40558 m .50103 .43655 L .50473 .43478 L p .585 .503 .729 r
F P
0 g
s
.60023 .77934 m .58561 .74546 L .60362 .74089 L p .645 .632 .823 r
F P
0 g
s
.60362 .74089 m .62266 .7738 L .60023 .77934 L p .645 .632 .823 r
F P
0 g
s
.51125 .46266 m .50103 .43655 L .49775 .43859 L p .54 .459 .713 r
F P
0 g
s
.49775 .43859 m .50935 .46382 L .51125 .46266 L p .54 .459 .713 r
F P
0 g
s
.52162 .50164 m .51691 .49208 L .51785 .49268 L p .851 .405 .144 r
F P
0 g
s
.51785 .49268 m .52203 .5019 L .52162 .50164 L p .851 .405 .144 r
F P
0 g
s
.4182 .53378 m .35307 .55496 L .35963 .56742 L p .742 .795 .895 r
F P
0 g
s
.35963 .56742 m .42199 .54164 L .4182 .53378 L p .742 .795 .895 r
F P
0 g
s
.30554 .59721 m .35963 .56742 L .35307 .55496 L p .783 .812 .875 r
F P
0 g
s
.50374 .53069 m .50372 .5326 L .50771 .53406 L p .828 .559 .533 r
F P
0 g
s
.53275 .49254 m .52844 .50184 L .528 .50207 L p .249 0 .196 r
F P
0 g
s
.52844 .50184 m .53275 .49254 L .53366 .49193 L p .11 0 .123 r
F P
0 g
s
.51557 .4851 m .50636 .46654 L .50532 .46804 L p .366 .346 .705 r
F P
0 g
s
.50532 .46804 m .51503 .48586 L .51557 .4851 L p .366 .346 .705 r
F P
0 g
s
.44758 .33479 m .42309 .29884 L .40963 .30811 L p .598 .579 .803 r
F P
0 g
s
.37995 .27739 m .40963 .30811 L .42309 .29884 L p .615 .614 .827 r
F P
0 g
s
.23033 .66051 m .21183 .68948 L .23095 .71004 L p .908 .794 .723 r
F P
0 g
s
.22612 .73425 m .23095 .71004 L .21183 .68948 L p .961 .749 .572 r
F P
0 g
s
.562 .40485 m .54847 .43609 L .55186 .43807 L p .825 .706 .734 r
F P
0 g
s
.54847 .43609 m .562 .40485 L .55603 .40212 L p .805 .681 .728 r
F P
0 g
s
.562 .40485 m .57928 .36998 L .57054 .36588 L p .796 .691 .749 r
F P
0 g
s
.57054 .36588 m .55603 .40212 L .562 .40485 L p .796 .691 .749 r
F P
0 g
s
.55186 .43807 m .54058 .46352 L .54229 .46479 L p .858 .728 .718 r
F P
0 g
s
.54058 .46352 m .55186 .43807 L .54847 .43609 L p .836 .698 .711 r
F P
0 g
s
.54482 .46767 m .53522 .48567 L .53562 .48646 L p .945 .838 .708 r
F P
0 g
s
.53522 .48567 m .54482 .46767 L .54371 .46618 L p .921 .794 .703 r
F P
0 g
s
.52128 .50136 m .51611 .49142 L .51691 .49208 L p .854 .397 .047 r
F P
0 g
s
.51691 .49208 m .52162 .50164 L .52128 .50136 L p .854 .397 .047 r
F P
0 g
s
.35307 .55496 m .29627 .58093 L .30554 .59721 L p .783 .812 .875 r
F P
0 g
s
.26189 .62899 m .30554 .59721 L .29627 .58093 L p .826 .825 .848 r
F P
0 g
s
.53366 .49193 m .52883 .50158 L .52844 .50184 L p .11 0 .123 r
F P
0 g
s
.52883 .50158 m .53366 .49193 L .53444 .49124 L p 0 0 .017 r
F P
0 g
s
.57928 .36998 m .60006 .33324 L .58803 .32746 L p .784 .7 .771 r
F P
0 g
s
.58803 .32746 m .57054 .36588 L .57928 .36998 L p .784 .7 .771 r
F P
0 g
s
.54755 .53029 m .54756 .5322 L .55112 .53038 L p .454 .257 .522 r
F P
0 g
s
.55112 .53038 m .5511 .52847 L .54755 .53029 L p .454 .257 .522 r
F P
0 g
s
.75987 .78807 m .73801 .78423 L .75958 .76985 L p .659 .857 .975 r
F P
0 g
s
.75958 .76985 m .78392 .77225 L .75987 .78807 L p .659 .857 .975 r
F P
0 g
s
.521 .50105 m .51545 .49069 L .51611 .49142 L p .814 .361 0 r
F P
0 g
s
.51611 .49142 m .52128 .50136 L .521 .50105 L p .814 .361 0 r
F P
0 g
s
.66639 .7918 m .64378 .76682 L .66325 .75849 L p .624 .668 .872 r
F P
0 g
s
.66325 .75849 m .68976 .78204 L .66639 .7918 L p .624 .668 .872 r
F P
0 g
s
.79879 .43003 m .75534 .45618 L .75243 .43815 L p .835 .861 .864 r
F P
0 g
s
.75243 .43815 m .79584 .40824 L .79879 .43003 L p .835 .861 .864 r
F P
0 g
s
.53444 .49124 m .52916 .50129 L .52883 .50158 L p 0 0 .017 r
F P
0 g
s
.52916 .50129 m .53444 .49124 L .53506 .49051 L p 0 0 0 r
F P
0 g
s
.50009 .52894 m .50007 .53085 L .50372 .5326 L p .861 .588 .524 r
F P
0 g
s
.75988 .26725 m .78766 .26209 L .77005 .23989 L p .598 .709 .922 r
F P
0 g
s
.77005 .23989 m .74387 .24748 L .75988 .26725 L p .598 .709 .922 r
F P
0 g
s
.2949 .46056 m .35075 .48294 L .35171 .49633 L p .498 .622 .904 r
F P
0 g
s
.41671 .50869 m .35171 .49633 L .35075 .48294 L p .562 .674 .914 r
F P
0 g
s
.35171 .49633 m .41671 .50869 L .41876 .51685 L p .552 .679 .923 r
F P
0 g
s
.51626 .48439 m .50771 .46512 L .50636 .46654 L p .43 .378 .699 r
F P
0 g
s
.50636 .46654 m .51557 .4851 L .51626 .48439 L p .43 .378 .699 r
F P
0 g
s
.51339 .46165 m .50473 .43478 L .50103 .43655 L p .574 .477 .707 r
F P
0 g
s
.50103 .43655 m .51125 .46266 L .51339 .46165 L p .574 .477 .707 r
F P
0 g
s
.84023 .35272 m .82529 .37897 L .81722 .35458 L p .959 .869 .705 r
F P
0 g
s
.81722 .35458 m .83196 .32673 L .84023 .35272 L p .959 .869 .705 r
F P
0 g
s
.53464 .48492 m .54371 .46618 L .54229 .46479 L p .896 .755 .698 r
F P
0 g
s
.54371 .46618 m .53464 .48492 L .53522 .48567 L p .921 .794 .703 r
F P
0 g
s
.22612 .73425 m .23308 .75105 L .25607 .7693 L p .897 .478 .163 r
F P
0 g
s
.27197 .77624 m .25607 .7693 L .23308 .75105 L p 0 .412 .839 r
F P
0 g
s
.54847 .43609 m .53862 .4624 L .54058 .46352 L p .836 .698 .711 r
F P
0 g
s
.53862 .4624 m .54847 .43609 L .54469 .43439 L p .813 .671 .706 r
F P
0 g
s
.55603 .40212 m .54469 .43439 L .54847 .43609 L p .805 .681 .728 r
F P
0 g
s
.50877 .43331 m .49921 .40038 L .49283 .40274 L p .612 .518 .724 r
F P
0 g
s
.49283 .40274 m .50473 .43478 L .50877 .43331 L p .612 .518 .724 r
F P
0 g
s
.47762 .36681 m .49283 .40274 L .49921 .40038 L p .62 .542 .745 r
F P
0 g
s
.63765 .30576 m .66658 .27439 L .6492 .26288 L p .762 .732 .825 r
F P
0 g
s
.6492 .26288 m .62371 .29676 L .63765 .30576 L p .762 .732 .825 r
F P
0 g
s
.47762 .36681 m .4593 .32877 L .44758 .33479 L p .606 .557 .773 r
F P
0 g
s
.42309 .29884 m .44758 .33479 L .4593 .32877 L p .618 .586 .796 r
F P
0 g
s
.51495 .48992 m .52078 .50072 L .52064 .50038 L p 0 0 .423 r
F P
0 g
s
.5511 .52847 m .55112 .53038 L .55426 .52831 L p .383 .202 .508 r
F P
0 g
s
.55426 .52831 m .55424 .5264 L .5511 .52847 L p .383 .202 .508 r
F P
0 g
s
.82173 .29105 m .83297 .30508 L .81912 .2793 L p 0 .026 .591 r
F P
0 g
s
.81912 .2793 m .80825 .26604 L .82173 .29105 L p 0 .026 .591 r
F P
0 g
s
.5171 .48373 m .50935 .46382 L .50771 .46512 L p .482 .406 .694 r
F P
0 g
s
.50771 .46512 m .51626 .48439 L .5171 .48373 L p .482 .406 .694 r
F P
0 g
s
.54469 .43439 m .55603 .40212 L .54954 .39988 L p .785 .658 .723 r
F P
0 g
s
.55603 .40212 m .57054 .36588 L .56101 .36253 L p .778 .669 .744 r
F P
0 g
s
.56101 .36253 m .54954 .39988 L .55603 .40212 L p .778 .669 .744 r
F P
0 g
s
.62945 .53977 m .69257 .56445 L .69848 .55186 L p .582 .667 .897 r
F P
0 g
s
.69257 .56445 m .74739 .59334 L .75581 .57686 L p .541 .618 .878 r
F P
0 g
s
.75581 .57686 m .69848 .55186 L .69257 .56445 L p .541 .618 .878 r
F P
0 g
s
.49684 .52693 m .49683 .52884 L .50007 .53085 L p .895 .619 .512 r
F P
0 g
s
.54229 .46479 m .53391 .48422 L .53464 .48492 L p .896 .755 .698 r
F P
0 g
s
.53391 .48422 m .54229 .46479 L .54058 .46352 L p .87 .72 .693 r
F P
0 g
s
.52057 .50003 m .51446 .4883 L .51462 .48912 L p 0 0 .549 r
F P
0 g
s
.51462 .48912 m .52064 .50038 L .52057 .50003 L p 0 0 .549 r
F P
0 g
s
.51572 .46082 m .50877 .43331 L .50473 .43478 L p .604 .495 .703 r
F P
0 g
s
.50473 .43478 m .51339 .46165 L .51572 .46082 L p .604 .495 .703 r
F P
0 g
s
.53581 .48893 m .52975 .50029 L .52962 .50064 L p .791 .883 .459 r
F P
0 g
s
.52975 .50029 m .53581 .48893 L .53592 .4881 L p .925 .934 .571 r
F P
0 g
s
.49921 .40038 m .48697 .36327 L .47762 .36681 L p .62 .542 .745 r
F P
0 g
s
.4593 .32877 m .47762 .36681 L .48697 .36327 L p .628 .567 .767 r
F P
0 g
s
.60006 .33324 m .62371 .29676 L .60796 .289 L p .771 .709 .794 r
F P
0 g
s
.60796 .289 m .58803 .32746 L .60006 .33324 L p .771 .709 .794 r
F P
0 g
s
.48881 .51886 m .4182 .53378 L .42199 .54164 L p .7 .775 .91 r
F P
0 g
s
.42199 .54164 m .48999 .52157 L .48881 .51886 L p .7 .775 .91 r
F P
0 g
s
.54469 .43439 m .53643 .46143 L .53862 .4624 L p .813 .671 .706 r
F P
0 g
s
.53643 .46143 m .54469 .43439 L .54058 .43301 L p .791 .647 .702 r
F P
0 g
s
.54954 .39988 m .54058 .43301 L .54469 .43439 L p .785 .658 .723 r
F P
0 g
s
.37995 .27739 m .34986 .25179 L .33313 .26779 L p .624 .655 .86 r
F P
0 g
s
.30222 .25216 m .33313 .26779 L .34986 .25179 L p .655 .713 .89 r
F P
0 g
s
.51807 .48314 m .51125 .46266 L .50935 .46382 L p .525 .43 .689 r
F P
0 g
s
.50935 .46382 m .5171 .48373 L .51807 .48314 L p .525 .43 .689 r
F P
0 g
s
.52058 .49968 m .51447 .48748 L .51446 .4883 L p 0 .084 .62 r
F P
0 g
s
.51446 .4883 m .52057 .50003 L .52058 .49968 L p 0 .084 .62 r
F P
0 g
s
.53592 .4881 m .52979 .49994 L .52975 .50029 L p .925 .934 .571 r
F P
0 g
s
.52979 .49994 m .53592 .4881 L .53586 .48728 L p .976 .921 .631 r
F P
0 g
s
.57054 .36588 m .58803 .32746 L .57486 .32272 L p .769 .681 .766 r
F P
0 g
s
.57486 .32272 m .56101 .36253 L .57054 .36588 L p .769 .681 .766 r
F P
0 g
s
.54058 .46352 m .53304 .48358 L .53391 .48422 L p .87 .72 .693 r
F P
0 g
s
.53304 .48358 m .54058 .46352 L .53862 .4624 L p .845 .688 .688 r
F P
0 g
s
.74739 .59334 m .79167 .62443 L .80232 .60501 L p .493 .559 .851 r
F P
0 g
s
.80232 .60501 m .75581 .57686 L .74739 .59334 L p .493 .559 .851 r
F P
0 g
s
.45102 .74211 m .43304 .77528 L .41157 .76864 L p .751 .723 .827 r
F P
0 g
s
.43304 .77528 m .45102 .74211 L .46926 .74638 L p .739 .708 .822 r
F P
0 g
s
.51308 .43218 m .50603 .39855 L .49921 .40038 L p .637 .534 .72 r
F P
0 g
s
.49921 .40038 m .50877 .43331 L .51308 .43218 L p .637 .534 .72 r
F P
0 g
s
.48697 .36327 m .49921 .40038 L .50603 .39855 L p .643 .555 .741 r
F P
0 g
s
.69915 .49309 m .63389 .50669 L .63375 .49839 L p .739 .816 .911 r
F P
0 g
s
.63375 .49839 m .69942 .47967 L .69915 .49309 L p .739 .816 .911 r
F P
0 g
s
.55424 .5264 m .55426 .52831 L .55694 .52602 L p .293 .134 .487 r
F P
0 g
s
.55694 .52602 m .55692 .52411 L .55424 .5264 L p .293 .134 .487 r
F P
0 g
s
.63226 .51489 m .56173 .51628 L .56217 .51349 L p .695 .788 .922 r
F P
0 g
s
.56217 .51349 m .63389 .50669 L .63226 .51489 L p .695 .788 .922 r
F P
0 g
s
.51821 .46018 m .51308 .43218 L .50877 .43331 L p .632 .512 .699 r
F P
0 g
s
.50877 .43331 m .51572 .46082 L .51821 .46018 L p .632 .512 .699 r
F P
0 g
s
.52067 .49933 m .51467 .48666 L .51447 .48748 L p .104 .175 .653 r
F P
0 g
s
.51447 .48748 m .52058 .49968 L .52067 .49933 L p .104 .175 .653 r
F P
0 g
s
.54058 .43301 m .54954 .39988 L .54262 .39819 L p .765 .637 .719 r
F P
0 g
s
.54954 .39988 m .56101 .36253 L .55085 .35999 L p .76 .65 .74 r
F P
0 g
s
.55085 .35999 m .54262 .39819 L .54954 .39988 L p .76 .65 .74 r
F P
0 g
s
.29627 .58093 m .25024 .60982 L .26189 .62899 L p .826 .825 .848 r
F P
0 g
s
.23033 .66051 m .26189 .62899 L .25024 .60982 L p .873 .835 .806 r
F P
0 g
s
.53586 .48728 m .52977 .49959 L .52979 .49994 L p .976 .921 .631 r
F P
0 g
s
.52977 .49959 m .53586 .48728 L .53562 .48646 L p .98 .881 .658 r
F P
0 g
s
.54058 .43301 m .53405 .46065 L .53643 .46143 L p .791 .647 .702 r
F P
0 g
s
.53405 .46065 m .54058 .43301 L .5362 .43196 L p .77 .624 .699 r
F P
0 g
s
.54262 .39819 m .5362 .43196 L .54058 .43301 L p .765 .637 .719 r
F P
0 g
s
.49405 .52469 m .49403 .5266 L .49683 .52884 L p .93 .653 .493 r
F P
0 g
s
.51917 .48264 m .51339 .46165 L .51125 .46266 L p .563 .451 .685 r
F P
0 g
s
.51125 .46266 m .51807 .48314 L .51917 .48264 L p .563 .451 .685 r
F P
0 g
s
.53862 .4624 m .53204 .48301 L .53304 .48358 L p .845 .688 .688 r
F P
0 g
s
.53204 .48301 m .53862 .4624 L .53643 .46143 L p .821 .66 .684 r
F P
0 g
s
.62945 .53977 m .56071 .52092 L .5591 .52355 L p .624 .709 .907 r
F P
0 g
s
.56071 .52092 m .62945 .53977 L .63283 .53183 L p .62 .711 .911 r
F P
0 g
s
.69848 .55186 m .63283 .53183 L .62945 .53977 L p .582 .667 .897 r
F P
0 g
s
.82445 .7052 m .82937 .7294 L .84779 .70845 L p .245 .168 .568 r
F P
0 g
s
.84779 .70845 m .84251 .68426 L .82445 .7052 L p .245 .168 .568 r
F P
0 g
s
.52083 .49899 m .51503 .48586 L .51467 .48666 L p .231 .243 .666 r
F P
0 g
s
.51467 .48666 m .52067 .49933 L .52083 .49899 L p .231 .243 .666 r
F P
0 g
s
.52703 .71236 m .52759 .75169 L .50781 .7512 L p .708 .646 .785 r
F P
0 g
s
.52759 .75169 m .52703 .71236 L .54218 .71173 L p .692 .633 .785 r
F P
0 g
s
.54218 .71173 m .54733 .75089 L .52759 .75169 L p .692 .633 .785 r
F P
0 g
s
.52082 .45973 m .51761 .4314 L .51308 .43218 L p .657 .53 .697 r
F P
0 g
s
.51308 .43218 m .51821 .46018 L .52082 .45973 L p .657 .53 .697 r
F P
0 g
s
.50603 .39855 m .51308 .43218 L .51761 .4314 L p .661 .549 .717 r
F P
0 g
s
.53562 .48646 m .52966 .49924 L .52977 .49959 L p .98 .881 .658 r
F P
0 g
s
.52966 .49924 m .53562 .48646 L .53522 .48567 L p .963 .834 .668 r
F P
0 g
s
.5362 .43196 m .53153 .46005 L .53405 .46065 L p .77 .624 .699 r
F P
0 g
s
.53153 .46005 m .5362 .43196 L .53164 .43126 L p .748 .603 .696 r
F P
0 g
s
.5362 .43196 m .54262 .39819 L .5354 .39707 L p .745 .617 .717 r
F P
0 g
s
.5354 .39707 m .53164 .43126 L .5362 .43196 L p .745 .617 .717 r
F P
0 g
s
.51761 .4314 m .51319 .39729 L .50603 .39855 L p .661 .549 .717 r
F P
0 g
s
.497 .36053 m .50603 .39855 L .51319 .39729 L p .664 .569 .738 r
F P
0 g
s
.50603 .39855 m .497 .36053 L .48697 .36327 L p .643 .555 .741 r
F P
0 g
s
.52036 .48222 m .51572 .46082 L .51339 .46165 L p .596 .472 .681 r
F P
0 g
s
.51339 .46165 m .51917 .48264 L .52036 .48222 L p .596 .472 .681 r
F P
0 g
s
.62266 .7738 m .60362 .74089 L .62052 .73515 L p .629 .625 .828 r
F P
0 g
s
.62052 .73515 m .64378 .76682 L .62266 .7738 L p .629 .625 .828 r
F P
0 g
s
.51184 .71198 m .50781 .7512 L .48828 .74942 L p .724 .659 .786 r
F P
0 g
s
.50781 .7512 m .51184 .71198 L .52703 .71236 L p .708 .646 .785 r
F P
0 g
s
.53643 .46143 m .53092 .48252 L .53204 .48301 L p .821 .66 .684 r
F P
0 g
s
.53092 .48252 m .53643 .46143 L .53405 .46065 L p .797 .635 .68 r
F P
0 g
s
.52106 .49866 m .51557 .4851 L .51503 .48586 L p .327 .295 .67 r
F P
0 g
s
.51503 .48586 m .52083 .49899 L .52106 .49866 L p .327 .295 .67 r
F P
0 g
s
.54262 .39819 m .55085 .35999 L .54023 .35831 L p .742 .632 .737 r
F P
0 g
s
.54023 .35831 m .5354 .39707 L .54262 .39819 L p .742 .632 .737 r
F P
0 g
s
.25338 .41353 m .29687 .44252 L .2949 .46056 L p .446 .55 .868 r
F P
0 g
s
.35075 .48294 m .2949 .46056 L .29687 .44252 L p .519 .619 .891 r
F P
0 g
s
.5235 .4595 m .52226 .43098 L .51761 .4314 L p .681 .547 .695 r
F P
0 g
s
.51761 .4314 m .52082 .45973 L .5235 .4595 L p .681 .547 .695 r
F P
0 g
s
.51319 .39729 m .51761 .4314 L .52226 .43098 L p .683 .565 .716 r
F P
0 g
s
.54733 .75089 m .54218 .71173 L .55709 .71009 L p .676 .621 .786 r
F P
0 g
s
.55709 .71009 m .56676 .7488 L .54733 .75089 L p .676 .621 .786 r
F P
0 g
s
.53522 .48567 m .52949 .49891 L .52966 .49924 L p .963 .834 .668 r
F P
0 g
s
.52949 .49891 m .53522 .48567 L .53464 .48492 L p .937 .788 .67 r
F P
0 g
s
.47222 .32377 m .48697 .36327 L .497 .36053 L p .648 .578 .763 r
F P
0 g
s
.48697 .36327 m .47222 .32377 L .4593 .32877 L p .628 .567 .767 r
F P
0 g
s
.53164 .43126 m .5289 .45966 L .53153 .46005 L p .748 .603 .696 r
F P
0 g
s
.5289 .45966 m .53164 .43126 L .52696 .43093 L p .726 .584 .695 r
F P
0 g
s
.53164 .43126 m .5354 .39707 L .528 .39654 L p .725 .599 .715 r
F P
0 g
s
.528 .39654 m .52696 .43093 L .53164 .43126 L p .725 .599 .715 r
F P
0 g
s
.55692 .52411 m .55694 .52602 L .5591 .52355 L p .172 .043 .453 r
F P
0 g
s
.5591 .52355 m .55908 .52163 L .55692 .52411 L p .172 .043 .453 r
F P
0 g
s
.80022 .76503 m .78392 .77225 L .80444 .75479 L p .644 .967 .849 r
F P
0 g
s
.80444 .75479 m .82226 .74637 L .80022 .76503 L p .644 .967 .849 r
F P
0 g
s
.52163 .48189 m .51821 .46018 L .51572 .46082 L p .626 .491 .678 r
F P
0 g
s
.51572 .46082 m .52036 .48222 L .52163 .48189 L p .626 .491 .678 r
F P
0 g
s
.52621 .45947 m .52696 .43093 L .52226 .43098 L p .704 .565 .695 r
F P
0 g
s
.52226 .43098 m .5235 .4595 L .52621 .45947 L p .704 .565 .695 r
F P
0 g
s
.52056 .39662 m .52226 .43098 L .52696 .43093 L p .705 .582 .715 r
F P
0 g
s
.52226 .43098 m .52056 .39662 L .51319 .39729 L p .683 .565 .716 r
F P
0 g
s
.21589 .333 m .2307 .36047 L .22391 .38493 L p .214 .269 .704 r
F P
0 g
s
.25338 .41353 m .22391 .38493 L .2307 .36047 L p .391 .457 .809 r
F P
0 g
s
.52696 .43093 m .52621 .45947 L .5289 .45966 L p .726 .584 .695 r
F P
0 g
s
.52696 .43093 m .528 .39654 L .52056 .39662 L p .705 .582 .715 r
F P
0 g
s
.53405 .46065 m .52971 .48213 L .53092 .48252 L p .797 .635 .68 r
F P
0 g
s
.52971 .48213 m .53405 .46065 L .53153 .46005 L p .774 .611 .678 r
F P
0 g
s
.52135 .49836 m .51626 .48439 L .51557 .4851 L p .401 .336 .669 r
F P
0 g
s
.51557 .4851 m .52106 .49866 L .52135 .49836 L p .401 .336 .669 r
F P
0 g
s
.50753 .35864 m .51319 .39729 L .52056 .39662 L p .685 .583 .736 r
F P
0 g
s
.51319 .39729 m .50753 .35864 L .497 .36053 L p .664 .569 .738 r
F P
0 g
s
.71349 .26379 m .74387 .24748 L .72373 .2291 L p .69 .74 .89 r
F P
0 g
s
.72373 .2291 m .69593 .24811 L .71349 .26379 L p .69 .74 .89 r
F P
0 g
s
.49176 .52225 m .49174 .52416 L .49403 .5266 L p .964 .688 .463 r
F P
0 g
s
.53464 .48492 m .52924 .49859 L .52949 .49891 L p .937 .788 .67 r
F P
0 g
s
.52924 .49859 m .53464 .48492 L .53391 .48422 L p .909 .747 .669 r
F P
0 g
s
.56101 .36253 m .57486 .32272 L .56078 .31912 L p .753 .663 .762 r
F P
0 g
s
.56078 .31912 m .55085 .35999 L .56101 .36253 L p .753 .663 .762 r
F P
0 g
s
.30222 .25216 m .27559 .24516 L .25915 .26765 L p .706 .795 .92 r
F P
0 g
s
.23834 .27203 m .25915 .26765 L .27559 .24516 L p .783 .928 .93 r
F P
0 g
s
.42309 .29884 m .39671 .26554 L .37995 .27739 L p .615 .614 .827 r
F P
0 g
s
.34986 .25179 m .37995 .27739 L .39671 .26554 L p .634 .657 .855 r
F P
0 g
s
.5354 .39707 m .54023 .35831 L .52933 .35751 L p .723 .615 .736 r
F P
0 g
s
.52933 .35751 m .528 .39654 L .5354 .39707 L p .723 .615 .736 r
F P
0 g
s
.52296 .48167 m .52082 .45973 L .51821 .46018 L p .653 .51 .676 r
F P
0 g
s
.51821 .46018 m .52163 .48189 L .52296 .48167 L p .653 .51 .676 r
F P
0 g
s
.53153 .46005 m .52842 .48183 L .52971 .48213 L p .774 .611 .678 r
F P
0 g
s
.52842 .48183 m .53153 .46005 L .5289 .45966 L p .75 .589 .676 r
F P
0 g
s
.43843 .29076 m .4593 .32877 L .47222 .32377 L p .636 .594 .79 r
F P
0 g
s
.4593 .32877 m .43843 .29076 L .42309 .29884 L p .618 .586 .796 r
F P
0 g
s
.52171 .49808 m .5171 .48373 L .51626 .48439 L p .461 .37 .667 r
F P
0 g
s
.51626 .48439 m .52135 .49836 L .52171 .49808 L p .461 .37 .667 r
F P
0 g
s
.51837 .35762 m .52056 .39662 L .528 .39654 L p .704 .599 .735 r
F P
0 g
s
.52056 .39662 m .51837 .35762 L .50753 .35864 L p .685 .583 .736 r
F P
0 g
s
.52432 .48155 m .5235 .4595 L .52082 .45973 L p .679 .529 .675 r
F P
0 g
s
.52082 .45973 m .52296 .48167 L .52432 .48155 L p .679 .529 .675 r
F P
0 g
s
.528 .39654 m .52933 .35751 L .51837 .35762 L p .704 .599 .735 r
F P
0 g
s
.52501 .50871 m .52466 .50263 L .52525 .50264 L p .671 .332 .392 r
F P
0 g
s
.52525 .50264 m .5252 .50872 L .52501 .50871 L p .671 .332 .392 r
F P
0 g
s
.5252 .50872 m .52525 .50264 L .52584 .50261 L p .63 .299 .391 r
F P
0 g
s
.53391 .48422 m .52893 .49829 L .52924 .49859 L p .909 .747 .669 r
F P
0 g
s
.52893 .49829 m .53391 .48422 L .53304 .48358 L p .881 .71 .666 r
F P
0 g
s
.5289 .45966 m .52708 .48163 L .52842 .48183 L p .75 .589 .676 r
F P
0 g
s
.52708 .48163 m .5289 .45966 L .52621 .45947 L p .727 .568 .675 r
F P
0 g
s
.52482 .50869 m .52408 .50256 L .52466 .50263 L p .709 .362 .388 r
F P
0 g
s
.52466 .50263 m .52501 .50871 L .52482 .50869 L p .709 .362 .388 r
F P
0 g
s
.52584 .50261 m .5254 .50871 L .5252 .50872 L p .63 .299 .391 r
F P
0 g
s
.5254 .50871 m .52584 .50261 L .52642 .50254 L p .586 .261 .386 r
F P
0 g
s
.52464 .50866 m .52352 .50246 L .52408 .50256 L p .745 .39 .379 r
F P
0 g
s
.52408 .50256 m .52482 .50869 L .52464 .50866 L p .745 .39 .379 r
F P
0 g
s
.52642 .50254 m .52559 .50868 L .5254 .50871 L p .586 .261 .386 r
F P
0 g
s
.52559 .50868 m .52642 .50254 L .52698 .50243 L p .535 .218 .376 r
F P
0 g
s
.52571 .48154 m .52621 .45947 L .5235 .4595 L p .703 .549 .675 r
F P
0 g
s
.5235 .4595 m .52432 .48155 L .52571 .48154 L p .703 .549 .675 r
F P
0 g
s
.52446 .50861 m .52298 .50231 L .52352 .50246 L p .781 .415 .364 r
F P
0 g
s
.52352 .50246 m .52464 .50866 L .52446 .50861 L p .781 .415 .364 r
F P
0 g
s
.52621 .45947 m .52571 .48154 L .52708 .48163 L p .727 .568 .675 r
F P
0 g
s
.52698 .50243 m .52577 .50865 L .52559 .50868 L p .535 .218 .376 r
F P
0 g
s
.52577 .50865 m .52698 .50243 L .52751 .50227 L p .476 .165 .359 r
F P
0 g
s
.49685 .71058 m .48828 .74942 L .46926 .74638 L p .739 .674 .788 r
F P
0 g
s
.48828 .74942 m .49685 .71058 L .51184 .71198 L p .724 .659 .786 r
F P
0 g
s
.23834 .27203 m .22736 .28548 L .21488 .31145 L p .81 .953 .614 r
F P
0 g
s
.21589 .333 m .21488 .31145 L .22736 .28548 L p 0 0 .401 r
F P
0 g
s
.39671 .26554 m .42309 .29884 L .43843 .29076 L p .63 .619 .821 r
F P
0 g
s
.5243 .50855 m .52248 .50212 L .52298 .50231 L p .816 .439 .341 r
F P
0 g
s
.52298 .50231 m .52446 .50861 L .5243 .50855 L p .816 .439 .341 r
F P
0 g
s
.52751 .50227 m .52594 .50859 L .52577 .50865 L p .476 .165 .359 r
F P
0 g
s
.52594 .50859 m .52751 .50227 L .528 .50207 L p .404 .102 .334 r
F P
0 g
s
.52213 .49783 m .51807 .48314 L .5171 .48373 L p .51 .399 .664 r
F P
0 g
s
.5171 .48373 m .52171 .49808 L .52213 .49783 L p .51 .399 .664 r
F P
0 g
s
.52415 .50847 m .52203 .5019 L .52248 .50212 L p .85 .461 .308 r
F P
0 g
s
.52248 .50212 m .5243 .50855 L .52415 .50847 L p .85 .461 .308 r
F P
0 g
s
.528 .50207 m .52611 .50853 L .52594 .50859 L p .404 .102 .334 r
F P
0 g
s
.52611 .50853 m .528 .50207 L .52844 .50184 L p .313 .021 .298 r
F P
0 g
s
.53304 .48358 m .52855 .49802 L .52893 .49829 L p .881 .71 .666 r
F P
0 g
s
.52855 .49802 m .53304 .48358 L .53204 .48301 L p .853 .677 .663 r
F P
0 g
s
.52401 .50839 m .52162 .50164 L .52203 .5019 L p .88 .478 .259 r
F P
0 g
s
.52203 .5019 m .52415 .50847 L .52401 .50839 L p .88 .478 .259 r
F P
0 g
s
.52844 .50184 m .52625 .50845 L .52611 .50853 L p .313 .021 .298 r
F P
0 g
s
.52625 .50845 m .52844 .50184 L .52883 .50158 L p .194 0 .243 r
F P
0 g
s
.58803 .32746 m .60796 .289 L .59066 .28263 L p .758 .692 .789 r
F P
0 g
s
.59066 .28263 m .57486 .32272 L .58803 .32746 L p .758 .692 .789 r
F P
0 g
s
.56676 .7488 m .55709 .71009 L .57154 .70745 L p .658 .61 .789 r
F P
0 g
s
.57154 .70745 m .58561 .74546 L .56676 .7488 L p .658 .61 .789 r
F P
0 g
s
.5239 .5083 m .52128 .50136 L .52162 .50164 L p .9 .487 .185 r
F P
0 g
s
.52162 .50164 m .52401 .50839 L .5239 .5083 L p .9 .487 .185 r
F P
0 g
s
.52883 .50158 m .52638 .50837 L .52625 .50845 L p .194 0 .243 r
F P
0 g
s
.52638 .50837 m .52883 .50158 L .52916 .50129 L p .035 0 .163 r
F P
0 g
s
.5226 .49761 m .51917 .48264 L .51807 .48314 L p .551 .424 .661 r
F P
0 g
s
.51807 .48314 m .52213 .49783 L .5226 .49761 L p .551 .424 .661 r
F P
0 g
s
.48609 .31989 m .497 .36053 L .50753 .35864 L p .667 .59 .759 r
F P
0 g
s
.497 .36053 m .48609 .31989 L .47222 .32377 L p .648 .578 .763 r
F P
0 g
s
.53204 .48301 m .52812 .49777 L .52855 .49802 L p .853 .677 .663 r
F P
0 g
s
.52812 .49777 m .53204 .48301 L .53092 .48252 L p .827 .648 .66 r
F P
0 g
s
.52381 .5082 m .521 .50105 L .52128 .50136 L p .892 .476 .077 r
F P
0 g
s
.52128 .50136 m .5239 .5083 L .52381 .5082 L p .892 .476 .077 r
F P
0 g
s
.55908 .52163 m .5591 .52355 L .56071 .52092 L p .006 0 .396 r
F P
0 g
s
.56071 .52092 m .56069 .51901 L .55908 .52163 L p .006 0 .396 r
F P
0 g
s
.52916 .50129 m .52649 .50827 L .52638 .50837 L p .035 0 .163 r
F P
0 g
s
.52649 .50827 m .52916 .50129 L .52943 .50097 L p 0 0 .044 r
F P
0 g
s
.52311 .49744 m .52036 .48222 L .51917 .48264 L p .587 .448 .659 r
F P
0 g
s
.51917 .48264 m .5226 .49761 L .52311 .49744 L p .587 .448 .659 r
F P
0 g
s
.52374 .50809 m .52078 .50072 L .521 .50105 L p .825 .429 0 r
F P
0 g
s
.521 .50105 m .52381 .5082 L .52374 .50809 L p .825 .429 0 r
F P
0 g
s
.31803 .78748 m .34436 .77365 L .36608 .78456 L p .673 .771 .924 r
F P
0 g
s
.39167 .76063 m .36608 .78456 L .34436 .77365 L p .736 .765 .876 r
F P
0 g
s
.36608 .78456 m .39167 .76063 L .41157 .76864 L p .73 .753 .87 r
F P
0 g
s
.55085 .35999 m .56078 .31912 L .54605 .31673 L p .737 .646 .759 r
F P
0 g
s
.54605 .31673 m .54023 .35831 L .55085 .35999 L p .737 .646 .759 r
F P
0 g
s
.52943 .50097 m .52657 .50817 L .52649 .50827 L p 0 0 .044 r
F P
0 g
s
.52657 .50817 m .52943 .50097 L .52962 .50064 L p 0 0 0 r
F P
0 g
s
.53092 .48252 m .52764 .49757 L .52812 .49777 L p .827 .648 .66 r
F P
0 g
s
.52764 .49757 m .53092 .48252 L .52971 .48213 L p .802 .622 .658 r
F P
0 g
s
.49001 .51966 m .48999 .52157 L .49174 .52416 L p .987 .719 .413 r
F P
0 g
s
.79167 .62443 m .82372 .65551 L .8361 .63414 L p .429 .479 .81 r
F P
0 g
s
.8361 .63414 m .80232 .60501 L .79167 .62443 L p .429 .479 .81 r
F P
0 g
s
.52369 .50798 m .52064 .50038 L .52078 .50072 L p .667 .328 0 r
F P
0 g
s
.52078 .50072 m .52374 .50809 L .52369 .50798 L p .667 .328 0 r
F P
0 g
s
.52366 .4973 m .52163 .48189 L .52036 .48222 L p .619 .47 .657 r
F P
0 g
s
.52036 .48222 m .52311 .49744 L .52366 .4973 L p .619 .47 .657 r
F P
0 g
s
.66658 .27439 m .69593 .24811 L .67512 .23401 L p .733 .736 .853 r
F P
0 g
s
.67512 .23401 m .6492 .26288 L .66658 .27439 L p .733 .736 .853 r
F P
0 g
s
.52971 .48213 m .52712 .4974 L .52764 .49757 L p .802 .622 .658 r
F P
0 g
s
.52712 .4974 m .52971 .48213 L .52842 .48183 L p .777 .597 .656 r
F P
0 g
s
.62371 .29676 m .6492 .26288 L .62948 .25292 L p .753 .718 .819 r
F P
0 g
s
.62948 .25292 m .60796 .289 L .62371 .29676 L p .753 .718 .819 r
F P
0 g
s
.27197 .77624 m .29573 .77348 L .31803 .78748 L p .509 .738 .977 r
F P
0 g
s
.34436 .77365 m .31803 .78748 L .29573 .77348 L p .673 .774 .926 r
F P
0 g
s
.52367 .50786 m .52057 .50003 L .52064 .50038 L p 0 0 .418 r
F P
0 g
s
.52064 .50038 m .52369 .50798 L .52367 .50786 L p 0 0 .418 r
F P
0 g
s
.52423 .4972 m .52296 .48167 L .52163 .48189 L p .649 .491 .655 r
F P
0 g
s
.52163 .48189 m .52366 .4973 L .52423 .4972 L p .649 .491 .655 r
F P
0 g
s
.52975 .50029 m .52668 .50795 L .52664 .50806 L p .703 .781 .297 r
F P
0 g
s
.52668 .50795 m .52975 .50029 L .52979 .49994 L p .889 .882 .45 r
F P
0 g
s
.52842 .48183 m .52657 .49727 L .52712 .4974 L p .777 .597 .656 r
F P
0 g
s
.52657 .49727 m .52842 .48183 L .52708 .48163 L p .752 .574 .655 r
F P
0 g
s
.52481 .49715 m .52432 .48155 L .52296 .48167 L p .676 .511 .655 r
F P
0 g
s
.52296 .48167 m .52423 .4972 L .52481 .49715 L p .676 .511 .655 r
F P
0 g
s
.52708 .48163 m .52599 .49719 L .52657 .49727 L p .752 .574 .655 r
F P
0 g
s
.52599 .49719 m .52708 .48163 L .52571 .48154 L p .727 .553 .655 r
F P
0 g
s
.52367 .50775 m .52058 .49968 L .52057 .50003 L p 0 0 .528 r
F P
0 g
s
.52057 .50003 m .52367 .50786 L .52367 .50775 L p 0 0 .528 r
F P
0 g
s
.52541 .49715 m .52571 .48154 L .52432 .48155 L p .702 .532 .654 r
F P
0 g
s
.52432 .48155 m .52481 .49715 L .52541 .49715 L p .702 .532 .654 r
F P
0 g
s
.52571 .48154 m .52541 .49715 L .52599 .49719 L p .727 .553 .655 r
F P
0 g
s
.52979 .49994 m .52669 .50783 L .52668 .50795 L p .889 .882 .45 r
F P
0 g
s
.52669 .50783 m .52979 .49994 L .52977 .49959 L p .975 .899 .547 r
F P
0 g
s
.75534 .45618 m .69942 .47967 L .69679 .46623 L p .785 .832 .888 r
F P
0 g
s
.69679 .46623 m .75243 .43815 L .75534 .45618 L p .785 .832 .888 r
F P
0 g
s
.35075 .48294 m .41641 .50041 L .41671 .50869 L p .562 .674 .914 r
F P
0 g
s
.50069 .3172 m .50753 .35864 L .51837 .35762 L p .686 .603 .758 r
F P
0 g
s
.50753 .35864 m .50069 .3172 L .48609 .31989 L p .667 .59 .759 r
F P
0 g
s
.5237 .50763 m .52067 .49933 L .52058 .49968 L p .017 .082 .588 r
F P
0 g
s
.52058 .49968 m .52367 .50775 L .5237 .50763 L p .017 .082 .588 r
F P
0 g
s
.52977 .49959 m .52669 .50772 L .52669 .50783 L p .975 .899 .547 r
F P
0 g
s
.52669 .50772 m .52977 .49959 L .52966 .49924 L p .993 .869 .597 r
F P
0 g
s
.21183 .68948 m .20662 .71368 L .22612 .73425 L p .961 .749 .572 r
F P
0 g
s
.23308 .75105 m .22612 .73425 L .20662 .71368 L p .881 .46 .049 r
F P
0 g
s
.54023 .35831 m .54605 .31673 L .53094 .31561 L p .72 .631 .757 r
F P
0 g
s
.53094 .31561 m .52933 .35751 L .54023 .35831 L p .72 .631 .757 r
F P
0 g
s
.52375 .50752 m .52083 .49899 L .52067 .49933 L p .17 .172 .617 r
F P
0 g
s
.52067 .49933 m .5237 .50763 L .52375 .50752 L p .17 .172 .617 r
F P
0 g
s
.52966 .49924 m .52665 .50761 L .52669 .50772 L p .993 .869 .597 r
F P
0 g
s
.52665 .50761 m .52966 .49924 L .52949 .49891 L p .979 .825 .621 r
F P
0 g
s
.52383 .50742 m .52106 .49866 L .52083 .49899 L p .284 .239 .63 r
F P
0 g
s
.52083 .49899 m .52375 .50752 L .52383 .50742 L p .284 .239 .63 r
F P
0 g
s
.48822 .51609 m .41613 .52566 L .4182 .53378 L p .699 .78 .914 r
F P
0 g
s
.4182 .53378 m .48881 .51886 L .48822 .51609 L p .699 .78 .914 r
F P
0 g
s
.35307 .55496 m .4182 .53378 L .41613 .52566 L p .741 .806 .904 r
F P
0 g
s
.52949 .49891 m .52659 .5075 L .52665 .50761 L p .979 .825 .621 r
F P
0 g
s
.52659 .5075 m .52949 .49891 L .52924 .49859 L p .952 .779 .632 r
F P
0 g
s
.48227 .70818 m .46926 .74638 L .45102 .74211 L p .753 .691 .792 r
F P
0 g
s
.46926 .74638 m .48227 .70818 L .49685 .71058 L p .739 .674 .788 r
F P
0 g
s
.51573 .31576 m .51837 .35762 L .52933 .35751 L p .703 .616 .757 r
F P
0 g
s
.51837 .35762 m .51573 .31576 L .50069 .3172 L p .686 .603 .758 r
F P
0 g
s
.52933 .35751 m .53094 .31561 L .51573 .31576 L p .703 .616 .757 r
F P
0 g
s
.52393 .50732 m .52135 .49836 L .52106 .49866 L p .37 .291 .635 r
F P
0 g
s
.52106 .49866 m .52383 .50742 L .52393 .50732 L p .37 .291 .635 r
F P
0 g
s
.56069 .51901 m .56071 .52092 L .56175 .5182 L p 0 0 .301 r
F P
0 g
s
.56175 .5182 m .56173 .51628 L .56069 .51901 L p 0 0 .301 r
F P
0 g
s
.52924 .49859 m .52651 .50739 L .52659 .5075 L p .952 .779 .632 r
F P
0 g
s
.52651 .50739 m .52924 .49859 L .52893 .49829 L p .921 .737 .636 r
F P
0 g
s
.43383 .73665 m .41157 .76864 L .39167 .76063 L p .761 .739 .833 r
F P
0 g
s
.41157 .76864 m .43383 .73665 L .45102 .74211 L p .751 .723 .827 r
F P
0 g
s
.78766 .26209 m .80825 .26604 L .78949 .24213 L p .363 .594 .934 r
F P
0 g
s
.78949 .24213 m .77005 .23989 L .78766 .26209 L p .363 .594 .934 r
F P
0 g
s
.45538 .28404 m .47222 .32377 L .48609 .31989 L p .653 .603 .786 r
F P
0 g
s
.47222 .32377 m .45538 .28404 L .43843 .29076 L p .636 .594 .79 r
F P
0 g
s
.52404 .50723 m .52171 .49808 L .52135 .49836 L p .438 .332 .637 r
F P
0 g
s
.52135 .49836 m .52393 .50732 L .52404 .50723 L p .438 .332 .637 r
F P
0 g
s
.52893 .49829 m .52641 .50729 L .52651 .50739 L p .921 .737 .636 r
F P
0 g
s
.52641 .50729 m .52893 .49829 L .52855 .49802 L p .89 .699 .637 r
F P
0 g
s
.48883 .51695 m .48881 .51886 L .48999 .52157 L p .981 .733 .329 r
F P
0 g
s
.82529 .37897 m .79584 .40824 L .78822 .38661 L p .886 .855 .806 r
F P
0 g
s
.78822 .38661 m .81722 .35458 L .82529 .37897 L p .886 .855 .806 r
F P
0 g
s
.41613 .52566 m .34922 .54202 L .35307 .55496 L p .741 .806 .904 r
F P
0 g
s
.29627 .58093 m .35307 .55496 L .34922 .54202 L p .784 .829 .887 r
F P
0 g
s
.52418 .50714 m .52213 .49783 L .52171 .49808 L p .493 .367 .637 r
F P
0 g
s
.52171 .49808 m .52404 .50723 L .52418 .50714 L p .493 .367 .637 r
F P
0 g
s
.68976 .78204 m .66325 .75849 L .6808 .7489 L p .612 .665 .877 r
F P
0 g
s
.6808 .7489 m .71091 .77078 L .68976 .78204 L p .612 .665 .877 r
F P
0 g
s
.52855 .49802 m .52629 .50721 L .52641 .50729 L p .89 .699 .637 r
F P
0 g
s
.52629 .50721 m .52855 .49802 L .52812 .49777 L p .861 .665 .637 r
F P
0 g
s
.63389 .50669 m .56217 .51349 L .56201 .51069 L p .698 .783 .917 r
F P
0 g
s
.56201 .51069 m .63375 .49839 L .63389 .50669 L p .698 .783 .917 r
F P
0 g
s
.52434 .50707 m .5226 .49761 L .52213 .49783 L p .538 .396 .636 r
F P
0 g
s
.52213 .49783 m .52418 .50714 L .52434 .50707 L p .538 .396 .636 r
F P
0 g
s
.52812 .49777 m .52614 .50713 L .52629 .50721 L p .861 .665 .637 r
F P
0 g
s
.52614 .50713 m .52812 .49777 L .52764 .49757 L p .833 .635 .636 r
F P
0 g
s
.58561 .74546 m .57154 .70745 L .58531 .70386 L p .64 .6 .793 r
F P
0 g
s
.58531 .70386 m .60362 .74089 L .58561 .74546 L p .64 .6 .793 r
F P
0 g
s
.25024 .60982 m .21684 .63944 L .23033 .66051 L p .873 .835 .806 r
F P
0 g
s
.21183 .68948 m .23033 .66051 L .21684 .63944 L p .928 .835 .732 r
F P
0 g
s
.63283 .53183 m .56175 .5182 L .56071 .52092 L p .62 .711 .911 r
F P
0 g
s
.5245 .50702 m .52311 .49744 L .5226 .49761 L p .578 .423 .635 r
F P
0 g
s
.5226 .49761 m .52434 .50707 L .5245 .50702 L p .578 .423 .635 r
F P
0 g
s
.52764 .49757 m .52599 .50706 L .52614 .50713 L p .833 .635 .636 r
F P
0 g
s
.52599 .50706 m .52764 .49757 L .52712 .4974 L p .805 .608 .635 r
F P
0 g
s
.57486 .32272 m .59066 .28263 L .57213 .27778 L p .744 .676 .785 r
F P
0 g
s
.57213 .27778 m .56078 .31912 L .57486 .32272 L p .744 .676 .785 r
F P
0 g
s
.52468 .50697 m .52366 .4973 L .52311 .49744 L p .612 .447 .634 r
F P
0 g
s
.52311 .49744 m .5245 .50702 L .52468 .50697 L p .612 .447 .634 r
F P
0 g
s
.52712 .4974 m .52582 .507 L .52599 .50706 L p .805 .608 .635 r
F P
0 g
s
.52582 .507 m .52712 .4974 L .52657 .49727 L p .779 .583 .634 r
F P
0 g
s
.52487 .50694 m .52423 .4972 L .52366 .4973 L p .644 .47 .634 r
F P
0 g
s
.52366 .4973 m .52468 .50697 L .52487 .50694 L p .644 .47 .634 r
F P
0 g
s
.52657 .49727 m .52564 .50696 L .52582 .507 L p .779 .583 .634 r
F P
0 g
s
.52564 .50696 m .52657 .49727 L .52599 .49719 L p .753 .559 .633 r
F P
0 g
s
.52506 .50692 m .52481 .49715 L .52423 .4972 L p .673 .492 .633 r
F P
0 g
s
.52423 .4972 m .52487 .50694 L .52506 .50692 L p .673 .492 .633 r
F P
0 g
s
.52599 .49719 m .52545 .50693 L .52564 .50696 L p .753 .559 .633 r
F P
0 g
s
.52545 .50693 m .52599 .49719 L .52541 .49715 L p .727 .536 .633 r
F P
0 g
s
.52525 .50692 m .52541 .49715 L .52481 .49715 L p .7 .514 .633 r
F P
0 g
s
.52481 .49715 m .52506 .50692 L .52525 .50692 L p .7 .514 .633 r
F P
0 g
s
.52541 .49715 m .52525 .50692 L .52545 .50693 L p .727 .536 .633 r
F P
0 g
s
.56175 .5182 m .63283 .53183 L .63447 .52366 L p .615 .713 .915 r
F P
0 g
s
.63283 .53183 m .69848 .55186 L .70164 .53883 L p .572 .671 .906 r
F P
0 g
s
.70164 .53883 m .63447 .52366 L .63283 .53183 L p .572 .671 .906 r
F P
0 g
s
.83297 .30508 m .83196 .32673 L .81815 .30132 L p .993 .743 .42 r
F P
0 g
s
.81815 .30132 m .81912 .2793 L .83297 .30508 L p .993 .743 .42 r
F P
0 g
s
.73801 .78423 m .71091 .77078 L .72947 .75814 L p .628 .738 .927 r
F P
0 g
s
.72947 .75814 m .75958 .76985 L .73801 .78423 L p .628 .738 .927 r
F P
0 g
s
.52515 .51235 m .52501 .50871 L .5252 .50872 L p .684 .374 .443 r
F P
0 g
s
.5252 .50872 m .52519 .51235 L .52515 .51235 L p .684 .374 .443 r
F P
0 g
s
.52519 .51235 m .5252 .50872 L .5254 .50871 L p .646 .343 .443 r
F P
0 g
s
.52511 .51235 m .52482 .50869 L .52501 .50871 L p .72 .403 .441 r
F P
0 g
s
.52501 .50871 m .52515 .51235 L .52511 .51235 L p .72 .403 .441 r
F P
0 g
s
.5254 .50871 m .52522 .51235 L .52519 .51235 L p .646 .343 .443 r
F P
0 g
s
.52522 .51235 m .5254 .50871 L .52559 .50868 L p .605 .308 .439 r
F P
0 g
s
.52507 .51234 m .52464 .50866 L .52482 .50869 L p .755 .43 .434 r
F P
0 g
s
.52482 .50869 m .52511 .51235 L .52507 .51234 L p .755 .43 .434 r
F P
0 g
s
.52559 .50868 m .52526 .51235 L .52522 .51235 L p .605 .308 .439 r
F P
0 g
s
.52526 .51235 m .52559 .50868 L .52577 .50865 L p .559 .269 .432 r
F P
0 g
s
.52503 .51233 m .52446 .50861 L .52464 .50866 L p .79 .456 .424 r
F P
0 g
s
.52464 .50866 m .52507 .51234 L .52503 .51233 L p .79 .456 .424 r
F P
0 g
s
.52577 .50865 m .5253 .51234 L .52526 .51235 L p .559 .269 .432 r
F P
0 g
s
.5253 .51234 m .52577 .50865 L .52594 .50859 L p .505 .224 .42 r
F P
0 g
s
.525 .51232 m .5243 .50855 L .52446 .50861 L p .825 .482 .407 r
F P
0 g
s
.52446 .50861 m .52503 .51233 L .525 .51232 L p .825 .482 .407 r
F P
0 g
s
.52594 .50859 m .52534 .51233 L .5253 .51234 L p .505 .224 .42 r
F P
0 g
s
.52534 .51233 m .52594 .50859 L .52611 .50853 L p .442 .168 .402 r
F P
0 g
s
.52497 .5123 m .52415 .50847 L .5243 .50855 L p .86 .508 .383 r
F P
0 g
s
.5243 .50855 m .525 .51232 L .52497 .5123 L p .86 .508 .383 r
F P
0 g
s
.52611 .50853 m .52537 .51231 L .52534 .51233 L p .442 .168 .402 r
F P
0 g
s
.52537 .51231 m .52611 .50853 L .52625 .50845 L p .362 .1 .376 r
F P
0 g
s
.64378 .76682 m .62052 .73515 L .63605 .72832 L p .612 .619 .834 r
F P
0 g
s
.63605 .72832 m .66325 .75849 L .64378 .76682 L p .612 .619 .834 r
F P
0 g
s
.52494 .51229 m .52401 .50839 L .52415 .50847 L p .894 .532 .348 r
F P
0 g
s
.52415 .50847 m .52497 .5123 L .52494 .51229 L p .894 .532 .348 r
F P
0 g
s
.52625 .50845 m .5254 .5123 L .52537 .51231 L p .362 .1 .376 r
F P
0 g
s
.5254 .5123 m .52625 .50845 L .52638 .50837 L p .259 .012 .336 r
F P
0 g
s
.34986 .25179 m .32137 .23341 L .30222 .25216 L p .655 .713 .89 r
F P
0 g
s
.27559 .24516 m .30222 .25216 L .32137 .23341 L p .699 .797 .926 r
F P
0 g
s
.52492 .51227 m .5239 .5083 L .52401 .50839 L p .923 .552 .294 r
F P
0 g
s
.52401 .50839 m .52494 .51229 L .52492 .51227 L p .923 .552 .294 r
F P
0 g
s
.29687 .44252 m .35266 .46948 L .35075 .48294 L p .519 .619 .891 r
F P
0 g
s
.41641 .50041 m .35075 .48294 L .35266 .46948 L p .573 .67 .905 r
F P
0 g
s
.52638 .50837 m .52542 .51228 L .5254 .5123 L p .259 .012 .336 r
F P
0 g
s
.52542 .51228 m .52638 .50837 L .52649 .50827 L p .122 0 .277 r
F P
0 g
s
.5249 .51225 m .52381 .5082 L .5239 .5083 L p .936 .561 .212 r
F P
0 g
s
.5239 .5083 m .52492 .51227 L .5249 .51225 L p .936 .561 .212 r
F P
0 g
s
.52649 .50827 m .52545 .51226 L .52542 .51228 L p .122 0 .277 r
F P
0 g
s
.52545 .51226 m .52649 .50827 L .52657 .50817 L p 0 0 .186 r
F P
0 g
s
.52489 .51222 m .52374 .50809 L .52381 .5082 L p .907 .542 .088 r
F P
0 g
s
.52381 .5082 m .5249 .51225 L .52489 .51222 L p .907 .542 .088 r
F P
0 g
s
.52657 .50817 m .52546 .51224 L .52545 .51226 L p 0 0 .186 r
F P
0 g
s
.52546 .51224 m .52657 .50817 L .52664 .50806 L p 0 0 .051 r
F P
0 g
s
.56173 .51628 m .56175 .5182 L .56219 .51541 L p 0 0 .154 r
F P
0 g
s
.56219 .51541 m .56217 .51349 L .56173 .51628 L p 0 0 .154 r
F P
0 g
s
.52488 .5122 m .52369 .50798 L .52374 .50809 L p .796 .472 0 r
F P
0 g
s
.52374 .50809 m .52489 .51222 L .52488 .5122 L p .796 .472 0 r
F P
0 g
s
.23308 .75105 m .25055 .75917 L .27197 .77624 L p 0 .412 .839 r
F P
0 g
s
.29573 .77348 m .27197 .77624 L .25055 .75917 L p .515 .729 .971 r
F P
0 g
s
.52664 .50806 m .52548 .51222 L .52546 .51224 L p 0 0 .051 r
F P
0 g
s
.52548 .51222 m .52664 .50806 L .52668 .50795 L p 0 0 0 r
F P
0 g
s
.52487 .51218 m .52367 .50786 L .52369 .50798 L p 0 0 .265 r
F P
0 g
s
.52369 .50798 m .52488 .5122 L .52487 .51218 L p 0 0 .265 r
F P
0 g
s
.52668 .50795 m .52548 .5122 L .52548 .51222 L p 0 0 0 r
F P
0 g
s
.52548 .5122 m .52668 .50795 L .52669 .50783 L p .826 .8 .307 r
F P
0 g
s
.52488 .51216 m .52367 .50775 L .52367 .50786 L p 0 0 .415 r
F P
0 g
s
.52367 .50786 m .52487 .51218 L .52488 .51216 L p 0 0 .415 r
F P
0 g
s
.52669 .50783 m .52549 .51217 L .52548 .5122 L p .826 .8 .307 r
F P
0 g
s
.52549 .51217 m .52669 .50783 L .52669 .50772 L p .958 .857 .443 r
F P
0 g
s
.48824 .51417 m .48822 .51609 L .48881 .51886 L p .903 .701 .195 r
F P
0 g
s
.52488 .51213 m .5237 .50763 L .52367 .50775 L p 0 0 .508 r
F P
0 g
s
.52367 .50775 m .52488 .51216 L .52488 .51213 L p 0 0 .508 r
F P
0 g
s
.52669 .50772 m .52549 .51215 L .52549 .51217 L p .958 .857 .443 r
F P
0 g
s
.52549 .51215 m .52669 .50772 L .52665 .50761 L p .998 .848 .523 r
F P
0 g
s
.52489 .51211 m .52375 .50752 L .5237 .50763 L p .102 .091 .558 r
F P
0 g
s
.5237 .50763 m .52488 .51213 L .52489 .51211 L p .102 .091 .558 r
F P
0 g
s
.52665 .50761 m .52548 .51213 L .52549 .51215 L p .998 .848 .523 r
F P
0 g
s
.52548 .51213 m .52665 .50761 L .52659 .5075 L p .99 .81 .566 r
F P
0 g
s
.52491 .51209 m .52383 .50742 L .52375 .50752 L p .236 .176 .584 r
F P
0 g
s
.52375 .50752 m .52489 .51211 L .52491 .51209 L p .236 .176 .584 r
F P
0 g
s
.52659 .5075 m .52547 .51211 L .52548 .51213 L p .99 .81 .566 r
F P
0 g
s
.52547 .51211 m .52659 .5075 L .52651 .50739 L p .964 .766 .588 r
F P
0 g
s
.52493 .51207 m .52393 .50732 L .52383 .50742 L p .336 .241 .597 r
F P
0 g
s
.52383 .50742 m .52491 .51209 L .52493 .51207 L p .336 .241 .597 r
F P
0 g
s
.52545 .51208 m .52651 .50739 L .52641 .50729 L p .932 .724 .599 r
F P
0 g
s
.52651 .50739 m .52545 .51208 L .52547 .51211 L p .964 .766 .588 r
F P
0 g
s
.4159 .25518 m .43843 .29076 L .45538 .28404 L p .645 .625 .816 r
F P
0 g
s
.43843 .29076 m .4159 .25518 L .39671 .26554 L p .63 .619 .821 r
F P
0 g
s
.52495 .51205 m .52404 .50723 L .52393 .50732 L p .413 .291 .604 r
F P
0 g
s
.52393 .50732 m .52493 .51207 L .52495 .51205 L p .413 .291 .604 r
F P
0 g
s
.52641 .50729 m .52543 .51206 L .52545 .51208 L p .932 .724 .599 r
F P
0 g
s
.52543 .51206 m .52641 .50729 L .52629 .50721 L p .899 .686 .605 r
F P
0 g
s
.52498 .51203 m .52418 .50714 L .52404 .50723 L p .474 .332 .607 r
F P
0 g
s
.52404 .50723 m .52495 .51205 L .52498 .51203 L p .474 .332 .607 r
F P
0 g
s
.52629 .50721 m .5254 .51205 L .52543 .51206 L p .899 .686 .605 r
F P
0 g
s
.5254 .51205 m .52629 .50721 L .52614 .50713 L p .868 .652 .608 r
F P
0 g
s
.52501 .51202 m .52434 .50707 L .52418 .50714 L p .524 .366 .609 r
F P
0 g
s
.52418 .50714 m .52498 .51203 L .52501 .51202 L p .524 .366 .609 r
F P
0 g
s
.52614 .50713 m .52538 .51203 L .5254 .51205 L p .868 .652 .608 r
F P
0 g
s
.52538 .51203 m .52614 .50713 L .52599 .50706 L p .838 .621 .609 r
F P
0 g
s
.69848 .55186 m .75581 .57686 L .76062 .55974 L p .523 .621 .891 r
F P
0 g
s
.76062 .55974 m .70164 .53883 L .69848 .55186 L p .523 .621 .891 r
F P
0 g
s
.47363 .27881 m .48609 .31989 L .50069 .3172 L p .67 .613 .783 r
F P
0 g
s
.48609 .31989 m .47363 .27881 L .45538 .28404 L p .653 .603 .786 r
F P
0 g
s
.63447 .52366 m .56219 .51541 L .56175 .5182 L p .615 .713 .915 r
F P
0 g
s
.52504 .51201 m .5245 .50702 L .52434 .50707 L p .567 .396 .61 r
F P
0 g
s
.52434 .50707 m .52501 .51202 L .52504 .51201 L p .567 .396 .61 r
F P
0 g
s
.52599 .50706 m .52534 .51202 L .52538 .51203 L p .838 .621 .609 r
F P
0 g
s
.52534 .51202 m .52599 .50706 L .52582 .507 L p .809 .593 .61 r
F P
0 g
s
.52508 .512 m .52468 .50697 L .5245 .50702 L p .604 .424 .61 r
F P
0 g
s
.5245 .50702 m .52504 .51201 L .52508 .512 L p .604 .424 .61 r
F P
0 g
s
.52582 .507 m .52531 .51201 L .52534 .51202 L p .809 .593 .61 r
F P
0 g
s
.52531 .51201 m .52582 .507 L .52564 .50696 L p .781 .567 .61 r
F P
0 g
s
.52512 .51199 m .52487 .50694 L .52468 .50697 L p .638 .449 .61 r
F P
0 g
s
.52468 .50697 m .52508 .512 L .52512 .51199 L p .638 .449 .61 r
F P
0 g
s
.52564 .50696 m .52527 .512 L .52531 .51201 L p .781 .567 .61 r
F P
0 g
s
.52527 .512 m .52564 .50696 L .52545 .50693 L p .753 .542 .61 r
F P
0 g
s
.52516 .51199 m .52506 .50692 L .52487 .50694 L p .669 .472 .611 r
F P
0 g
s
.52487 .50694 m .52512 .51199 L .52516 .51199 L p .669 .472 .611 r
F P
0 g
s
.52545 .50693 m .52523 .51199 L .52527 .512 L p .753 .542 .61 r
F P
0 g
s
.52523 .51199 m .52545 .50693 L .52525 .50692 L p .726 .519 .611 r
F P
0 g
s
.5252 .51199 m .52525 .50692 L .52506 .50692 L p .698 .496 .611 r
F P
0 g
s
.52506 .50692 m .52516 .51199 L .5252 .51199 L p .698 .496 .611 r
F P
0 g
s
.52525 .50692 m .5252 .51199 L .52523 .51199 L p .726 .519 .611 r
F P
0 g
s
.56078 .31912 m .57213 .27778 L .55272 .27456 L p .73 .662 .782 r
F P
0 g
s
.55272 .27456 m .54605 .31673 L .56078 .31912 L p .73 .662 .782 r
F P
0 g
s
.2307 .36047 m .25985 .39183 L .25338 .41353 L p .391 .457 .809 r
F P
0 g
s
.29687 .44252 m .25338 .41353 L .25985 .39183 L p .481 .554 .853 r
F P
0 g
s
.46832 .70482 m .45102 .74211 L .43383 .73665 L p .767 .708 .796 r
F P
0 g
s
.45102 .74211 m .46832 .70482 L .48227 .70818 L p .753 .691 .792 r
F P
0 g
s
.82937 .7294 m .82226 .74637 L .84016 .72615 L p 0 0 .015 r
F P
0 g
s
.84016 .72615 m .84779 .70845 L .82937 .7294 L p 0 0 .015 r
F P
0 g
s
.60796 .289 m .62948 .25292 L .60775 .24474 L p .743 .704 .815 r
F P
0 g
s
.60775 .24474 m .59066 .28263 L .60796 .289 L p .743 .704 .815 r
F P
0 g
s
.52652 .67189 m .52703 .71236 L .51184 .71198 L p .712 .625 .759 r
F P
0 g
s
.52703 .71236 m .52652 .67189 L .53754 .67142 L p .694 .611 .759 r
F P
0 g
s
.53754 .67142 m .54218 .71173 L .52703 .71236 L p .694 .611 .759 r
F P
0 g
s
.52518 .51386 m .52515 .51235 L .52519 .51235 L p .693 .407 .485 r
F P
0 g
s
.52519 .51235 m .52518 .51386 L .52518 .51386 L p .693 .407 .485 r
F P
0 g
s
.52518 .51386 m .52519 .51235 L .52522 .51235 L p .657 .378 .485 r
F P
0 g
s
.52518 .51386 m .52511 .51235 L .52515 .51235 L p .727 .435 .483 r
F P
0 g
s
.52515 .51235 m .52518 .51386 L .52518 .51386 L p .727 .435 .483 r
F P
0 g
s
.52522 .51235 m .52518 .51386 L .52518 .51386 L p .657 .378 .485 r
F P
0 g
s
.52518 .51386 m .52522 .51235 L .52526 .51235 L p .619 .346 .482 r
F P
0 g
s
.52517 .51386 m .52507 .51234 L .52511 .51235 L p .761 .462 .478 r
F P
0 g
s
.52511 .51235 m .52518 .51386 L .52517 .51386 L p .761 .462 .478 r
F P
0 g
s
.52526 .51235 m .52519 .51386 L .52518 .51386 L p .619 .346 .482 r
F P
0 g
s
.52519 .51386 m .52526 .51235 L .5253 .51234 L p .576 .311 .477 r
F P
0 g
s
.52517 .51385 m .52503 .51233 L .52507 .51234 L p .795 .488 .471 r
F P
0 g
s
.52507 .51234 m .52517 .51386 L .52517 .51385 L p .795 .488 .471 r
F P
0 g
s
.5253 .51234 m .52519 .51386 L .52519 .51386 L p .576 .311 .477 r
F P
0 g
s
.52519 .51386 m .5253 .51234 L .52534 .51233 L p .527 .27 .468 r
F P
0 g
s
.52517 .51385 m .525 .51232 L .52503 .51233 L p .829 .515 .459 r
F P
0 g
s
.52503 .51233 m .52517 .51385 L .52517 .51385 L p .829 .515 .459 r
F P
0 g
s
.52534 .51233 m .52519 .51385 L .52519 .51386 L p .527 .27 .468 r
F P
0 g
s
.52519 .51385 m .52534 .51233 L .52537 .51231 L p .47 .222 .456 r
F P
0 g
s
.52517 .51385 m .52497 .5123 L .525 .51232 L p .864 .543 .442 r
F P
0 g
s
.525 .51232 m .52517 .51385 L .52517 .51385 L p .864 .543 .442 r
F P
0 g
s
.52537 .51231 m .52519 .51385 L .52519 .51385 L p .47 .222 .456 r
F P
0 g
s
.52519 .51385 m .52537 .51231 L .5254 .5123 L p .399 .164 .437 r
F P
0 g
s
.52517 .51385 m .52494 .51229 L .52497 .5123 L p .899 .571 .417 r
F P
0 g
s
.52497 .5123 m .52517 .51385 L .52517 .51385 L p .899 .571 .417 r
F P
0 g
s
.5254 .5123 m .52519 .51385 L .52519 .51385 L p .399 .164 .437 r
F P
0 g
s
.52519 .51385 m .5254 .5123 L .52542 .51228 L p .309 .089 .409 r
F P
0 g
s
.52516 .51385 m .52492 .51227 L .52494 .51229 L p .933 .598 .378 r
F P
0 g
s
.52494 .51229 m .52517 .51385 L .52516 .51385 L p .933 .598 .378 r
F P
0 g
s
.52542 .51228 m .5252 .51385 L .52519 .51385 L p .309 .089 .409 r
F P
0 g
s
.5252 .51385 m .52542 .51228 L .52545 .51226 L p .19 0 .365 r
F P
0 g
s
.52516 .51385 m .5249 .51225 L .52492 .51227 L p .957 .62 .318 r
F P
0 g
s
.52492 .51227 m .52516 .51385 L .52516 .51385 L p .957 .62 .318 r
F P
0 g
s
.52545 .51226 m .5252 .51385 L .5252 .51385 L p .19 0 .365 r
F P
0 g
s
.5252 .51385 m .52545 .51226 L .52546 .51224 L p .028 0 .298 r
F P
0 g
s
.52516 .51385 m .52489 .51222 L .5249 .51225 L p .955 .625 .223 r
F P
0 g
s
.5249 .51225 m .52516 .51385 L .52516 .51385 L p .955 .625 .223 r
F P
0 g
s
.52546 .51224 m .5252 .51385 L .5252 .51385 L p .028 0 .298 r
F P
0 g
s
.5252 .51385 m .52546 .51224 L .52548 .51222 L p 0 0 .192 r
F P
0 g
s
.52516 .51385 m .52488 .5122 L .52489 .51222 L p .888 .589 .08 r
F P
0 g
s
.52489 .51222 m .52516 .51385 L .52516 .51385 L p .888 .589 .08 r
F P
0 g
s
.52548 .51222 m .5252 .51385 L .5252 .51385 L p 0 0 .192 r
F P
0 g
s
.5252 .51385 m .52548 .51222 L .52548 .5122 L p 0 0 .037 r
F P
0 g
s
.52516 .51385 m .52487 .51218 L .52488 .5122 L p .716 .483 0 r
F P
0 g
s
.52488 .5122 m .52516 .51385 L .52516 .51385 L p .716 .483 0 r
F P
0 g
s
.34922 .54202 m .29056 .56394 L .29627 .58093 L p .784 .829 .887 r
F P
0 g
s
.25024 .60982 m .29627 .58093 L .29056 .56394 L p .829 .851 .863 r
F P
0 g
s
.52548 .5122 m .5252 .51385 L .5252 .51385 L p 0 0 .037 r
F P
0 g
s
.5252 .51385 m .52548 .5122 L .52549 .51217 L p .737 .693 .151 r
F P
0 g
s
.52516 .51384 m .52488 .51216 L .52487 .51218 L p 0 0 .283 r
F P
0 g
s
.52487 .51218 m .52516 .51385 L .52516 .51384 L p 0 0 .283 r
F P
0 g
s
.52549 .51217 m .5252 .51384 L .5252 .51385 L p .737 .693 .151 r
F P
0 g
s
.5252 .51384 m .52549 .51217 L .52549 .51215 L p .919 .795 .32 r
F P
0 g
s
.52516 .51384 m .52488 .51213 L .52488 .51216 L p 0 0 .412 r
F P
0 g
s
.52488 .51216 m .52516 .51384 L .52516 .51384 L p 0 0 .412 r
F P
0 g
s
.52549 .51215 m .5252 .51384 L .5252 .51384 L p .919 .795 .32 r
F P
0 g
s
.5252 .51384 m .52549 .51215 L .52548 .51213 L p .991 .813 .435 r
F P
0 g
s
.52516 .51384 m .52489 .51211 L .52488 .51213 L p .025 0 .488 r
F P
0 g
s
.52488 .51213 m .52516 .51384 L .52516 .51384 L p .025 0 .488 r
F P
0 g
s
.52548 .51213 m .5252 .51384 L .5252 .51384 L p .991 .813 .435 r
F P
0 g
s
.5252 .51384 m .52548 .51213 L .52547 .51211 L p .997 .788 .5 r
F P
0 g
s
.52516 .51384 m .52491 .51209 L .52489 .51211 L p .183 .107 .53 r
F P
0 g
s
.52489 .51211 m .52516 .51384 L .52516 .51384 L p .183 .107 .53 r
F P
0 g
s
.52547 .51211 m .5252 .51384 L .5252 .51384 L p .997 .788 .5 r
F P
0 g
s
.5252 .51384 m .52547 .51211 L .52545 .51208 L p .973 .748 .537 r
F P
0 g
s
.52516 .51384 m .52493 .51207 L .52491 .51209 L p .298 .186 .553 r
F P
0 g
s
.52491 .51209 m .52516 .51384 L .52516 .51384 L p .298 .186 .553 r
F P
0 g
s
.5252 .51384 m .52545 .51208 L .52543 .51206 L p .941 .708 .557 r
F P
0 g
s
.52545 .51208 m .5252 .51384 L .5252 .51384 L p .973 .748 .537 r
F P
0 g
s
.52517 .51384 m .52495 .51205 L .52493 .51207 L p .386 .247 .567 r
F P
0 g
s
.52493 .51207 m .52516 .51384 L .52517 .51384 L p .386 .247 .567 r
F P
0 g
s
.52543 .51206 m .5252 .51384 L .5252 .51384 L p .941 .708 .557 r
F P
0 g
s
.5252 .51384 m .52543 .51206 L .5254 .51205 L p .907 .67 .569 r
F P
0 g
s
.52517 .51384 m .52498 .51203 L .52495 .51205 L p .454 .295 .575 r
F P
0 g
s
.52495 .51205 m .52517 .51384 L .52517 .51384 L p .454 .295 .575 r
F P
0 g
s
.5254 .51205 m .52519 .51384 L .5252 .51384 L p .907 .67 .569 r
F P
0 g
s
.52519 .51384 m .5254 .51205 L .52538 .51203 L p .873 .636 .576 r
F P
0 g
s
.52517 .51384 m .52501 .51202 L .52498 .51203 L p .509 .335 .58 r
F P
0 g
s
.52498 .51203 m .52517 .51384 L .52517 .51384 L p .509 .335 .58 r
F P
0 g
s
.52538 .51203 m .52519 .51384 L .52519 .51384 L p .873 .636 .576 r
F P
0 g
s
.52519 .51384 m .52538 .51203 L .52534 .51202 L p .842 .605 .581 r
F P
0 g
s
.52517 .51383 m .52504 .51201 L .52501 .51202 L p .555 .368 .583 r
F P
0 g
s
.52501 .51202 m .52517 .51384 L .52517 .51383 L p .555 .368 .583 r
F P
0 g
s
.52534 .51202 m .52519 .51384 L .52519 .51384 L p .842 .605 .581 r
F P
0 g
s
.52519 .51384 m .52534 .51202 L .52531 .51201 L p .811 .577 .583 r
F P
0 g
s
.56217 .51349 m .56219 .51541 L .56203 .5126 L p .759 .604 .035 r
F P
0 g
s
.56203 .5126 m .56201 .51069 L .56217 .51349 L p .759 .604 .035 r
F P
0 g
s
.52517 .51383 m .52508 .512 L .52504 .51201 L p .596 .399 .585 r
F P
0 g
s
.52504 .51201 m .52517 .51383 L .52517 .51383 L p .596 .399 .585 r
F P
0 g
s
.52531 .51201 m .52519 .51383 L .52519 .51384 L p .811 .577 .583 r
F P
0 g
s
.52519 .51383 m .52531 .51201 L .52527 .512 L p .782 .55 .585 r
F P
0 g
s
.52518 .51383 m .52512 .51199 L .52508 .512 L p .631 .426 .586 r
F P
0 g
s
.52508 .512 m .52517 .51383 L .52518 .51383 L p .631 .426 .586 r
F P
0 g
s
.52527 .512 m .52519 .51383 L .52519 .51383 L p .782 .55 .585 r
F P
0 g
s
.52519 .51383 m .52527 .512 L .52523 .51199 L p .753 .525 .586 r
F P
0 g
s
.52518 .51383 m .52516 .51199 L .52512 .51199 L p .664 .452 .587 r
F P
0 g
s
.52512 .51199 m .52518 .51383 L .52518 .51383 L p .664 .452 .587 r
F P
0 g
s
.52523 .51199 m .52518 .51383 L .52519 .51383 L p .753 .525 .586 r
F P
0 g
s
.52518 .51383 m .52523 .51199 L .5252 .51199 L p .724 .5 .587 r
F P
0 g
s
.52518 .51383 m .5252 .51199 L .52516 .51199 L p .695 .476 .587 r
F P
0 g
s
.52516 .51199 m .52518 .51383 L .52518 .51383 L p .695 .476 .587 r
F P
0 g
s
.5252 .51199 m .52518 .51383 L .52518 .51383 L p .724 .5 .587 r
F P
0 g
s
.51548 .6716 m .51184 .71198 L .49685 .71058 L p .729 .641 .76 r
F P
0 g
s
.51184 .71198 m .51548 .6716 L .52652 .67189 L p .712 .625 .759 r
F P
0 g
s
.69942 .47967 m .63375 .49839 L .6318 .49013 L p .742 .805 .902 r
F P
0 g
s
.6318 .49013 m .69679 .46623 L .69942 .47967 L p .742 .805 .902 r
F P
0 g
s
.39671 .26554 m .3699 .23728 L .34986 .25179 L p .634 .657 .855 r
F P
0 g
s
.32137 .23341 m .34986 .25179 L .3699 .23728 L p .658 .713 .888 r
F P
0 g
s
.3699 .23728 m .39671 .26554 L .4159 .25518 L p .644 .659 .85 r
F P
0 g
s
.54218 .71173 m .53754 .67142 L .54837 .67019 L p .675 .597 .76 r
F P
0 g
s
.54837 .67019 m .55709 .71009 L .54218 .71173 L p .675 .597 .76 r
F P
0 g
s
.48826 .51137 m .48824 .51328 L .48822 .51609 L p .713 .588 .013 r
F P
0 g
s
.41613 .52566 m .48822 .51609 L .48824 .51328 L p .697 .785 .919 r
F P
0 g
s
.60362 .74089 m .58531 .70386 L .5982 .69936 L p .621 .59 .798 r
F P
0 g
s
.5982 .69936 m .62052 .73515 L .60362 .74089 L p .621 .59 .798 r
F P
0 g
s
.49286 .27519 m .50069 .3172 L .51573 .31576 L p .686 .624 .781 r
F P
0 g
s
.50069 .3172 m .49286 .27519 L .47363 .27881 L p .67 .613 .783 r
F P
0 g
s
.52518 .51386 m .52518 .51409 L .52518 .51386 L closepath p .699 .432 .517 r
F P
0 g
s
.52518 .51386 m .52518 .51409 L .52518 .51386 L closepath p .665 .405 .517 r
F P
0 g
s
.52518 .51386 m .52518 .51409 L .52518 .51386 L closepath p .732 .459 .515 r
F P
0 g
s
.52519 .51386 m .52518 .51409 L .52518 .51386 L closepath p .629 .375 .515 r
F P
0 g
s
.52518 .51386 m .52518 .51409 L .52517 .51386 L closepath p .764 .486 .512 r
F P
0 g
s
.52519 .51386 m .52518 .51409 L .52519 .51386 L closepath p .589 .342 .511 r
F P
0 g
s
.52517 .51386 m .52518 .51409 L .52517 .51385 L closepath p .797 .512 .507 r
F P
0 g
s
.52519 .51385 m .52518 .51409 L .52519 .51386 L closepath p .544 .306 .505 r
F P
0 g
s
.52517 .51385 m .52518 .51409 L .52517 .51385 L closepath p .83 .54 .498 r
F P
0 g
s
.52519 .51385 m .52518 .51409 L .52519 .51385 L closepath p .491 .263 .496 r
F P
0 g
s
.52517 .51385 m .52518 .51409 L .52517 .51385 L closepath p .864 .569 .486 r
F P
0 g
s
.52519 .51385 m .52518 .51409 L .52519 .51385 L closepath p .427 .212 .482 r
F P
0 g
s
.52517 .51385 m .52518 .51409 L .52517 .51385 L closepath p .9 .599 .468 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .52519 .51385 L closepath p .346 .147 .462 r
F P
0 g
s
.52517 .51385 m .52518 .51409 L .52516 .51385 L closepath p .935 .63 .439 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .5252 .51385 L closepath p .241 .065 .43 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51385 L closepath p .965 .66 .395 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .5252 .51385 L closepath p .099 0 .38 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51385 L closepath p .978 .68 .323 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .5252 .51385 L closepath p 0 0 .299 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51385 L closepath p .943 .671 .208 r
F P
0 g
s
.5252 .51385 m .52518 .51409 L .5252 .51385 L closepath p 0 0 .171 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51385 L closepath p .814 .598 .041 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51385 L closepath p 0 0 0 r
F P
0 g
s
.52516 .51385 m .52518 .51409 L .52516 .51384 L closepath p 0 0 .149 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .861 .717 .193 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52516 .51384 L closepath p 0 0 .308 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .972 .768 .339 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52516 .51384 L closepath p 0 0 .412 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .996 .759 .43 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52516 .51384 L closepath p .127 .036 .473 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .979 .727 .483 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52516 .51384 L closepath p .259 .131 .508 r
F P
0 g
s
.5252 .51384 m .52518 .51409 L .5252 .51384 L closepath p .947 .69 .514 r
F P
0 g
s
.52516 .51384 m .52518 .51409 L .52517 .51384 L closepath p .358 .202 .529 r
F P
0 g
s
.52519 .51384 m .52518 .51409 L .5252 .51384 L closepath p .912 .653 .533 r
F P
0 g
s
.52517 .51384 m .52518 .51409 L .52517 .51384 L closepath p .433 .258 .542 r
F P
0 g
s
.52519 .51384 m .52518 .51409 L .52519 .51384 L closepath p .878 .62 .545 r
F P
0 g
s
.52517 .51384 m .52518 .51409 L .52517 .51384 L closepath p .494 .303 .551 r
F P
0 g
s
.52519 .51384 m .52518 .51409 L .52519 .51384 L closepath p .844 .589 .552 r
F P
0 g
s
.52517 .51384 m .52518 .51409 L .52517 .51383 L closepath p .544 .341 .556 r
F P
0 g
s
.52519 .51383 m .52518 .51409 L .52519 .51384 L closepath p .813 .56 .557 r
F P
0 g
s
.52517 .51383 m .52518 .51409 L .52517 .51383 L closepath p .586 .374 .56 r
F P
0 g
s
.52519 .51383 m .52518 .51409 L .52519 .51383 L closepath p .782 .533 .56 r
F P
0 g
s
.52517 .51383 m .52518 .51409 L .52518 .51383 L closepath p .624 .404 .562 r
F P
0 g
s
.52518 .51383 m .52518 .51409 L .52519 .51383 L closepath p .752 .508 .562 r
F P
0 g
s
.52518 .51383 m .52518 .51409 L .52518 .51383 L closepath p .659 .431 .563 r
F P
0 g
s
.52518 .51383 m .52518 .51409 L .52518 .51383 L closepath p .722 .482 .563 r
F P
0 g
s
.52518 .51383 m .52518 .51409 L .52518 .51383 L closepath p .691 .457 .564 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .5252 .51434 L closepath p .198 .087 .493 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .951 .646 .42 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .5252 .51434 L closepath p .312 .169 .52 r
F P
0 g
s
.52518 .51409 m .52519 .51433 L .5252 .51433 L closepath p .918 .615 .455 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .52519 .51434 L closepath p .398 .231 .536 r
F P
0 g
s
.52518 .51409 m .52519 .51432 L .52519 .51433 L closepath p .882 .584 .478 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52519 .51434 L closepath p .465 .281 .547 r
F P
0 g
s
.52518 .51409 m .52519 .51432 L .52519 .51432 L closepath p .847 .554 .493 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52519 .51434 L closepath p .52 .323 .554 r
F P
0 g
s
.52518 .51409 m .52519 .51432 L .52519 .51432 L closepath p .813 .526 .503 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52519 .51434 L closepath p .606 .389 .561 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52519 .51434 L closepath p .566 .358 .558 r
F P
0 g
s
.52518 .51409 m .52519 .51432 L .52519 .51432 L closepath p .78 .499 .51 r
F P
0 g
s
.52518 .51409 m .52519 .51434 L .52518 .51435 L closepath p .642 .418 .563 r
F P
0 g
s
.52518 .51409 m .52518 .51432 L .52519 .51432 L closepath p .748 .472 .514 r
F P
0 g
s
.52518 .51409 m .52518 .51435 L .52518 .51435 L closepath p .675 .444 .564 r
F P
0 g
s
.52518 .51409 m .52518 .51432 L .52518 .51432 L closepath p .716 .446 .516 r
F P
0 g
s
.52518 .51409 m .52518 .51435 L .52518 .51435 L closepath p .707 .47 .564 r
F P
0 g
s
.52518 .51409 m .52518 .51432 L .52518 .51432 L closepath p .682 .419 .517 r
F P
0 g
s
.52518 .51409 m .52518 .51435 L .52518 .51434 L closepath p .737 .495 .563 r
F P
0 g
s
.52518 .51409 m .52518 .51432 L .52518 .51432 L closepath p .647 .39 .516 r
F P
0 g
s
.52518 .51409 m .52518 .51434 L .52517 .51434 L closepath p .767 .52 .561 r
F P
0 g
s
.52518 .51409 m .52517 .51432 L .52518 .51432 L closepath p .609 .359 .513 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52517 .51434 L closepath p .797 .547 .559 r
F P
0 g
s
.52518 .51409 m .52517 .51432 L .52517 .51432 L closepath p .567 .325 .508 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52517 .51434 L closepath p .828 .574 .555 r
F P
0 g
s
.52518 .51409 m .52517 .51432 L .52517 .51432 L closepath p .518 .285 .501 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52517 .51434 L closepath p .861 .604 .549 r
F P
0 g
s
.52518 .51409 m .52517 .51433 L .52517 .51432 L closepath p .46 .239 .49 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52517 .51434 L closepath p .895 .636 .539 r
F P
0 g
s
.52518 .51409 m .52517 .51433 L .52517 .51433 L closepath p .389 .181 .473 r
F P
0 g
s
.52518 .51409 m .52517 .51434 L .52516 .51434 L closepath p .93 .671 .525 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52517 .51433 L closepath p .297 .109 .448 r
F P
0 g
s
.52518 .51409 m .52516 .51434 L .52516 .51434 L closepath p .964 .709 .501 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p .176 .014 .408 r
F P
0 g
s
.52518 .51409 m .52516 .51434 L .52516 .51434 L closepath p .99 .745 .46 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p .009 0 .345 r
F P
0 g
s
.52518 .51409 m .52516 .51434 L .52516 .51433 L closepath p .931 .752 .273 r
F P
0 g
s
.52518 .51409 m .52516 .51434 L .52516 .51434 L closepath p .991 .768 .39 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p 0 0 .242 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p .762 .658 .102 r
F P
0 g
s
.52518 .51409 m .52516 .51433 L .52516 .51433 L closepath p 0 0 .088 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .5252 .51434 L closepath p .044 0 .446 r
F P
0 g
s
.52518 .51409 m .5252 .51434 L .5252 .51434 L closepath p 0 0 .367 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51434 L closepath p 0 0 .236 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .706 .531 0 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .893 .645 .13 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .969 .681 .272 r
F P
0 g
s
.52518 .51409 m .5252 .51433 L .5252 .51433 L closepath p .975 .672 .363 r
F P
0 g
s
.82372 .65551 m .84251 .68426 L .85595 .66194 L p .33 .353 .734 r
F P
0 g
s
.85595 .66194 m .8361 .63414 L .82372 .65551 L p .33 .353 .734 r
F P
0 g
s
.74387 .24748 m .77005 .23989 L .74774 .21921 L p .598 .717 .927 r
F P
0 g
s
.74774 .21921 m .72373 .2291 L .74387 .24748 L p .598 .717 .927 r
F P
0 g
s
.52515 .51619 m .52518 .51435 L .52518 .51435 L p .709 .488 .587 r
F P
0 g
s
.52518 .51435 m .52519 .51619 L .52515 .51619 L p .709 .488 .587 r
F P
0 g
s
.52519 .51619 m .52518 .51435 L .52518 .51435 L p .68 .464 .587 r
F P
0 g
s
.52511 .51619 m .52518 .51434 L .52518 .51435 L p .739 .513 .586 r
F P
0 g
s
.52518 .51435 m .52515 .51619 L .52511 .51619 L p .739 .513 .586 r
F P
0 g
s
.52518 .51435 m .52522 .51619 L .52519 .51619 L p .68 .464 .587 r
F P
0 g
s
.52522 .51619 m .52518 .51435 L .52519 .51434 L p .648 .439 .586 r
F P
0 g
s
.52507 .51618 m .52517 .51434 L .52518 .51434 L p .767 .537 .586 r
F P
0 g
s
.52518 .51434 m .52511 .51619 L .52507 .51618 L p .767 .537 .586 r
F P
0 g
s
.52519 .51434 m .52526 .51619 L .52522 .51619 L p .648 .439 .586 r
F P
0 g
s
.52526 .51619 m .52519 .51434 L .52519 .51434 L p .614 .412 .585 r
F P
0 g
s
.52503 .51617 m .52517 .51434 L .52517 .51434 L p .796 .563 .584 r
F P
0 g
s
.52517 .51434 m .52507 .51618 L .52503 .51617 L p .796 .563 .584 r
F P
0 g
s
.52519 .51434 m .5253 .51618 L .52526 .51619 L p .614 .412 .585 r
F P
0 g
s
.5253 .51618 m .52519 .51434 L .52519 .51434 L p .576 .384 .584 r
F P
0 g
s
.525 .51616 m .52517 .51434 L .52517 .51434 L p .826 .59 .582 r
F P
0 g
s
.52517 .51434 m .52503 .51617 L .525 .51616 L p .826 .59 .582 r
F P
0 g
s
.52519 .51434 m .52534 .51617 L .5253 .51618 L p .576 .384 .584 r
F P
0 g
s
.52534 .51617 m .52519 .51434 L .52519 .51434 L p .533 .352 .581 r
F P
0 g
s
.52497 .51614 m .52517 .51434 L .52517 .51434 L p .857 .62 .579 r
F P
0 g
s
.52517 .51434 m .525 .51616 L .52497 .51614 L p .857 .62 .579 r
F P
0 g
s
.52519 .51434 m .52537 .51615 L .52534 .51617 L p .533 .352 .581 r
F P
0 g
s
.52537 .51615 m .52519 .51434 L .52519 .51434 L p .483 .315 .578 r
F P
0 g
s
.52494 .51613 m .52517 .51434 L .52517 .51434 L p .89 .653 .573 r
F P
0 g
s
.52517 .51434 m .52497 .51614 L .52494 .51613 L p .89 .653 .573 r
F P
0 g
s
.52519 .51434 m .5254 .51614 L .52537 .51615 L p .483 .315 .578 r
F P
0 g
s
.5254 .51614 m .52519 .51434 L .5252 .51434 L p .422 .272 .571 r
F P
0 g
s
.52492 .51611 m .52516 .51434 L .52517 .51434 L p .924 .688 .564 r
F P
0 g
s
.52517 .51434 m .52494 .51613 L .52492 .51611 L p .924 .688 .564 r
F P
0 g
s
.5252 .51434 m .52542 .51612 L .5254 .51614 L p .422 .272 .571 r
F P
0 g
s
.52542 .51612 m .5252 .51434 L .5252 .51434 L p .345 .218 .561 r
F P
0 g
s
.5249 .51609 m .52516 .51434 L .52516 .51434 L p .958 .728 .548 r
F P
0 g
s
.52516 .51434 m .52492 .51611 L .5249 .51609 L p .958 .728 .548 r
F P
0 g
s
.5252 .51434 m .52545 .5161 L .52542 .51612 L p .345 .218 .561 r
F P
0 g
s
.52545 .5161 m .5252 .51434 L .5252 .51434 L p .245 .149 .543 r
F P
0 g
s
.52489 .51606 m .52516 .51434 L .52516 .51434 L p .987 .769 .521 r
F P
0 g
s
.52516 .51434 m .5249 .51609 L .52489 .51606 L p .987 .769 .521 r
F P
0 g
s
.5252 .51434 m .52546 .51608 L .52545 .5161 L p .245 .149 .543 r
F P
0 g
s
.52546 .51608 m .5252 .51434 L .5252 .51434 L p .11 .058 .512 r
F P
0 g
s
.52488 .51604 m .52516 .51434 L .52516 .51434 L p .999 .804 .472 r
F P
0 g
s
.52516 .51434 m .52489 .51606 L .52488 .51604 L p .999 .804 .472 r
F P
0 g
s
.5252 .51434 m .52548 .51606 L .52546 .51608 L p .11 .058 .512 r
F P
0 g
s
.52548 .51606 m .5252 .51434 L .5252 .51434 L p 0 0 .455 r
F P
0 g
s
.52487 .51602 m .52516 .51433 L .52516 .51434 L p .967 .812 .385 r
F P
0 g
s
.52516 .51434 m .52488 .51604 L .52487 .51602 L p .967 .812 .385 r
F P
0 g
s
.5252 .51434 m .52548 .51604 L .52548 .51606 L p 0 0 .455 r
F P
0 g
s
.52548 .51604 m .5252 .51434 L .5252 .51433 L p 0 0 .355 r
F P
0 g
s
.52487 .516 m .52516 .51433 L .52516 .51433 L p .843 .756 .241 r
F P
0 g
s
.52516 .51433 m .52487 .51602 L .52487 .516 L p .843 .756 .241 r
F P
0 g
s
.5252 .51433 m .52549 .51601 L .52548 .51604 L p 0 0 .355 r
F P
0 g
s
.52549 .51601 m .5252 .51433 L .5252 .51433 L p 0 0 .198 r
F P
0 g
s
.52488 .51597 m .52516 .51433 L .52516 .51433 L p 0 0 0 r
F P
0 g
s
.52516 .51433 m .52487 .516 L .52488 .51597 L p 0 0 0 r
F P
0 g
s
.5252 .51433 m .52549 .51599 L .52549 .51601 L p 0 0 .198 r
F P
0 g
s
.52549 .51599 m .5252 .51433 L .5252 .51433 L p .816 .546 0 r
F P
0 g
s
.52489 .51595 m .52516 .51433 L .52516 .51433 L p 0 0 .121 r
F P
0 g
s
.52516 .51433 m .52488 .51597 L .52489 .51595 L p 0 0 .121 r
F P
0 g
s
.5252 .51433 m .52548 .51597 L .52549 .51599 L p .816 .546 0 r
F P
0 g
s
.52548 .51597 m .5252 .51433 L .5252 .51433 L p .932 .614 .158 r
F P
0 g
s
.52491 .51593 m .52516 .51433 L .52516 .51433 L p 0 0 .251 r
F P
0 g
s
.52516 .51433 m .52489 .51595 L .52491 .51593 L p 0 0 .251 r
F P
0 g
s
.5252 .51433 m .52547 .51595 L .52548 .51597 L p .932 .614 .158 r
F P
0 g
s
.52547 .51595 m .5252 .51433 L .5252 .51433 L p .961 .626 .275 r
F P
0 g
s
.52493 .51591 m .52516 .51433 L .52516 .51433 L p .116 0 .336 r
F P
0 g
s
.52516 .51433 m .52491 .51593 L .52493 .51591 L p .116 0 .336 r
F P
0 g
s
.52545 .51592 m .5252 .51433 L .5252 .51433 L p .947 .611 .351 r
F P
0 g
s
.5252 .51433 m .52545 .51592 L .52547 .51595 L p .961 .626 .275 r
F P
0 g
s
.52495 .51589 m .52517 .51433 L .52516 .51433 L p .254 .044 .389 r
F P
0 g
s
.52516 .51433 m .52493 .51591 L .52495 .51589 L p .254 .044 .389 r
F P
0 g
s
.5252 .51433 m .52543 .5159 L .52545 .51592 L p .947 .611 .351 r
F P
0 g
s
.52543 .5159 m .5252 .51433 L .52519 .51433 L p .917 .585 .399 r
F P
0 g
s
.52498 .51587 m .52517 .51433 L .52517 .51433 L p .357 .129 .424 r
F P
0 g
s
.52517 .51433 m .52495 .51589 L .52498 .51587 L p .357 .129 .424 r
F P
0 g
s
.52519 .51433 m .5254 .51589 L .52543 .5159 L p .917 .585 .399 r
F P
0 g
s
.5254 .51589 m .52519 .51433 L .52519 .51432 L p .882 .557 .431 r
F P
0 g
s
.52501 .51586 m .52517 .51432 L .52517 .51433 L p .437 .194 .447 r
F P
0 g
s
.52517 .51433 m .52498 .51587 L .52501 .51586 L p .437 .194 .447 r
F P
0 g
s
.52519 .51432 m .52538 .51587 L .5254 .51589 L p .882 .557 .431 r
F P
0 g
s
.52538 .51587 m .52519 .51432 L .52519 .51432 L p .846 .529 .452 r
F P
0 g
s
.52504 .51585 m .52517 .51432 L .52517 .51432 L p .5 .247 .463 r
F P
0 g
s
.52517 .51432 m .52501 .51586 L .52504 .51585 L p .5 .247 .463 r
F P
0 g
s
.52519 .51432 m .52534 .51586 L .52538 .51587 L p .846 .529 .452 r
F P
0 g
s
.52534 .51586 m .52519 .51432 L .52519 .51432 L p .812 .502 .466 r
F P
0 g
s
.52508 .51584 m .52517 .51432 L .52517 .51432 L p .553 .291 .473 r
F P
0 g
s
.52517 .51432 m .52504 .51585 L .52508 .51584 L p .553 .291 .473 r
F P
0 g
s
.52519 .51432 m .52531 .51585 L .52534 .51586 L p .812 .502 .466 r
F P
0 g
s
.52531 .51585 m .52519 .51432 L .52519 .51432 L p .778 .475 .475 r
F P
0 g
s
.52512 .51583 m .52518 .51432 L .52517 .51432 L p .598 .329 .48 r
F P
0 g
s
.52517 .51432 m .52508 .51584 L .52512 .51583 L p .598 .329 .48 r
F P
0 g
s
.52519 .51432 m .52527 .51584 L .52531 .51585 L p .778 .475 .475 r
F P
0 g
s
.52527 .51584 m .52519 .51432 L .52518 .51432 L p .744 .448 .481 r
F P
0 g
s
.52516 .51583 m .52518 .51432 L .52518 .51432 L p .638 .362 .484 r
F P
0 g
s
.52518 .51432 m .52512 .51583 L .52516 .51583 L p .638 .362 .484 r
F P
0 g
s
.52518 .51432 m .52523 .51583 L .52527 .51584 L p .744 .448 .481 r
F P
0 g
s
.52523 .51583 m .52518 .51432 L .52518 .51432 L p .71 .421 .484 r
F P
0 g
s
.5252 .51583 m .52518 .51432 L .52518 .51432 L p .675 .393 .485 r
F P
0 g
s
.52518 .51432 m .52516 .51583 L .5252 .51583 L p .675 .393 .485 r
F P
0 g
s
.52518 .51432 m .5252 .51583 L .52523 .51583 L p .71 .421 .484 r
F P
0 g
s
.56219 .51541 m .63447 .52366 L .63432 .5154 L p .611 .716 .92 r
F P
0 g
s
.63432 .5154 m .56203 .5126 L .56219 .51541 L p .611 .716 .92 r
F P
0 g
s
.54605 .31673 m .55272 .27456 L .53278 .27304 L p .716 .648 .78 r
F P
0 g
s
.53278 .27304 m .53094 .31561 L .54605 .31673 L p .716 .648 .78 r
F P
0 g
s
.35266 .46948 m .41792 .49212 L .41641 .50041 L p .573 .67 .905 r
F P
0 g
s
.48826 .51137 m .41641 .50041 L .41792 .49212 L p .617 .712 .914 r
F P
0 g
s
.50459 .67056 m .49685 .71058 L .48227 .70818 L p .746 .657 .762 r
F P
0 g
s
.49685 .71058 m .50459 .67056 L .51548 .6716 L p .729 .641 .76 r
F P
0 g
s
.52501 .52127 m .52515 .51619 L .52519 .51619 L p .712 .507 .611 r
F P
0 g
s
.52519 .51619 m .5252 .52128 L .52501 .52127 L p .712 .507 .611 r
F P
0 g
s
.5252 .52128 m .52519 .51619 L .52522 .51619 L p .683 .484 .611 r
F P
0 g
s
.52482 .52125 m .52511 .51619 L .52515 .51619 L p .74 .531 .61 r
F P
0 g
s
.52515 .51619 m .52501 .52127 L .52482 .52125 L p .74 .531 .61 r
F P
0 g
s
.27559 .24516 m .25583 .24781 L .23834 .27203 L p .783 .928 .93 r
F P
0 g
s
.22736 .28548 m .23834 .27203 L .25583 .24781 L p .631 .865 .502 r
F P
0 g
s
.52522 .51619 m .5254 .52127 L .5252 .52128 L p .683 .484 .611 r
F P
0 g
s
.5254 .52127 m .52522 .51619 L .52526 .51619 L p .654 .461 .61 r
F P
0 g
s
.52463 .52122 m .52507 .51618 L .52511 .51619 L p .767 .555 .61 r
F P
0 g
s
.52511 .51619 m .52482 .52125 L .52463 .52122 L p .767 .555 .61 r
F P
0 g
s
.52526 .51619 m .52559 .52125 L .5254 .52127 L p .654 .461 .61 r
F P
0 g
s
.52559 .52125 m .52526 .51619 L .5253 .51618 L p .621 .436 .61 r
F P
0 g
s
.52446 .52117 m .52503 .51617 L .52507 .51618 L p .795 .58 .61 r
F P
0 g
s
.52507 .51618 m .52463 .52122 L .52446 .52117 L p .795 .58 .61 r
F P
0 g
s
.5253 .51618 m .52577 .52121 L .52559 .52125 L p .621 .436 .61 r
F P
0 g
s
.52577 .52121 m .5253 .51618 L .52534 .51617 L p .586 .41 .61 r
F P
0 g
s
.52429 .52111 m .525 .51616 L .52503 .51617 L p .823 .607 .61 r
F P
0 g
s
.52503 .51617 m .52446 .52117 L .52429 .52111 L p .823 .607 .61 r
F P
0 g
s
.52534 .51617 m .52595 .52116 L .52577 .52121 L p .586 .41 .61 r
F P
0 g
s
.52595 .52116 m .52534 .51617 L .52537 .51615 L p .546 .382 .609 r
F P
0 g
s
.52414 .52104 m .52497 .51614 L .525 .51616 L p .852 .636 .609 r
F P
0 g
s
.525 .51616 m .52429 .52111 L .52414 .52104 L p .852 .636 .609 r
F P
0 g
s
.52537 .51615 m .52611 .52109 L .52595 .52116 L p .546 .382 .609 r
F P
0 g
s
.52611 .52109 m .52537 .51615 L .5254 .51614 L p .5 .35 .608 r
F P
0 g
s
.52401 .52095 m .52494 .51613 L .52497 .51614 L p .883 .668 .606 r
F P
0 g
s
.52497 .51614 m .52414 .52104 L .52401 .52095 L p .883 .668 .606 r
F P
0 g
s
.5254 .51614 m .52625 .52102 L .52611 .52109 L p .5 .35 .608 r
F P
0 g
s
.52625 .52102 m .5254 .51614 L .52542 .51612 L p .445 .312 .606 r
F P
0 g
s
.52389 .52086 m .52492 .51611 L .52494 .51613 L p .916 .704 .602 r
F P
0 g
s
.52494 .51613 m .52401 .52095 L .52389 .52086 L p .916 .704 .602 r
F P
0 g
s
.52542 .51612 m .52638 .52093 L .52625 .52102 L p .445 .312 .606 r
F P
0 g
s
.52638 .52093 m .52542 .51612 L .52545 .5161 L p .377 .267 .601 r
F P
0 g
s
.5238 .52076 m .5249 .51609 L .52492 .51611 L p .948 .744 .594 r
F P
0 g
s
.52492 .51611 m .52389 .52086 L .5238 .52076 L p .948 .744 .594 r
F P
0 g
s
.52545 .5161 m .52649 .52084 L .52638 .52093 L p .377 .267 .601 r
F P
0 g
s
.52649 .52084 m .52545 .5161 L .52546 .51608 L p .29 .211 .591 r
F P
0 g
s
.52373 .52065 m .52489 .51606 L .5249 .51609 L p .978 .788 .578 r
F P
0 g
s
.5249 .51609 m .5238 .52076 L .52373 .52065 L p .978 .788 .578 r
F P
0 g
s
.52546 .51608 m .52658 .52073 L .52649 .52084 L p .29 .211 .591 r
F P
0 g
s
.52658 .52073 m .52546 .51608 L .52548 .51606 L p .174 .137 .573 r
F P
0 g
s
.52368 .52054 m .52488 .51604 L .52489 .51606 L p .998 .83 .548 r
F P
0 g
s
.52489 .51606 m .52373 .52065 L .52368 .52054 L p .998 .83 .548 r
F P
0 g
s
.52548 .51606 m .52664 .52063 L .52658 .52073 L p .174 .137 .573 r
F P
0 g
s
.52664 .52063 m .52548 .51606 L .52548 .51604 L p .017 .037 .537 r
F P
0 g
s
.52366 .52043 m .52487 .51602 L .52488 .51604 L p .986 .858 .489 r
F P
0 g
s
.52488 .51604 m .52368 .52054 L .52366 .52043 L p .986 .858 .489 r
F P
0 g
s
.52548 .51604 m .52668 .52051 L .52664 .52063 L p .017 .037 .537 r
F P
0 g
s
.52668 .52051 m .52548 .51604 L .52549 .51601 L p 0 0 .468 r
F P
0 g
s
.52367 .52031 m .52487 .516 L .52487 .51602 L p .906 .84 .382 r
F P
0 g
s
.52487 .51602 m .52366 .52043 L .52367 .52031 L p .906 .84 .382 r
F P
0 g
s
.52549 .51601 m .5267 .5204 L .52668 .52051 L p 0 0 .468 r
F P
0 g
s
.5267 .5204 m .52549 .51601 L .52549 .51599 L p 0 0 .347 r
F P
0 g
s
.52369 .5202 m .52488 .51597 L .52487 .516 L p .719 .736 .219 r
F P
0 g
s
.52487 .516 m .52367 .52031 L .52369 .5202 L p .719 .736 .219 r
F P
0 g
s
.52549 .51599 m .52669 .52028 L .5267 .5204 L p 0 0 .347 r
F P
0 g
s
.52669 .52028 m .52549 .51599 L .52548 .51597 L p .701 .413 0 r
F P
0 g
s
.5127 .27325 m .51573 .31576 L .53094 .31561 L p .701 .635 .78 r
F P
0 g
s
.51573 .31576 m .5127 .27325 L .49286 .27519 L p .686 .624 .781 r
F P
0 g
s
.52375 .52009 m .52489 .51595 L .52488 .51597 L p 0 0 0 r
F P
0 g
s
.52488 .51597 m .52369 .5202 L .52375 .52009 L p 0 0 0 r
F P
0 g
s
.52548 .51597 m .52666 .52017 L .52669 .52028 L p .701 .413 0 r
F P
0 g
s
.52666 .52017 m .52548 .51597 L .52547 .51595 L p .864 .516 .009 r
F P
0 g
s
.78392 .77225 m .75958 .76985 L .77789 .75404 L p .673 .855 .969 r
F P
0 g
s
.77789 .75404 m .80444 .75479 L .78392 .77225 L p .673 .855 .969 r
F P
0 g
s
.52382 .51998 m .52491 .51593 L .52489 .51595 L p 0 0 .125 r
F P
0 g
s
.52489 .51595 m .52375 .52009 L .52382 .51998 L p 0 0 .125 r
F P
0 g
s
.52547 .51595 m .5266 .52006 L .52666 .52017 L p .864 .516 .009 r
F P
0 g
s
.5266 .52006 m .52547 .51595 L .52545 .51592 L p .929 .556 .156 r
F P
0 g
s
.52392 .51988 m .52493 .51591 L .52491 .51593 L p .036 0 .236 r
F P
0 g
s
.52491 .51593 m .52382 .51998 L .52392 .51988 L p .036 0 .236 r
F P
0 g
s
.52652 .51996 m .52545 .51592 L .52543 .5159 L p .933 .558 .257 r
F P
0 g
s
.52545 .51592 m .52652 .51996 L .5266 .52006 L p .929 .556 .156 r
F P
0 g
s
.52404 .51979 m .52495 .51589 L .52493 .51591 L p .196 0 .31 r
F P
0 g
s
.52493 .51591 m .52392 .51988 L .52404 .51979 L p .196 0 .31 r
F P
0 g
s
.52543 .5159 m .52641 .51986 L .52652 .51996 L p .933 .558 .257 r
F P
0 g
s
.52641 .51986 m .52543 .5159 L .5254 .51589 L p .91 .542 .324 r
F P
0 g
s
.52418 .51971 m .52498 .51587 L .52495 .51589 L p .314 .059 .358 r
F P
0 g
s
.52495 .51589 m .52404 .51979 L .52418 .51971 L p .314 .059 .358 r
F P
0 g
s
.5254 .51589 m .52629 .51977 L .52641 .51986 L p .91 .542 .324 r
F P
0 g
s
.52629 .51977 m .5254 .51589 L .52538 .51587 L p .877 .52 .367 r
F P
0 g
s
.52433 .51964 m .52501 .51586 L .52498 .51587 L p .404 .136 .39 r
F P
0 g
s
.52498 .51587 m .52418 .51971 L .52433 .51964 L p .404 .136 .39 r
F P
0 g
s
.52538 .51587 m .52615 .51969 L .52629 .51977 L p .877 .52 .367 r
F P
0 g
s
.52615 .51969 m .52538 .51587 L .52534 .51586 L p .842 .495 .397 r
F P
0 g
s
.5245 .51958 m .52504 .51585 L .52501 .51586 L p .475 .198 .412 r
F P
0 g
s
.52501 .51586 m .52433 .51964 L .5245 .51958 L p .475 .198 .412 r
F P
0 g
s
.52534 .51586 m .52599 .51963 L .52615 .51969 L p .842 .495 .397 r
F P
0 g
s
.52599 .51963 m .52534 .51586 L .52531 .51585 L p .807 .469 .416 r
F P
0 g
s
.52468 .51954 m .52508 .51584 L .52504 .51585 L p .533 .247 .427 r
F P
0 g
s
.52504 .51585 m .5245 .51958 L .52468 .51954 L p .533 .247 .427 r
F P
0 g
s
.53094 .31561 m .53278 .27304 L .5127 .27325 L p .701 .635 .78 r
F P
0 g
s
.52531 .51585 m .52582 .51957 L .52599 .51963 L p .807 .469 .416 r
F P
0 g
s
.52582 .51957 m .52531 .51585 L .52527 .51584 L p .772 .443 .43 r
F P
0 g
s
.52487 .51951 m .52512 .51583 L .52508 .51584 L p .583 .289 .436 r
F P
0 g
s
.52508 .51584 m .52468 .51954 L .52487 .51951 L p .583 .289 .436 r
F P
0 g
s
.52527 .51584 m .52564 .51953 L .52582 .51957 L p .772 .443 .43 r
F P
0 g
s
.52564 .51953 m .52527 .51584 L .52523 .51583 L p .738 .416 .438 r
F P
0 g
s
.52506 .51949 m .52516 .51583 L .52512 .51583 L p .626 .326 .442 r
F P
0 g
s
.52512 .51583 m .52487 .51951 L .52506 .51949 L p .626 .326 .442 r
F P
0 g
s
.52523 .51583 m .52545 .5195 L .52564 .51953 L p .738 .416 .438 r
F P
0 g
s
.52545 .5195 m .52523 .51583 L .5252 .51583 L p .702 .388 .442 r
F P
0 g
s
.52525 .51949 m .5252 .51583 L .52516 .51583 L p .665 .359 .444 r
F P
0 g
s
.52516 .51583 m .52506 .51949 L .52525 .51949 L p .665 .359 .444 r
F P
0 g
s
.5252 .51583 m .52525 .51949 L .52545 .5195 L p .702 .388 .442 r
F P
0 g
s
.22736 .28548 m .22834 .30741 L .21589 .333 L p 0 0 .401 r
F P
0 g
s
.2307 .36047 m .21589 .333 L .22834 .30741 L p .315 .32 .706 r
F P
0 g
s
.41792 .49212 m .48888 .50858 L .48826 .51137 L p .617 .712 .914 r
F P
0 g
s
.48824 .51328 m .48826 .51137 L .48888 .50858 L p 0 0 .172 r
F P
0 g
s
.55709 .71009 m .54837 .67019 L .55885 .66823 L p .656 .584 .763 r
F P
0 g
s
.55885 .66823 m .57154 .70745 L .55709 .71009 L p .656 .584 .763 r
F P
0 g
s
.48824 .51328 m .41583 .51741 L .41613 .52566 L p .697 .785 .919 r
F P
0 g
s
.34922 .54202 m .41613 .52566 L .41583 .51741 L p .738 .816 .913 r
F P
0 g
s
.6492 .26288 m .67512 .23401 L .65141 .22179 L p .728 .726 .849 r
F P
0 g
s
.65141 .22179 m .62948 .25292 L .6492 .26288 L p .728 .726 .849 r
F P
0 g
s
.63375 .49839 m .56201 .51069 L .56123 .50792 L p .7 .779 .913 r
F P
0 g
s
.56201 .51069 m .56203 .5126 L .56125 .50983 L p .925 .7 .211 r
F P
0 g
s
.56125 .50983 m .56123 .50792 L .56201 .51069 L p .925 .7 .211 r
F P
0 g
s
.49009 .50778 m .48886 .5105 L p .4889 .51035 L 0 0 .31 r
F P
0 g
s
.49011 .50586 m .49009 .50778 L p .4889 .51035 L 0 0 .31 r
F P
0 g
s
.4919 .50518 m .49009 .50778 L p .49015 .50764 L .047 0 .398 r
F P
0 g
s
.49192 .50326 m .4919 .50518 L p .49015 .50764 L .047 0 .398 r
F P
0 g
s
.49426 .50273 m .4919 .50518 L p .49198 .50504 L .203 .059 .451 r
F P
0 g
s
.49428 .50081 m .49426 .50273 L p .49198 .50504 L .203 .059 .451 r
F P
0 g
s
.49715 .50047 m .49426 .50273 L p .49436 .50259 L .317 .145 .483 r
F P
0 g
s
.49717 .49855 m .49715 .50047 L p .49436 .50259 L .317 .145 .483 r
F P
0 g
s
.5005 .49846 m .49715 .50047 L p .49726 .50035 L .404 .212 .504 r
F P
0 g
s
.50052 .49653 m .5005 .49846 L p .49726 .50035 L .404 .212 .504 r
F P
0 g
s
.50428 .49671 m .5005 .49846 L p .50063 .49834 L .472 .265 .517 r
F P
0 g
s
.50429 .49479 m .50428 .49671 L p .50063 .49834 L .472 .265 .517 r
F P
0 g
s
.5084 .49527 m .50428 .49671 L p .50441 .4966 L .527 .308 .526 r
F P
0 g
s
.50841 .49334 m .5084 .49527 L p .50441 .4966 L .527 .308 .526 r
F P
0 g
s
.51282 .49415 m .5084 .49527 L p .50855 .49517 L .574 .346 .531 r
F P
0 g
s
.51282 .49222 m .51282 .49415 L p .50855 .49517 L .574 .346 .531 r
F P
0 g
s
.51744 .49338 m .51282 .49415 L p .51296 .49406 L .615 .378 .535 r
F P
0 g
s
.51744 .49145 m .51744 .49338 L p .51296 .49406 L .615 .378 .535 r
F P
0 g
s
.52219 .49297 m .51744 .49338 L p .51759 .4933 L .652 .408 .537 r
F P
0 g
s
.52219 .49104 m .52219 .49297 L p .51759 .4933 L .652 .408 .537 r
F P
0 g
s
.527 .49099 m .527 .49292 L .52219 .49297 L p .686 .436 .538 r
F P
0 g
s
.52219 .49297 m .527 .49292 L p .52691 .49262 L .624 .782 .957 r
F P
0 g
s
.51618 .43872 m .52219 .49104 L .51744 .49145 L p .67 .719 .885 r
F P
0 g
s
.51744 .49145 m .50186 .44 L .51618 .43872 L p .67 .719 .885 r
F P
0 g
s
.51744 .49338 m .51744 .49145 L .52219 .49104 L p .652 .408 .537 r
F P
0 g
s
.53065 .43858 m .527 .49099 L .52219 .49104 L p .675 .722 .885 r
F P
0 g
s
.52219 .49104 m .51618 .43872 L .53065 .43858 L p .675 .722 .885 r
F P
0 g
s
.52219 .49297 m .52219 .49104 L .527 .49099 L p .686 .436 .538 r
F P
0 g
s
.51612 .45599 m .52219 .49297 L p .52691 .49262 L .624 .782 .957 r
F P
0 g
s
.51744 .49338 m .52219 .49297 L p .52203 .49268 L .631 .787 .957 r
F P
0 g
s
.50186 .44 m .51744 .49145 L .51282 .49222 L p .665 .715 .886 r
F P
0 g
s
.51282 .49222 m .48797 .44239 L .50186 .44 L p .665 .715 .886 r
F P
0 g
s
.51282 .49415 m .51282 .49222 L .51744 .49145 L p .615 .378 .535 r
F P
0 g
s
.50173 .45726 m .51744 .49338 L p .52203 .49268 L .631 .787 .957 r
F P
0 g
s
.51282 .49415 m .51744 .49338 L p .5172 .4931 L .638 .791 .956 r
F P
0 g
s
.48797 .44239 m .51282 .49222 L .50841 .49334 L p .659 .713 .888 r
F P
0 g
s
.50841 .49334 m .47476 .44585 L .48797 .44239 L p .659 .713 .888 r
F P
0 g
s
.5084 .49527 m .50841 .49334 L .51282 .49222 L p .574 .346 .531 r
F P
0 g
s
.48777 .45965 m .51282 .49415 L p .5172 .4931 L .638 .791 .956 r
F P
0 g
s
.5084 .49527 m .51282 .49415 L p .5125 .4939 L .645 .794 .954 r
F P
0 g
s
.47476 .44585 m .50841 .49334 L .50429 .49479 L p .654 .711 .889 r
F P
0 g
s
.50429 .49479 m .46247 .45031 L .47476 .44585 L p .654 .711 .889 r
F P
0 g
s
.50428 .49671 m .50429 .49479 L .50841 .49334 L p .527 .308 .526 r
F P
0 g
s
.47449 .46309 m .5084 .49527 L p .5125 .4939 L .645 .794 .954 r
F P
0 g
s
.50428 .49671 m .5084 .49527 L p .50803 .49504 L .653 .797 .952 r
F P
0 g
s
.4513 .45568 m .50052 .49653 L .49717 .49855 L p .643 .708 .894 r
F P
0 g
s
.49717 .49855 m .44144 .46185 L .4513 .45568 L p .643 .708 .894 r
F P
0 g
s
.46247 .45031 m .50429 .49479 L .50052 .49653 L p .648 .709 .892 r
F P
0 g
s
.50052 .49653 m .4513 .45568 L .46247 .45031 L p .648 .709 .892 r
F P
0 g
s
.5005 .49846 m .50052 .49653 L .50429 .49479 L p .472 .265 .517 r
F P
0 g
s
.46212 .46753 m .50428 .49671 L p .50803 .49504 L .653 .797 .952 r
F P
0 g
s
.5005 .49846 m .50428 .49671 L p .50384 .49652 L .66 .798 .949 r
F P
0 g
s
.44144 .46185 m .49717 .49855 L .49428 .50081 L p .637 .708 .898 r
F P
0 g
s
.49428 .50081 m .43306 .46871 L .44144 .46185 L p .637 .708 .898 r
F P
0 g
s
.49715 .50047 m .49717 .49855 L .50052 .49653 L p .404 .212 .504 r
F P
0 g
s
.45089 .47288 m .5005 .49846 L p .50384 .49652 L .66 .798 .949 r
F P
0 g
s
.49715 .50047 m .5005 .49846 L p .50002 .4983 L .667 .799 .945 r
F P
0 g
s
.43306 .46871 m .49428 .50081 L .49192 .50326 L p .632 .708 .901 r
F P
0 g
s
.49192 .50326 m .42629 .47614 L .43306 .46871 L p .632 .708 .901 r
F P
0 g
s
.49426 .50273 m .49428 .50081 L .49717 .49855 L p .317 .145 .483 r
F P
0 g
s
.44098 .47902 m .49715 .50047 L p .50002 .4983 L .667 .799 .945 r
F P
0 g
s
.49426 .50273 m .49715 .50047 L p .49662 .50035 L .674 .799 .941 r
F P
0 g
s
.42629 .47614 m .49192 .50326 L .49011 .50586 L p .626 .709 .905 r
F P
0 g
s
.49011 .50586 m .42122 .48399 L .42629 .47614 L p .626 .709 .905 r
F P
0 g
s
.4919 .50518 m .49192 .50326 L .49428 .50081 L p .203 .059 .451 r
F P
0 g
s
.43256 .48586 m .49426 .50273 L p .49662 .50035 L .674 .799 .941 r
F P
0 g
s
.4919 .50518 m .49426 .50273 L p .4937 .50265 L .68 .797 .937 r
F P
0 g
s
.42122 .48399 m .49011 .50586 L .48888 .50858 L p .621 .71 .909 r
F P
0 g
s
.48888 .50858 m .41792 .49212 L .42122 .48399 L p .621 .71 .909 r
F P
0 g
s
.49009 .50778 m .49011 .50586 L .49192 .50326 L p .047 0 .398 r
F P
0 g
s
.42576 .49325 m .4919 .50518 L p .4937 .50265 L .68 .797 .937 r
F P
0 g
s
.49009 .50778 m .4919 .50518 L p .49131 .50514 L .685 .795 .933 r
F P
0 g
s
.48886 .5105 m .48888 .50858 L .49011 .50586 L p 0 0 .31 r
F P
0 g
s
.42066 .50106 m .49009 .50778 L p .49131 .50514 L .685 .795 .933 r
F P
0 g
s
.48886 .5105 m .49009 .50778 L p .48948 .50779 L .69 .793 .928 r
F P
0 g
s
.48888 .50858 m .48886 .5105 L p .48826 .51313 L 0 0 .172 r
F P
0 g
s
.41734 .50916 m .48886 .5105 L p .48948 .50779 L .69 .793 .928 r
F P
0 g
s
.48886 .5105 m .48824 .51328 L p .48826 .51313 L 0 0 .172 r
F P
0 g
s
.41583 .51741 m .48824 .51328 L .48886 .5105 L p .694 .789 .924 r
F P
0 g
s
.52466 .53111 m .52501 .52127 L .5252 .52128 L p .714 .525 .633 r
F P
0 g
s
.5252 .52128 m .52525 .53113 L .52466 .53111 L p .714 .525 .633 r
F P
0 g
s
.52525 .53113 m .5252 .52128 L .5254 .52127 L p .687 .503 .633 r
F P
0 g
s
.52407 .53105 m .52482 .52125 L .52501 .52127 L p .74 .547 .633 r
F P
0 g
s
.52501 .52127 m .52466 .53111 L .52407 .53105 L p .74 .547 .633 r
F P
0 g
s
.5254 .52127 m .52585 .5311 L .52525 .53113 L p .687 .503 .633 r
F P
0 g
s
.52585 .5311 m .5254 .52127 L .52559 .52125 L p .658 .481 .633 r
F P
0 g
s
.5235 .53095 m .52463 .52122 L .52482 .52125 L p .766 .571 .634 r
F P
0 g
s
.52482 .52125 m .52407 .53105 L .5235 .53095 L p .766 .571 .634 r
F P
0 g
s
.52559 .52125 m .52643 .53103 L .52585 .5311 L p .658 .481 .633 r
F P
0 g
s
.52643 .53103 m .52559 .52125 L .52577 .52121 L p .628 .459 .634 r
F P
0 g
s
.69593 .24811 m .72373 .2291 L .69974 .21253 L p .689 .737 .888 r
F P
0 g
s
.69974 .21253 m .67512 .23401 L .69593 .24811 L p .689 .737 .888 r
F P
0 g
s
.52296 .5308 m .52446 .52117 L .52463 .52122 L p .792 .595 .634 r
F P
0 g
s
.52463 .52122 m .5235 .53095 L .52296 .5308 L p .792 .595 .634 r
F P
0 g
s
.52577 .52121 m .52699 .53092 L .52643 .53103 L p .628 .459 .634 r
F P
0 g
s
.52699 .53092 m .52577 .52121 L .52595 .52116 L p .595 .435 .635 r
F P
0 g
s
.52246 .53062 m .52429 .52111 L .52446 .52117 L p .819 .621 .635 r
F P
0 g
s
.52446 .52117 m .52296 .5308 L .52246 .53062 L p .819 .621 .635 r
F P
0 g
s
.52595 .52116 m .52752 .53076 L .52699 .53092 L p .595 .435 .635 r
F P
0 g
s
.52752 .53076 m .52595 .52116 L .52611 .52109 L p .558 .41 .635 r
F P
0 g
s
.56123 .50792 m .6318 .49013 L .63375 .49839 L p .7 .779 .913 r
F P
0 g
s
.522 .53039 m .52414 .52104 L .52429 .52111 L p .847 .65 .636 r
F P
0 g
s
.52429 .52111 m .52246 .53062 L .522 .53039 L p .847 .65 .636 r
F P
0 g
s
.52611 .52109 m .52802 .53057 L .52752 .53076 L p .558 .41 .635 r
F P
0 g
s
.52802 .53057 m .52611 .52109 L .52625 .52102 L p .516 .382 .636 r
F P
0 g
s
.52159 .53014 m .52401 .52095 L .52414 .52104 L p .876 .682 .637 r
F P
0 g
s
.52414 .52104 m .522 .53039 L .52159 .53014 L p .876 .682 .637 r
F P
0 g
s
.52625 .52102 m .52847 .53034 L .52802 .53057 L p .516 .382 .636 r
F P
0 g
s
.52847 .53034 m .52625 .52102 L .52638 .52093 L p .466 .35 .637 r
F P
0 g
s
.52124 .52986 m .52389 .52086 L .52401 .52095 L p .906 .717 .636 r
F P
0 g
s
.52401 .52095 m .52159 .53014 L .52124 .52986 L p .906 .717 .636 r
F P
0 g
s
.52638 .52093 m .52886 .53007 L .52847 .53034 L p .466 .35 .637 r
F P
0 g
s
.52886 .53007 m .52638 .52093 L .52649 .52084 L p .406 .312 .636 r
F P
0 g
s
.52096 .52955 m .5238 .52076 L .52389 .52086 L p .937 .757 .634 r
F P
0 g
s
.52389 .52086 m .52124 .52986 L .52096 .52955 L p .937 .757 .634 r
F P
0 g
s
.52649 .52084 m .52919 .52978 L .52886 .53007 L p .406 .312 .636 r
F P
0 g
s
.52919 .52978 m .52649 .52084 L .52658 .52073 L p .33 .266 .633 r
F P
0 g
s
.56203 .5126 m .63432 .5154 L .63237 .50718 L p .608 .72 .925 r
F P
0 g
s
.63237 .50718 m .56125 .50983 L .56203 .5126 L p .608 .72 .925 r
F P
0 g
s
.52074 .52922 m .52373 .52065 L .5238 .52076 L p .966 .802 .627 r
F P
0 g
s
.5238 .52076 m .52096 .52955 L .52074 .52922 L p .966 .802 .627 r
F P
0 g
s
.52658 .52073 m .52946 .52947 L .52919 .52978 L p .33 .266 .633 r
F P
0 g
s
.52946 .52947 m .52658 .52073 L .52664 .52063 L p .231 .207 .625 r
F P
0 g
s
.43716 .24655 m .45538 .28404 L .47363 .27881 L p .658 .632 .812 r
F P
0 g
s
.45538 .28404 m .43716 .24655 L .4159 .25518 L p .645 .625 .816 r
F P
0 g
s
.5206 .52888 m .52368 .52054 L .52373 .52065 L p .988 .848 .611 r
F P
0 g
s
.52373 .52065 m .52074 .52922 L .5206 .52888 L p .988 .848 .611 r
F P
0 g
s
.52664 .52063 m .52966 .52914 L .52946 .52947 L p .231 .207 .625 r
F P
0 g
s
.52966 .52914 m .52664 .52063 L .52668 .52051 L p .098 .129 .605 r
F P
0 g
s
.75581 .57686 m .80232 .60501 L .80869 .58474 L p .463 .558 .866 r
F P
0 g
s
.80869 .58474 m .76062 .55974 L .75581 .57686 L p .463 .558 .866 r
F P
0 g
s
.34436 .77365 m .37363 .75134 L .39167 .76063 L p .736 .765 .876 r
F P
0 g
s
.41794 .73008 m .39167 .76063 L .37363 .75134 L p .771 .756 .84 r
F P
0 g
s
.39167 .76063 m .41794 .73008 L .43383 .73665 L p .761 .739 .833 r
F P
0 g
s
.52053 .52854 m .52366 .52043 L .52368 .52054 L p .99 .887 .576 r
F P
0 g
s
.52368 .52054 m .5206 .52888 L .52053 .52854 L p .99 .887 .576 r
F P
0 g
s
.52668 .52051 m .52978 .5288 L .52966 .52914 L p .098 .129 .605 r
F P
0 g
s
.52978 .5288 m .52668 .52051 L .5267 .5204 L p 0 .025 .563 r
F P
0 g
s
.79584 .40824 m .75243 .43815 L .74561 .42033 L p .83 .833 .85 r
F P
0 g
s
.74561 .42033 m .78822 .38661 L .79584 .40824 L p .83 .833 .85 r
F P
0 g
s
.52054 .52819 m .52367 .52031 L .52366 .52043 L p .943 .898 .505 r
F P
0 g
s
.52366 .52043 m .52053 .52854 L .52054 .52819 L p .943 .898 .505 r
F P
0 g
s
.5267 .5204 m .52983 .52845 L .52978 .5288 L p 0 .025 .563 r
F P
0 g
s
.52983 .52845 m .5267 .5204 L .52669 .52028 L p 0 0 .479 r
F P
0 g
s
.52062 .52784 m .52369 .5202 L .52367 .52031 L p .808 .842 .379 r
F P
0 g
s
.51486 .53851 m .52046 .52811 L p .52062 .52784 L .685 .821 .379 r
F P
0 g
s
.52046 .52811 m .52078 .5275 L .52062 .52784 L p .685 .821 .379 r
F P
0 g
s
.52367 .52031 m .52077 .52761 L p .52062 .52784 L .808 .842 .379 r
F P
0 g
s
.52077 .52761 m .52054 .52819 L .52062 .52784 L p .808 .842 .379 r
F P
0 g
s
.49401 .66877 m .48227 .70818 L .46832 .70482 L p .763 .675 .766 r
F P
0 g
s
.48227 .70818 m .49401 .66877 L .50459 .67056 L p .746 .657 .762 r
F P
0 g
s
.52669 .52028 m .52981 .5281 L .52983 .52845 L p 0 0 .479 r
F P
0 g
s
.52981 .5281 m .52669 .52028 L .52666 .52017 L p 0 0 .339 r
F P
0 g
s
.63447 .52366 m .70164 .53883 L .70193 .52556 L p .562 .675 .915 r
F P
0 g
s
.70193 .52556 m .63432 .5154 L .63447 .52366 L p .562 .675 .915 r
F P
0 g
s
.52078 .5275 m .52375 .52009 L .52369 .5202 L p 0 0 0 r
F P
0 g
s
.51449 .5393 m .52062 .52784 L .52054 .52819 L p .867 .917 .519 r
F P
0 g
s
.5154 .53776 m .52071 .52776 L p .52078 .5275 L 0 0 0 r
F P
0 g
s
.52071 .52776 m .52102 .52718 L .52078 .5275 L p 0 0 0 r
F P
0 g
s
.52369 .5202 m .52085 .52728 L p .52078 .5275 L 0 0 0 r
F P
0 g
s
.52085 .52728 m .52062 .52784 L .52078 .5275 L p 0 0 0 r
F P
0 g
s
.52666 .52017 m .5297 .52776 L p .52958 .52753 L 0 0 .339 r
F P
0 g
s
.5266 .52006 m .52952 .52742 L .5297 .52776 L p .76 .387 0 r
F P
0 g
s
.5297 .52776 m .52952 .52742 L p .52983 .52799 L 0 0 .337 r
F P
0 g
s
.53579 .5391 m .5297 .52776 L p .52983 .52799 L 0 0 .337 r
F P
0 g
s
.5297 .52776 m .52981 .5281 L p .52958 .52753 L 0 0 .339 r
F P
0 g
s
.5297 .52776 m .52666 .52017 L .5266 .52006 L p .76 .387 0 r
F P
0 g
s
.52102 .52718 m .52382 .51998 L .52375 .52009 L p 0 0 0 r
F P
0 g
s
.52375 .52009 m .52078 .5275 L .52102 .52718 L p 0 0 0 r
F P
0 g
s
.52952 .52742 m .5266 .52006 L .52652 .51996 L p .869 .46 .009 r
F P
0 g
s
.52132 .52688 m .52392 .51988 L .52382 .51998 L p 0 0 .11 r
F P
0 g
s
.52382 .51998 m .52102 .52718 L .52132 .52688 L p 0 0 .11 r
F P
0 g
s
.52927 .52711 m .52652 .51996 L .52641 .51986 L p .901 .486 .138 r
F P
0 g
s
.52652 .51996 m .52927 .52711 L .52952 .52742 L p .869 .46 .009 r
F P
0 g
s
.52168 .5266 m .52404 .51979 L .52392 .51988 L p .122 0 .208 r
F P
0 g
s
.52392 .51988 m .52132 .52688 L .52168 .5266 L p .122 0 .208 r
F P
0 g
s
.52641 .51986 m .52896 .52681 L .52927 .52711 L p .901 .486 .138 r
F P
0 g
s
.52896 .52681 m .52641 .51986 L .52629 .51977 L p .892 .484 .227 r
F P
0 g
s
.5221 .52636 m .52418 .51971 L .52404 .51979 L p .259 0 .274 r
F P
0 g
s
.52404 .51979 m .52168 .5266 L .5221 .52636 L p .259 0 .274 r
F P
0 g
s
.52629 .51977 m .52858 .52654 L .52896 .52681 L p .892 .484 .227 r
F P
0 g
s
.52858 .52654 m .52629 .51977 L .52615 .51969 L p .866 .47 .287 r
F P
0 g
s
.52258 .52614 m .52433 .51964 L .52418 .51971 L p .362 .064 .319 r
F P
0 g
s
.52418 .51971 m .5221 .52636 L .52258 .52614 L p .362 .064 .319 r
F P
0 g
s
.52615 .51969 m .52814 .5263 L .52858 .52654 L p .866 .47 .287 r
F P
0 g
s
.52814 .5263 m .52615 .51969 L .52599 .51963 L p .833 .451 .327 r
F P
0 g
s
.52309 .52596 m .5245 .51958 L .52433 .51964 L p .443 .136 .349 r
F P
0 g
s
.52433 .51964 m .52258 .52614 L .52309 .52596 L p .443 .136 .349 r
F P
0 g
s
.29573 .77348 m .32514 .76132 L .34436 .77365 L p .673 .774 .926 r
F P
0 g
s
.37363 .75134 m .34436 .77365 L .32514 .76132 L p .741 .777 .882 r
F P
0 g
s
.52599 .51963 m .52766 .5261 L .52814 .5263 L p .833 .451 .327 r
F P
0 g
s
.52766 .5261 m .52599 .51963 L .52582 .51957 L p .799 .428 .354 r
F P
0 g
s
.52364 .52583 m .52468 .51954 L .5245 .51958 L p .507 .193 .369 r
F P
0 g
s
.5245 .51958 m .52309 .52596 L .52364 .52583 L p .507 .193 .369 r
F P
0 g
s
.52582 .51957 m .52714 .52593 L .52766 .5261 L p .799 .428 .354 r
F P
0 g
s
.52714 .52593 m .52582 .51957 L .52564 .51953 L p .763 .403 .373 r
F P
0 g
s
.52422 .52573 m .52487 .51951 L .52468 .51954 L p .562 .241 .382 r
F P
0 g
s
.52468 .51954 m .52364 .52583 L .52422 .52573 L p .562 .241 .382 r
F P
0 g
s
.52564 .51953 m .52658 .5258 L .52714 .52593 L p .763 .403 .373 r
F P
0 g
s
.52658 .5258 m .52564 .51953 L .52545 .5195 L p .727 .376 .384 r
F P
0 g
s
.52481 .52568 m .52506 .51949 L .52487 .51951 L p .609 .281 .389 r
F P
0 g
s
.52487 .51951 m .52422 .52573 L .52481 .52568 L p .609 .281 .389 r
F P
0 g
s
.52545 .5195 m .526 .52572 L .52658 .5258 L p .727 .376 .384 r
F P
0 g
s
.526 .52572 m .52545 .5195 L .52525 .51949 L p .69 .348 .391 r
F P
0 g
s
.5254 .52568 m .52525 .51949 L .52506 .51949 L p .651 .316 .392 r
F P
0 g
s
.52506 .51949 m .52481 .52568 L .5254 .52568 L p .651 .316 .392 r
F P
0 g
s
.57154 .70745 m .55885 .66823 L .56883 .66556 L p .635 .572 .767 r
F P
0 g
s
.56883 .66556 m .58531 .70386 L .57154 .70745 L p .635 .572 .767 r
F P
0 g
s
.52525 .51949 m .5254 .52568 L .526 .52572 L p .69 .348 .391 r
F P
0 g
s
.59066 .28263 m .60775 .24474 L .58443 .2385 L p .732 .691 .811 r
F P
0 g
s
.58443 .2385 m .57213 .27778 L .59066 .28263 L p .732 .691 .811 r
F P
0 g
s
.45519 .70053 m .43383 .73665 L .41794 .73008 L p .781 .727 .803 r
F P
0 g
s
.43383 .73665 m .45519 .70053 L .46832 .70482 L p .767 .708 .796 r
F P
0 g
s
.6318 .49013 m .56123 .50792 L .55986 .50522 L p .701 .773 .908 r
F P
0 g
s
.56123 .50792 m .56125 .50983 L .55988 .50714 L p .984 .72 .336 r
F P
0 g
s
.55988 .50714 m .55986 .50522 L .56123 .50792 L p .984 .72 .336 r
F P
0 g
s
.20662 .71368 m .21414 .73119 L .23308 .75105 L p .881 .46 .049 r
F P
0 g
s
.25055 .75917 m .23308 .75105 L .21414 .73119 L p .047 .443 .875 r
F P
0 g
s
.21684 .63944 m .19722 .66747 L .21183 .68948 L p .928 .835 .732 r
F P
0 g
s
.20662 .71368 m .21183 .68948 L .19722 .66747 L p .988 .79 .551 r
F P
0 g
s
.52396 .5469 m .52466 .53111 L .52525 .53113 L p .715 .542 .654 r
F P
0 g
s
.52525 .53113 m .52535 .54694 L .52396 .5469 L p .715 .542 .654 r
F P
0 g
s
.52535 .54694 m .52525 .53113 L .52585 .5311 L p .689 .521 .654 r
F P
0 g
s
.52258 .54676 m .52407 .53105 L .52466 .53111 L p .74 .563 .655 r
F P
0 g
s
.52466 .53111 m .52396 .5469 L .52258 .54676 L p .74 .563 .655 r
F P
0 g
s
.52585 .5311 m .52674 .54688 L .52535 .54694 L p .689 .521 .654 r
F P
0 g
s
.52674 .54688 m .52585 .5311 L .52643 .53103 L p .663 .501 .655 r
F P
0 g
s
.52125 .54652 m .5235 .53095 L .52407 .53105 L p .764 .586 .656 r
F P
0 g
s
.52407 .53105 m .52258 .54676 L .52125 .54652 L p .764 .586 .656 r
F P
0 g
s
.52643 .53103 m .5281 .54671 L .52674 .54688 L p .663 .501 .655 r
F P
0 g
s
.5281 .54671 m .52643 .53103 L .52699 .53092 L p .634 .48 .656 r
F P
0 g
s
.48886 .5105 m .41734 .50916 L .41583 .51741 L p .694 .789 .924 r
F P
0 g
s
.51999 .54618 m .52296 .5308 L .5235 .53095 L p .789 .609 .657 r
F P
0 g
s
.5235 .53095 m .52125 .54652 L .51999 .54618 L p .789 .609 .657 r
F P
0 g
s
.52699 .53092 m .52942 .54644 L .5281 .54671 L p .634 .48 .656 r
F P
0 g
s
.52942 .54644 m .52699 .53092 L .52752 .53076 L p .603 .459 .658 r
F P
0 g
s
.51881 .54575 m .52246 .53062 L .52296 .5308 L p .814 .635 .659 r
F P
0 g
s
.52296 .5308 m .51999 .54618 L .51881 .54575 L p .814 .635 .659 r
F P
0 g
s
.52752 .53076 m .53067 .54608 L .52942 .54644 L p .603 .459 .658 r
F P
0 g
s
.53067 .54608 m .52752 .53076 L .52802 .53057 L p .569 .436 .66 r
F P
0 g
s
.51773 .54523 m .522 .53039 L .52246 .53062 L p .84 .663 .662 r
F P
0 g
s
.52246 .53062 m .51881 .54575 L .51773 .54523 L p .84 .663 .662 r
F P
0 g
s
.52802 .53057 m .53182 .54563 L .53067 .54608 L p .569 .436 .66 r
F P
0 g
s
.53182 .54563 m .52802 .53057 L .52847 .53034 L p .531 .412 .662 r
F P
0 g
s
.25985 .39183 m .30273 .42462 L .29687 .44252 L p .481 .554 .853 r
F P
0 g
s
.35266 .46948 m .29687 .44252 L .30273 .42462 L p .539 .617 .879 r
F P
0 g
s
.51677 .54464 m .52159 .53014 L .522 .53039 L p .867 .694 .664 r
F P
0 g
s
.522 .53039 m .51773 .54523 L .51677 .54464 L p .867 .694 .664 r
F P
0 g
s
.66325 .75849 m .63605 .72832 L .64998 .72047 L p .594 .614 .842 r
F P
0 g
s
.64998 .72047 m .6808 .7489 L .66325 .75849 L p .594 .614 .842 r
F P
0 g
s
.56125 .50983 m .63237 .50718 L .62861 .49913 L p .605 .724 .929 r
F P
0 g
s
.62861 .49913 m .55988 .50714 L .56125 .50983 L p .605 .724 .929 r
F P
0 g
s
.52847 .53034 m .53287 .5451 L .53182 .54563 L p .531 .412 .662 r
F P
0 g
s
.53287 .5451 m .52847 .53034 L .52886 .53007 L p .485 .384 .665 r
F P
0 g
s
.51595 .54398 m .52124 .52986 L .52159 .53014 L p .895 .728 .667 r
F P
0 g
s
.52159 .53014 m .51677 .54464 L .51595 .54398 L p .895 .728 .667 r
F P
0 g
s
.52886 .53007 m .5338 .54449 L .53287 .5451 L p .485 .384 .665 r
F P
0 g
s
.5338 .54449 m .52886 .53007 L .52919 .52978 L p .432 .353 .668 r
F P
0 g
s
.80825 .26604 m .81912 .2793 L .79977 .25463 L p 0 0 .468 r
F P
0 g
s
.79977 .25463 m .78949 .24213 L .80825 .26604 L p 0 0 .468 r
F P
0 g
s
.51528 .54327 m .52096 .52955 L .52124 .52986 L p .924 .767 .669 r
F P
0 g
s
.52124 .52986 m .51595 .54398 L .51528 .54327 L p .924 .767 .669 r
F P
0 g
s
.52919 .52978 m .53458 .54382 L .5338 .54449 L p .432 .353 .668 r
F P
0 g
s
.53458 .54382 m .52919 .52978 L .52946 .52947 L p .365 .316 .669 r
F P
0 g
s
.62052 .73515 m .5982 .69936 L .61001 .69401 L p .6 .582 .805 r
F P
0 g
s
.61001 .69401 m .63605 .72832 L .62052 .73515 L p .6 .582 .805 r
F P
0 g
s
.52609 .63311 m .52652 .67189 L .51548 .6716 L p .714 .607 .736 r
F P
0 g
s
.52652 .67189 m .52609 .63311 L .53361 .63277 L p .694 .591 .736 r
F P
0 g
s
.53361 .63277 m .53754 .67142 L .52652 .67189 L p .694 .591 .736 r
F P
0 g
s
.51477 .54251 m .52074 .52922 L .52096 .52955 L p .951 .811 .669 r
F P
0 g
s
.52096 .52955 m .51528 .54327 L .51477 .54251 L p .951 .811 .669 r
F P
0 g
s
.52946 .52947 m .53521 .54309 L .53458 .54382 L p .365 .316 .669 r
F P
0 g
s
.53521 .54309 m .52946 .52947 L .52966 .52914 L p .28 .269 .668 r
F P
0 g
s
.51856 .6329 m .51548 .6716 L .50459 .67056 L p .733 .624 .737 r
F P
0 g
s
.51548 .6716 m .51856 .6329 L .52609 .63311 L p .714 .607 .736 r
F P
0 g
s
.51444 .54172 m .5206 .52888 L .52074 .52922 L p .974 .858 .664 r
F P
0 g
s
.52074 .52922 m .51477 .54251 L .51444 .54172 L p .974 .858 .664 r
F P
0 g
s
.83196 .32673 m .81722 .35458 L .80389 .33076 L p .937 .821 .705 r
F P
0 g
s
.80389 .33076 m .81815 .30132 L .83196 .32673 L p .937 .821 .705 r
F P
0 g
s
.53754 .67142 m .53361 .63277 L .541 .63192 L p .674 .576 .738 r
F P
0 g
s
.541 .63192 m .54837 .67019 L .53754 .67142 L p .674 .576 .738 r
F P
0 g
s
.52966 .52914 m .53568 .54232 L .53521 .54309 L p .28 .269 .668 r
F P
0 g
s
.53568 .54232 m .52966 .52914 L .52978 .5288 L p .17 .21 .661 r
F P
0 g
s
.29056 .56394 m .2428 .58972 L .25024 .60982 L p .829 .851 .863 r
F P
0 g
s
.21684 .63944 m .25024 .60982 L .2428 .58972 L p .882 .87 .821 r
F P
0 g
s
.51427 .54092 m .52053 .52854 L .5206 .52888 L p .983 .903 .646 r
F P
0 g
s
.5206 .52888 m .51444 .54172 L .51427 .54092 L p .983 .903 .646 r
F P
0 g
s
.48389 .66627 m .46832 .70482 L .45519 .70053 L p .779 .695 .771 r
F P
0 g
s
.46832 .70482 m .48389 .66627 L .49401 .66877 L p .763 .675 .766 r
F P
0 g
s
.52978 .5288 m .53598 .54153 L .53568 .54232 L p .17 .21 .661 r
F P
0 g
s
.53598 .54153 m .52978 .5288 L .52983 .52845 L p .022 .13 .639 r
F P
0 g
s
.41583 .51741 m .34822 .52879 L .34922 .54202 L p .738 .816 .913 r
F P
0 g
s
.29056 .56394 m .34922 .54202 L .34822 .52879 L p .782 .847 .9 r
F P
0 g
s
.55986 .50522 m .62806 .48205 L .6318 .49013 L p .701 .773 .908 r
F P
0 g
s
.62806 .48205 m .55986 .50522 L .55791 .50265 L p .701 .768 .904 r
F P
0 g
s
.55986 .50522 m .55988 .50714 L .55793 .50457 L p .981 .702 .414 r
F P
0 g
s
.55793 .50457 m .55791 .50265 L .55986 .50522 L p .981 .702 .414 r
F P
0 g
s
.71091 .77078 m .6808 .7489 L .69611 .73816 L p .599 .664 .884 r
F P
0 g
s
.69611 .73816 m .72947 .75814 L .71091 .77078 L p .599 .664 .884 r
F P
0 g
s
.51429 .5401 m .52054 .52819 L .52053 .52854 L p .958 .933 .604 r
F P
0 g
s
.52053 .52854 m .51427 .54092 L .51429 .5401 L p .958 .933 .604 r
F P
0 g
s
.52983 .52845 m .53609 .54072 L .53598 .54153 L p .022 .13 .639 r
F P
0 g
s
.53609 .54072 m .52983 .52845 L .52981 .5281 L p 0 .026 .588 r
F P
0 g
s
.46014 .23983 m .47363 .27881 L .49286 .27519 L p .672 .639 .809 r
F P
0 g
s
.47363 .27881 m .46014 .23983 L .43716 .24655 L p .658 .632 .812 r
F P
0 g
s
.52277 .5693 m .52396 .5469 L .52535 .54694 L p .715 .558 .675 r
F P
0 g
s
.52535 .54694 m .52551 .56937 L .52277 .5693 L p .715 .558 .675 r
F P
0 g
s
.52551 .56937 m .52535 .54694 L .52674 .54688 L p .691 .539 .675 r
F P
0 g
s
.49009 .50778 m .42066 .50106 L .41734 .50916 L p .69 .793 .928 r
F P
0 g
s
.52007 .56902 m .52258 .54676 L .52396 .5469 L p .739 .579 .675 r
F P
0 g
s
.52396 .5469 m .52277 .5693 L .52007 .56902 L p .739 .579 .675 r
F P
0 g
s
.52674 .54688 m .52825 .56925 L .52551 .56937 L p .691 .539 .675 r
F P
0 g
s
.52825 .56925 m .52674 .54688 L .5281 .54671 L p .666 .52 .676 r
F P
0 g
s
.51114 .63217 m .50459 .67056 L .49401 .66877 L p .752 .642 .739 r
F P
0 g
s
.50459 .67056 m .51114 .63217 L .51856 .6329 L p .733 .624 .737 r
F P
0 g
s
.52054 .52819 m .51429 .5401 L .51449 .5393 L p .867 .917 .519 r
F P
0 g
s
.51745 .56855 m .52125 .54652 L .52258 .54676 L p .762 .6 .677 r
F P
0 g
s
.52258 .54676 m .52007 .56902 L .51745 .56855 L p .762 .6 .677 r
F P
0 g
s
.52981 .5281 m .53603 .53991 L .53609 .54072 L p 0 .026 .588 r
F P
0 g
s
.53603 .53991 m .52981 .5281 L .5297 .52776 L p 0 0 .489 r
F P
0 g
s
.5281 .54671 m .53093 .56892 L .52825 .56925 L p .666 .52 .676 r
F P
0 g
s
.53093 .56892 m .5281 .54671 L .52942 .54644 L p .639 .5 .677 r
F P
0 g
s
.51496 .56789 m .51999 .54618 L .52125 .54652 L p .786 .623 .679 r
F P
0 g
s
.52125 .54652 m .51745 .56855 L .51496 .56789 L p .786 .623 .679 r
F P
0 g
s
.50478 .55292 m .51486 .53851 L .51449 .5393 L p .768 .915 .536 r
F P
0 g
s
.50585 .55145 m .51456 .53896 L p .51486 .53851 L 0 0 0 r
F P
0 g
s
.51512 .53812 m .51449 .5393 L .51486 .53851 L p .685 .821 .379 r
F P
0 g
s
.51456 .53896 m .5154 .53776 L .51486 .53851 L p 0 0 0 r
F P
0 g
s
.52062 .52784 m .51512 .53812 L p .51486 .53851 L .685 .821 .379 r
F P
0 g
s
.52942 .54644 m .53352 .56841 L .53093 .56892 L p .639 .5 .677 r
F P
0 g
s
.53352 .56841 m .52942 .54644 L .53067 .54608 L p .611 .481 .679 r
F P
0 g
s
.54837 .67019 m .541 .63192 L .54814 .63055 L p .652 .562 .74 r
F P
0 g
s
.54814 .63055 m .55885 .66823 L .54837 .67019 L p .652 .562 .74 r
F P
0 g
s
.58531 .70386 m .56883 .66556 L .57814 .66221 L p .613 .561 .772 r
F P
0 g
s
.57814 .66221 m .5982 .69936 L .58531 .70386 L p .613 .561 .772 r
F P
0 g
s
.5297 .52776 m .53579 .5391 L .53603 .53991 L p 0 0 .489 r
F P
0 g
s
.39294 .22457 m .4159 .25518 L .43716 .24655 L p .654 .663 .846 r
F P
0 g
s
.4159 .25518 m .39294 .22457 L .3699 .23728 L p .644 .659 .85 r
F P
0 g
s
.55988 .50714 m .62861 .49913 L .62309 .49141 L p .602 .729 .934 r
F P
0 g
s
.62309 .49141 m .55793 .50457 L .55988 .50714 L p .602 .729 .934 r
F P
0 g
s
.25055 .75917 m .27658 .758 L .29573 .77348 L p .515 .729 .971 r
F P
0 g
s
.32514 .76132 m .29573 .77348 L .27658 .758 L p .673 .778 .929 r
F P
0 g
s
.51263 .56705 m .51881 .54575 L .51999 .54618 L p .809 .647 .682 r
F P
0 g
s
.51999 .54618 m .51496 .56789 L .51263 .56705 L p .809 .647 .682 r
F P
0 g
s
.32137 .23341 m .29678 .22407 L .27559 .24516 L p .699 .797 .926 r
F P
0 g
s
.25583 .24781 m .27559 .24516 L .29678 .22407 L p .752 .939 .945 r
F P
0 g
s
.52078 .5275 m .51486 .53851 L .5154 .53776 L p 0 0 0 r
F P
0 g
s
.57213 .27778 m .58443 .2385 L .55995 .23436 L p .721 .679 .808 r
F P
0 g
s
.55995 .23436 m .55272 .27456 L .57213 .27778 L p .721 .679 .808 r
F P
0 g
s
.53067 .54608 m .53598 .5677 L .53352 .56841 L p .611 .481 .679 r
F P
0 g
s
.53598 .5677 m .53067 .54608 L .53182 .54563 L p .579 .461 .683 r
F P
0 g
s
.53538 .53832 m .53579 .5391 L p .53518 .53795 L 0 0 .337 r
F P
0 g
s
.53538 .53832 m .53479 .53758 L p .53558 .5387 L .633 .176 0 r
F P
0 g
s
.54615 .55408 m .53579 .5391 L .53538 .53832 L p 0 0 .504 r
F P
0 g
s
.54534 .55256 m .54615 .55408 L p .54481 .55213 L 0 0 .504 r
F P
0 g
s
.53538 .53832 m .54534 .55256 L p .54481 .55213 L 0 0 .504 r
F P
0 g
s
.54534 .55256 m .53538 .53832 L p .53558 .5387 L .633 .176 0 r
F P
0 g
s
.5442 .5511 m .54534 .55256 L p .54403 .5507 L .633 .176 0 r
F P
0 g
s
.53479 .53758 m .5442 .5511 L p .54403 .5507 L .633 .176 0 r
F P
0 g
s
.54662 .55566 m .53603 .53991 L .53579 .5391 L p 0 .046 .614 r
F P
0 g
s
.53579 .5391 m .54615 .55408 L .54662 .55566 L p 0 .046 .614 r
F P
0 g
s
.5442 .5511 m .54274 .54975 L p .54437 .55152 L .601 .09 0 r
F P
0 g
s
.54534 .55256 m .5442 .5511 L p .54588 .553 L 0 0 .532 r
F P
0 g
s
.56049 .56944 m .54534 .55256 L p .54588 .553 L 0 0 .532 r
F P
0 g
s
.56188 .57209 m .54615 .55408 L .54534 .55256 L p 0 .092 .645 r
F P
0 g
s
.54534 .55256 m .56049 .56944 L .56188 .57209 L p 0 .092 .645 r
F P
0 g
s
.55851 .56692 m .56049 .56944 L p .55809 .56674 L 0 0 .532 r
F P
0 g
s
.5442 .5511 m .55851 .56692 L p .55809 .56674 L 0 0 .532 r
F P
0 g
s
.55851 .56692 m .5442 .5511 L p .54437 .55152 L .601 .09 0 r
F P
0 g
s
.55597 .56456 m .55851 .56692 L p .55618 .56439 L .601 .09 0 r
F P
0 g
s
.54274 .54975 m .55597 .56456 L p .55618 .56439 L .601 .09 0 r
F P
0 g
s
.54615 .55408 m .56188 .57209 L .56267 .57481 L p 0 .179 .712 r
F P
0 g
s
.55597 .56456 m .55291 .5624 L p .55575 .56474 L .525 0 0 r
F P
0 g
s
.55851 .56692 m .55597 .56456 L p .55894 .56711 L 0 .093 .582 r
F P
0 g
s
.57848 .58386 m .55851 .56692 L p .55894 .56711 L 0 .093 .582 r
F P
0 g
s
.5816 .58786 m .56049 .56944 L .55851 .56692 L p 0 .167 .686 r
F P
0 g
s
.55851 .56692 m .57848 .58386 L .5816 .58786 L p 0 .167 .686 r
F P
0 g
s
.57446 .58012 m .57848 .58386 L p .57475 .58067 L 0 .093 .582 r
F P
0 g
s
.55597 .56456 m .57446 .58012 L p .57475 .58067 L 0 .093 .582 r
F P
0 g
s
.57446 .58012 m .55597 .56456 L p .55575 .56474 L .525 0 0 r
F P
0 g
s
.5696 .5767 m .57446 .58012 L p .57089 .57719 L .525 0 0 r
F P
0 g
s
.55291 .5624 m .5696 .5767 L p .57089 .57719 L .525 0 0 r
F P
0 g
s
.58377 .59203 m .56188 .57209 L .56049 .56944 L p 0 .236 .754 r
F P
0 g
s
.56049 .56944 m .5816 .58786 L .58377 .59203 L p 0 .236 .754 r
F P
0 g
s
.5696 .5767 m .56399 .57365 L p .5683 .57621 L .4 0 0 r
F P
0 g
s
.57446 .58012 m .5696 .5767 L p .57417 .57958 L 0 .221 .66 r
F P
0 g
s
.59855 .59493 m .57446 .58012 L p .57417 .57958 L 0 .221 .66 r
F P
0 g
s
.59138 .58987 m .59855 .59493 L p .59345 .59172 L 0 .221 .66 r
F P
0 g
s
.5696 .5767 m .59138 .58987 L p .59345 .59172 L 0 .221 .66 r
F P
0 g
s
.59138 .58987 m .5696 .5767 L p .5683 .57621 L .4 0 0 r
F P
0 g
s
.58306 .58536 m .59138 .58987 L p .58655 .58701 L .4 0 0 r
F P
0 g
s
.56399 .57365 m .58306 .58536 L p .58655 .58701 L .4 0 0 r
F P
0 g
s
.60444 .60044 m .57848 .58386 L .57446 .58012 L p 0 .272 .745 r
F P
0 g
s
.57446 .58012 m .59855 .59493 L .60444 .60044 L p 0 .272 .745 r
F P
0 g
s
.56284 .57755 m .54673 .55725 L .54662 .55566 L p .064 .249 .742 r
F P
0 g
s
.54662 .55566 m .56267 .57481 L .56284 .57755 L p .064 .249 .742 r
F P
0 g
s
.56267 .57481 m .54662 .55566 L .54615 .55408 L p 0 .179 .712 r
F P
0 g
s
.58497 .59631 m .56267 .57481 L .56188 .57209 L p .038 .294 .785 r
F P
0 g
s
.56188 .57209 m .58377 .59203 L .58497 .59631 L p .038 .294 .785 r
F P
0 g
s
.57372 .58149 m .58306 .58536 L p .57859 .58284 L .452 0 0 r
F P
0 g
s
.5577 .57104 m .57372 .58149 L p .57859 .58284 L .452 0 0 r
F P
0 g
s
.56284 .57755 m .58518 .60064 L .58441 .60493 L p .258 .373 .789 r
F P
0 g
s
.58518 .60064 m .56284 .57755 L .56267 .57481 L p .16 .338 .794 r
F P
0 g
s
.56267 .57481 m .58497 .59631 L .58518 .60064 L p .16 .338 .794 r
F P
0 g
s
.57372 .58149 m .56352 .57831 L p .56885 .58013 L .254 0 0 r
F P
0 g
s
.58306 .58536 m .57372 .58149 L p .57956 .58371 L 0 .356 .699 r
F P
0 g
s
.58306 .58536 m .56399 .57365 L .5577 .57104 L p .452 0 0 r
F P
0 g
s
.60649 .59396 m .58306 .58536 L p .57956 .58371 L 0 .356 .699 r
F P
0 g
s
.59344 .58854 m .60649 .59396 L p .60074 .59178 L 0 .356 .699 r
F P
0 g
s
.57372 .58149 m .59344 .58854 L p .60074 .59178 L 0 .356 .699 r
F P
0 g
s
.59344 .58854 m .57372 .58149 L p .56885 .58013 L .254 0 0 r
F P
0 g
s
.57914 .5841 m .59344 .58854 L p .58818 .58675 L .254 0 0 r
F P
0 g
s
.56352 .57831 m .57914 .5841 L p .58818 .58675 L .254 0 0 r
F P
0 g
s
.58441 .60493 m .56239 .58029 L .56284 .57755 L p .258 .373 .789 r
F P
0 g
s
.60898 .60631 m .5816 .58786 L .57848 .58386 L p 0 .319 .803 r
F P
0 g
s
.57848 .58386 m .60444 .60044 L .60898 .60631 L p 0 .319 .803 r
F P
0 g
s
.54497 .56188 m .55969 .58554 L .55749 .58796 L p .426 .403 .731 r
F P
0 g
s
.55969 .58554 m .54497 .56188 L .5459 .56038 L p .364 .376 .739 r
F P
0 g
s
.5459 .56038 m .56133 .58296 L .55969 .58554 L p .364 .376 .739 r
F P
0 g
s
.56133 .58296 m .5459 .56038 L .54649 .55883 L p .287 .343 .746 r
F P
0 g
s
.54649 .55883 m .56239 .58029 L .56133 .58296 L p .287 .343 .746 r
F P
0 g
s
.56239 .58029 m .54649 .55883 L .54673 .55725 L p .19 .302 .749 r
F P
0 g
s
.54673 .55725 m .56284 .57755 L .56239 .58029 L p .19 .302 .749 r
F P
0 g
s
.56385 .58072 m .57914 .5841 L p .57448 .58266 L .265 0 0 r
F P
0 g
s
.55264 .57591 m .56385 .58072 L p .57448 .58266 L .265 0 0 r
F P
0 g
s
.54216 .5646 m .55476 .59021 L .55157 .59224 L p .519 .448 .716 r
F P
0 g
s
.55476 .59021 m .54216 .5646 L .54371 .56329 L p .476 .427 .723 r
F P
0 g
s
.54371 .56329 m .55749 .58796 L .55476 .59021 L p .476 .427 .723 r
F P
0 g
s
.55749 .58796 m .54371 .56329 L .54497 .56188 L p .426 .403 .731 r
F P
0 g
s
.58267 .60912 m .56133 .58296 L .56239 .58029 L p .337 .4 .78 r
F P
0 g
s
.56239 .58029 m .58441 .60493 L .58267 .60912 L p .337 .4 .78 r
F P
0 g
s
.54795 .59402 m .53826 .56682 L .54034 .56578 L p .556 .467 .71 r
F P
0 g
s
.54034 .56578 m .55157 .59224 L .54795 .59402 L p .556 .467 .71 r
F P
0 g
s
.55157 .59224 m .54034 .56578 L .54216 .5646 L p .519 .448 .716 r
F P
0 g
s
.54784 .57848 m .56385 .58072 L p .55988 .57959 L .255 0 0 r
F P
0 g
s
.54127 .57431 m .54784 .57848 L p .55988 .57959 L .255 0 0 r
F P
0 g
s
.53093 .56892 m .53518 .59761 L .53051 .59816 L p .669 .538 .696 r
F P
0 g
s
.53518 .59761 m .53093 .56892 L .53352 .56841 L p .644 .521 .698 r
F P
0 g
s
.53352 .56841 m .53969 .59673 L .53518 .59761 L p .644 .521 .698 r
F P
0 g
s
.53969 .59673 m .53352 .56841 L .53598 .5677 L p .617 .503 .701 r
F P
0 g
s
.53598 .5677 m .54397 .59552 L .53969 .59673 L p .617 .503 .701 r
F P
0 g
s
.54397 .59552 m .53598 .5677 L .53826 .56682 L p .588 .485 .705 r
F P
0 g
s
.53826 .56682 m .54795 .59402 L .54397 .59552 L p .588 .485 .705 r
F P
0 g
s
.53051 .59816 m .52825 .56925 L .53093 .56892 L p .669 .538 .696 r
F P
0 g
s
.53142 .57742 m .54784 .57848 L p .54463 .57761 L .224 0 0 r
F P
0 g
s
.52961 .57356 m .53142 .57742 L p .54463 .57761 L .224 0 0 r
F P
0 g
s
.521 .59825 m .52277 .5693 L .52551 .56937 L p .716 .574 .695 r
F P
0 g
s
.52551 .56937 m .52576 .59838 L .521 .59825 L p .716 .574 .695 r
F P
0 g
s
.52576 .59838 m .52551 .56937 L .52825 .56925 L p .693 .556 .695 r
F P
0 g
s
.5163 .59778 m .52007 .56902 L .52277 .5693 L p .738 .594 .696 r
F P
0 g
s
.52277 .5693 m .521 .59825 L .5163 .59778 L p .738 .594 .696 r
F P
0 g
s
.52825 .56925 m .53051 .59816 L .52576 .59838 L p .693 .556 .695 r
F P
0 g
s
.51175 .59697 m .51745 .56855 L .52007 .56902 L p .76 .614 .697 r
F P
0 g
s
.52007 .56902 m .5163 .59778 L .51175 .59697 L p .76 .614 .697 r
F P
0 g
s
.51745 .56855 m .51175 .59697 L .5074 .59584 L p .781 .636 .7 r
F P
0 g
s
.51787 .57366 m .51488 .57757 L .53142 .57742 L p .175 0 0 r
F P
0 g
s
.53142 .57742 m .51488 .57757 L p .51842 .57723 L .078 .638 .776 r
F P
0 g
s
.53142 .57742 m .52961 .57356 L .51787 .57366 L p .175 0 0 r
F P
0 g
s
.53353 .5758 m .53142 .57742 L p .51842 .57723 L .078 .638 .776 r
F P
0 g
s
.54784 .57848 m .53142 .57742 L p .53599 .57738 L .036 .602 .78 r
F P
0 g
s
.56385 .58072 m .55264 .57591 L .54127 .57431 L p .255 0 0 r
F P
0 g
s
.54784 .57848 m .54127 .57431 L .52961 .57356 L p .224 0 0 r
F P
0 g
s
.5555 .57721 m .54784 .57848 L p .53599 .57738 L .036 .602 .78 r
F P
0 g
s
.56385 .58072 m .54784 .57848 L p .55337 .57881 L .011 .576 .796 r
F P
0 g
s
.57372 .58149 m .5577 .57104 L .55085 .5689 L p .474 0 0 r
F P
0 g
s
.55085 .5689 m .56352 .57831 L .57372 .58149 L p .474 0 0 r
F P
0 g
s
.57914 .5841 m .56352 .57831 L .55264 .57591 L p .265 0 0 r
F P
0 g
s
.57689 .58021 m .56385 .58072 L p .55337 .57881 L .011 .576 .796 r
F P
0 g
s
.57914 .5841 m .56385 .58072 L p .57021 .58148 L .004 .558 .82 r
F P
0 g
s
.59728 .58473 m .57914 .5841 L p .57021 .58148 L .004 .558 .82 r
F P
0 g
s
.59344 .58854 m .57914 .5841 L p .58622 .58535 L .016 .549 .85 r
F P
0 g
s
.6163 .59066 m .59344 .58854 L p .58622 .58535 L .016 .549 .85 r
F P
0 g
s
.59138 .58987 m .58306 .58536 L p .58931 .58802 L 0 .377 .765 r
F P
0 g
s
.61807 .60026 m .59138 .58987 L p .58931 .58802 L 0 .377 .765 r
F P
0 g
s
.52952 .52742 m .53538 .53832 L p .53518 .53795 L 0 0 .337 r
F P
0 g
s
.53538 .53832 m .52952 .52742 L .52927 .52711 L p .772 .332 0 r
F P
0 g
s
.3575 .45619 m .42122 .48399 L .41792 .49212 L p .584 .667 .896 r
F P
0 g
s
.41792 .49212 m .35266 .46948 L .3575 .45619 L p .584 .667 .896 r
F P
0 g
s
.51611 .53705 m .52132 .52688 L .52102 .52718 L p 0 0 0 r
F P
0 g
s
.52102 .52718 m .5154 .53776 L .51611 .53705 L p 0 0 0 r
F P
0 g
s
.5105 .56605 m .51773 .54523 L .51881 .54575 L p .833 .674 .685 r
F P
0 g
s
.51881 .54575 m .51263 .56705 L .5105 .56605 L p .833 .674 .685 r
F P
0 g
s
.52927 .52711 m .53479 .53758 L .53538 .53832 L p .772 .332 0 r
F P
0 g
s
.53479 .53758 m .52927 .52711 L .52896 .52681 L p .843 .386 0 r
F P
0 g
s
.53182 .54563 m .53826 .56682 L .53598 .5677 L p .579 .461 .683 r
F P
0 g
s
.53826 .56682 m .53182 .54563 L .53287 .5451 L p .544 .44 .686 r
F P
0 g
s
.51696 .53641 m .52168 .5266 L .52132 .52688 L p .028 0 .078 r
F P
0 g
s
.52132 .52688 m .51611 .53705 L .51696 .53641 L p .028 0 .078 r
F P
0 g
s
.30273 .42462 m .3575 .45619 L .35266 .46948 L p .539 .617 .879 r
F P
0 g
s
.52896 .52681 m .53405 .53689 L .53479 .53758 L p .843 .386 0 r
F P
0 g
s
.53405 .53689 m .52896 .52681 L .52858 .52654 L p .857 .405 .103 r
F P
0 g
s
.50861 .5649 m .51677 .54464 L .51773 .54523 L p .858 .704 .69 r
F P
0 g
s
.51773 .54523 m .5105 .56605 L .50861 .5649 L p .858 .704 .69 r
F P
0 g
s
.51795 .53583 m .5221 .52636 L .52168 .5266 L p .187 0 .166 r
F P
0 g
s
.52168 .5266 m .51696 .53641 L .51795 .53583 L p .187 0 .166 r
F P
0 g
s
.52858 .52654 m .53316 .53626 L .53405 .53689 L p .857 .405 .103 r
F P
0 g
s
.53316 .53626 m .52858 .52654 L .52814 .5263 L p .842 .404 .183 r
F P
0 g
s
.53287 .5451 m .54034 .56578 L .53826 .56682 L p .544 .44 .686 r
F P
0 g
s
.54034 .56578 m .53287 .5451 L .5338 .54449 L p .503 .417 .691 r
F P
0 g
s
.75243 .43815 m .69679 .46623 L .69124 .45301 L p .784 .813 .876 r
F P
0 g
s
.69124 .45301 m .74561 .42033 L .75243 .43815 L p .784 .813 .876 r
F P
0 g
s
.51906 .53533 m .52258 .52614 L .5221 .52636 L p .307 0 .226 r
F P
0 g
s
.5221 .52636 m .51795 .53583 L .51906 .53533 L p .307 0 .226 r
F P
0 g
s
.34822 .52879 m .41583 .51741 L .41734 .50916 L p .733 .826 .922 r
F P
0 g
s
.52814 .5263 m .53214 .5357 L .53316 .53626 L p .842 .404 .183 r
F P
0 g
s
.53214 .5357 m .52814 .5263 L .52766 .5261 L p .815 .392 .238 r
F P
0 g
s
.50393 .63093 m .49401 .66877 L .48389 .66627 L p .77 .662 .743 r
F P
0 g
s
.49401 .66877 m .50393 .63093 L .51114 .63217 L p .752 .642 .739 r
F P
0 g
s
.55791 .50265 m .62257 .47429 L .62806 .48205 L p .701 .768 .904 r
F P
0 g
s
.62257 .47429 m .55791 .50265 L .55542 .50024 L p .7 .762 .9 r
F P
0 g
s
.55791 .50265 m .55793 .50457 L .55544 .50216 L p .954 .67 .46 r
F P
0 g
s
.55544 .50216 m .55542 .50024 L .55791 .50265 L p .954 .67 .46 r
F P
0 g
s
.52027 .53491 m .52309 .52596 L .52258 .52614 L p .4 .059 .268 r
F P
0 g
s
.52258 .52614 m .51906 .53533 L .52027 .53491 L p .4 .059 .268 r
F P
0 g
s
.52766 .5261 m .53101 .53522 L .53214 .5357 L p .815 .392 .238 r
F P
0 g
s
.53101 .53522 m .52766 .5261 L .52714 .52593 L p .783 .374 .276 r
F P
0 g
s
.50699 .56362 m .51595 .54398 L .51677 .54464 L p .884 .737 .695 r
F P
0 g
s
.51677 .54464 m .50861 .5649 L .50699 .56362 L p .884 .737 .695 r
F P
0 g
s
.52156 .53459 m .52364 .52583 L .52309 .52596 L p .473 .125 .295 r
F P
0 g
s
.52309 .52596 m .52027 .53491 L .52156 .53459 L p .473 .125 .295 r
F P
0 g
s
.52714 .52593 m .52978 .53483 L .53101 .53522 L p .783 .374 .276 r
F P
0 g
s
.52978 .53483 m .52714 .52593 L .52658 .5258 L p .748 .351 .301 r
F P
0 g
s
.82226 .74637 m .80444 .75479 L .82102 .73591 L p .731 .989 .881 r
F P
0 g
s
.82102 .73591 m .84016 .72615 L .82226 .74637 L p .731 .989 .881 r
F P
0 g
s
.5338 .54449 m .54216 .5646 L .54034 .56578 L p .503 .417 .691 r
F P
0 g
s
.54216 .5646 m .5338 .54449 L .53458 .54382 L p .455 .391 .696 r
F P
0 g
s
.52292 .53437 m .52422 .52573 L .52364 .52583 L p .534 .18 .313 r
F P
0 g
s
.52364 .52583 m .52156 .53459 L .52292 .53437 L p .534 .18 .313 r
F P
0 g
s
.52658 .5258 m .52847 .53453 L .52978 .53483 L p .748 .351 .301 r
F P
0 g
s
.52847 .53453 m .52658 .5258 L .526 .52572 L p .711 .326 .317 r
F P
0 g
s
.4919 .50518 m .42576 .49325 L .42066 .50106 L p .685 .795 .933 r
F P
0 g
s
.5243 .53426 m .52481 .52568 L .52422 .52573 L p .585 .225 .324 r
F P
0 g
s
.52422 .52573 m .52292 .53437 L .5243 .53426 L p .585 .225 .324 r
F P
0 g
s
.62948 .25292 m .65141 .22179 L .6252 .21172 L p .721 .717 .845 r
F P
0 g
s
.6252 .21172 m .60775 .24474 L .62948 .25292 L p .721 .717 .845 r
F P
0 g
s
.526 .52572 m .5271 .53434 L .52847 .53453 L p .711 .326 .317 r
F P
0 g
s
.5271 .53434 m .526 .52572 L .5254 .52568 L p .672 .296 .325 r
F P
0 g
s
.52571 .53424 m .5254 .52568 L .52481 .52568 L p .631 .263 .327 r
F P
0 g
s
.52481 .52568 m .5243 .53426 L .52571 .53424 L p .631 .263 .327 r
F P
0 g
s
.5254 .52568 m .52571 .53424 L .5271 .53434 L p .672 .296 .325 r
F P
0 g
s
.55885 .66823 m .54814 .63055 L .55492 .62868 L p .629 .548 .744 r
F P
0 g
s
.55492 .62868 m .56883 .66556 L .55885 .66823 L p .629 .548 .744 r
F P
0 g
s
.52576 .59838 m .52609 .63311 L .51856 .6329 L p .715 .59 .715 r
F P
0 g
s
.52609 .63311 m .52576 .59838 L .53051 .59816 L p .694 .573 .715 r
F P
0 g
s
.53051 .59816 m .53361 .63277 L .52609 .63311 L p .694 .573 .715 r
F P
0 g
s
.70164 .53883 m .76062 .55974 L .76163 .54222 L p .504 .625 .904 r
F P
0 g
s
.76163 .54222 m .70193 .52556 L .70164 .53883 L p .504 .625 .904 r
F P
0 g
s
.84251 .68426 m .84779 .70845 L .86154 .68611 L p .119 .087 .544 r
F P
0 g
s
.86154 .68611 m .85595 .66194 L .84251 .68426 L p .119 .087 .544 r
F P
0 g
s
.521 .59825 m .51856 .6329 L .51114 .63217 L p .736 .609 .716 r
F P
0 g
s
.51856 .6329 m .521 .59825 L .52576 .59838 L p .715 .59 .715 r
F P
0 g
s
.50566 .56223 m .51528 .54327 L .51595 .54398 L p .909 .775 .7 r
F P
0 g
s
.51595 .54398 m .50699 .56362 L .50566 .56223 L p .909 .775 .7 r
F P
0 g
s
.53361 .63277 m .53051 .59816 L .53518 .59761 L p .672 .557 .716 r
F P
0 g
s
.53518 .59761 m .541 .63192 L .53361 .63277 L p .672 .557 .716 r
F P
0 g
s
.69679 .46623 m .6318 .49013 L .62806 .48205 L p .742 .794 .894 r
F P
0 g
s
.48438 .23517 m .49286 .27519 L .5127 .27325 L p .685 .648 .807 r
F P
0 g
s
.49286 .27519 m .48438 .23517 L .46014 .23983 L p .672 .639 .809 r
F P
0 g
s
.53458 .54382 m .54371 .56329 L .54216 .5646 L p .455 .391 .696 r
F P
0 g
s
.54371 .56329 m .53458 .54382 L .53521 .54309 L p .397 .361 .702 r
F P
0 g
s
.55793 .50457 m .62309 .49141 L .61588 .48414 L p .601 .735 .938 r
F P
0 g
s
.61588 .48414 m .55544 .50216 L .55793 .50457 L p .601 .735 .938 r
F P
0 g
s
.5074 .59584 m .51496 .56789 L .51745 .56855 L p .781 .636 .7 r
F P
0 g
s
.22834 .30741 m .24274 .33647 L .2307 .36047 L p .315 .32 .706 r
F P
0 g
s
.25985 .39183 m .2307 .36047 L .24274 .33647 L p .443 .473 .796 r
F P
0 g
s
.55272 .27456 m .55995 .23436 L .53478 .2324 L p .709 .668 .807 r
F P
0 g
s
.53478 .2324 m .53278 .27304 L .55272 .27456 L p .709 .668 .807 r
F P
0 g
s
.5163 .59778 m .51114 .63217 L .50393 .63093 L p .756 .628 .718 r
F P
0 g
s
.51114 .63217 m .5163 .59778 L .521 .59825 L p .736 .609 .716 r
F P
0 g
s
.50465 .56075 m .51477 .54251 L .51528 .54327 L p .934 .817 .705 r
F P
0 g
s
.51528 .54327 m .50566 .56223 L .50465 .56075 L p .934 .817 .705 r
F P
0 g
s
.53521 .54309 m .54497 .56188 L .54371 .56329 L p .397 .361 .702 r
F P
0 g
s
.54497 .56188 m .53521 .54309 L .53568 .54232 L p .325 .325 .706 r
F P
0 g
s
.541 .63192 m .53518 .59761 L .53969 .59673 L p .648 .541 .719 r
F P
0 g
s
.53969 .59673 m .54814 .63055 L .541 .63192 L p .648 .541 .719 r
F P
0 g
s
.50334 .59441 m .51263 .56705 L .51496 .56789 L p .803 .659 .704 r
F P
0 g
s
.51496 .56789 m .5074 .59584 L .50334 .59441 L p .803 .659 .704 r
F P
0 g
s
.63432 .5154 m .70193 .52556 L .69929 .51229 L p .552 .681 .924 r
F P
0 g
s
.69929 .51229 m .63237 .50718 L .63432 .5154 L p .552 .681 .924 r
F P
0 g
s
.34445 .21637 m .3699 .23728 L .39294 .22457 L p .661 .713 .887 r
F P
0 g
s
.3699 .23728 m .34445 .21637 L .32137 .23341 L p .658 .713 .888 r
F P
0 g
s
.41794 .73008 m .4431 .69538 L .45519 .70053 L p .781 .727 .803 r
F P
0 g
s
.47441 .66308 m .45519 .70053 L .4431 .69538 L p .795 .716 .777 r
F P
0 g
s
.45519 .70053 m .47441 .66308 L .48389 .66627 L p .779 .695 .771 r
F P
0 g
s
.50393 .63093 m .51175 .59697 L .5163 .59778 L p .756 .628 .718 r
F P
0 g
s
.80232 .60501 m .8361 .63414 L .84372 .61177 L p .382 .469 .825 r
F P
0 g
s
.84372 .61177 m .80869 .58474 L .80232 .60501 L p .382 .469 .825 r
F P
0 g
s
.37363 .75134 m .4036 .72246 L .41794 .73008 L p .771 .756 .84 r
F P
0 g
s
.4431 .69538 m .41794 .73008 L .4036 .72246 L p .794 .748 .811 r
F P
0 g
s
.29678 .22407 m .32137 .23341 L .34445 .21637 L p .69 .798 .932 r
F P
0 g
s
.50398 .55921 m .51444 .54172 L .51477 .54251 L p .956 .863 .708 r
F P
0 g
s
.51477 .54251 m .50465 .56075 L .50398 .55921 L p .956 .863 .708 r
F P
0 g
s
.55542 .50024 m .61539 .46699 L .62257 .47429 L p .7 .762 .9 r
F P
0 g
s
.61539 .46699 m .55542 .50024 L .55242 .49804 L p .699 .757 .897 r
F P
0 g
s
.55542 .50024 m .55544 .50216 L .55243 .49996 L p .919 .635 .489 r
F P
0 g
s
.55243 .49996 m .55242 .49804 L .55542 .50024 L p .919 .635 .489 r
F P
0 g
s
.62806 .48205 m .69124 .45301 L .69679 .46623 L p .742 .794 .894 r
F P
0 g
s
.53568 .54232 m .5459 .56038 L .54497 .56188 L p .325 .325 .706 r
F P
0 g
s
.5459 .56038 m .53568 .54232 L .53598 .54153 L p .232 .28 .707 r
F P
0 g
s
.50942 .23267 m .5127 .27325 L .53278 .27304 L p .697 .657 .807 r
F P
0 g
s
.5127 .27325 m .50942 .23267 L .48438 .23517 L p .685 .648 .807 r
F P
0 g
s
.49704 .62918 m .48389 .66627 L .47441 .66308 L p .789 .683 .747 r
F P
0 g
s
.48389 .66627 m .49704 .62918 L .50393 .63093 L p .77 .662 .743 r
F P
0 g
s
.49963 .5927 m .5105 .56605 L .51263 .56705 L p .826 .685 .708 r
F P
0 g
s
.51263 .56705 m .50334 .59441 L .49963 .5927 L p .826 .685 .708 r
F P
0 g
s
.75958 .76985 m .72947 .75814 L .74512 .74426 L p .624 .738 .929 r
F P
0 g
s
.74512 .74426 m .77789 .75404 L .75958 .76985 L p .624 .738 .929 r
F P
0 g
s
.53278 .27304 m .53478 .2324 L .50942 .23267 L p .697 .657 .807 r
F P
0 g
s
.51175 .59697 m .50393 .63093 L .49704 .62918 L p .776 .649 .721 r
F P
0 g
s
.49426 .50273 m .43256 .48586 L .42576 .49325 L p .68 .797 .937 r
F P
0 g
s
.49704 .62918 m .5074 .59584 L .51175 .59697 L p .776 .649 .721 r
F P
0 g
s
.25583 .24781 m .24538 .26049 L .22736 .28548 L p .631 .865 .502 r
F P
0 g
s
.22834 .30741 m .22736 .28548 L .24538 .26049 L p .146 .039 .464 r
F P
0 g
s
.50365 .55763 m .51427 .54092 L .51444 .54172 L p .967 .91 .703 r
F P
0 g
s
.51444 .54172 m .50398 .55921 L .50365 .55763 L p .967 .91 .703 r
F P
0 g
s
.77005 .23989 m .78949 .24213 L .76561 .21982 L p .337 .609 .949 r
F P
0 g
s
.76561 .21982 m .74774 .21921 L .77005 .23989 L p .337 .609 .949 r
F P
0 g
s
.54814 .63055 m .53969 .59673 L .54397 .59552 L p .624 .525 .722 r
F P
0 g
s
.54397 .59552 m .55492 .62868 L .54814 .63055 L p .624 .525 .722 r
F P
0 g
s
.53598 .54153 m .54649 .55883 L .5459 .56038 L p .232 .28 .707 r
F P
0 g
s
.54649 .55883 m .53598 .54153 L .53609 .54072 L p .111 .222 .7 r
F P
0 g
s
.56883 .66556 m .55492 .62868 L .56124 .62635 L p .605 .534 .749 r
F P
0 g
s
.56124 .62635 m .57814 .66221 L .56883 .66556 L p .605 .534 .749 r
F P
0 g
s
.55544 .50216 m .61588 .48414 L .60709 .47746 L p .601 .74 .942 r
F P
0 g
s
.60709 .47746 m .55243 .49996 L .55544 .50216 L p .601 .74 .942 r
F P
0 g
s
.5982 .69936 m .57814 .66221 L .58665 .65824 L p .589 .55 .779 r
F P
0 g
s
.58665 .65824 m .61001 .69401 L .5982 .69936 L p .589 .55 .779 r
F P
0 g
s
.49633 .59072 m .50861 .5649 L .5105 .56605 L p .848 .714 .714 r
F P
0 g
s
.5105 .56605 m .49963 .5927 L .49633 .59072 L p .848 .714 .714 r
F P
0 g
s
.50368 .55604 m .51429 .5401 L .51427 .54092 L p .956 .95 .683 r
F P
0 g
s
.51427 .54092 m .50365 .55763 L .50368 .55604 L p .956 .95 .683 r
F P
0 g
s
.32514 .76132 m .35774 .74087 L .37363 .75134 L p .741 .777 .882 r
F P
0 g
s
.4036 .72246 m .37363 .75134 L .35774 .74087 L p .779 .774 .848 r
F P
0 g
s
.53609 .54072 m .54673 .55725 L .54649 .55883 L p .111 .222 .7 r
F P
0 g
s
.54673 .55725 m .53609 .54072 L .53603 .53991 L p 0 .145 .675 r
F P
0 g
s
.4906 .62696 m .50334 .59441 L .5074 .59584 L p .797 .671 .725 r
F P
0 g
s
.5074 .59584 m .49704 .62918 L .4906 .62696 L p .797 .671 .725 r
F P
0 g
s
.63605 .72832 m .61001 .69401 L .62055 .68787 L p .578 .574 .813 r
F P
0 g
s
.62055 .68787 m .64998 .72047 L .63605 .72832 L p .578 .574 .813 r
F P
0 g
s
.55492 .62868 m .54397 .59552 L .54795 .59402 L p .597 .51 .726 r
F P
0 g
s
.55242 .49804 m .60664 .46029 L .61539 .46699 L p .699 .757 .897 r
F P
0 g
s
.60664 .46029 m .55242 .49804 L .54896 .49608 L p .697 .751 .894 r
F P
0 g
s
.55242 .49804 m .55243 .49996 L .54897 .49801 L p .883 .602 .507 r
F P
0 g
s
.54897 .49801 m .54896 .49608 L .55242 .49804 L p .883 .602 .507 r
F P
0 g
s
.47441 .66308 m .4906 .62696 L .49704 .62918 L p .789 .683 .747 r
F P
0 g
s
.67512 .23401 m .69974 .21253 L .67228 .19813 L p .687 .734 .886 r
F P
0 g
s
.67228 .19813 m .65141 .22179 L .67512 .23401 L p .687 .734 .886 r
F P
0 g
s
.50405 .55446 m .51449 .5393 L .51429 .5401 L p .899 .962 .633 r
F P
0 g
s
.51429 .5401 m .50368 .55604 L .50405 .55446 L p .899 .962 .633 r
F P
0 g
s
.49348 .58853 m .50699 .56362 L .50861 .5649 L p .871 .745 .721 r
F P
0 g
s
.50861 .5649 m .49633 .59072 L .49348 .58853 L p .871 .745 .721 r
F P
0 g
s
.53603 .53991 m .54662 .55566 L .54673 .55725 L p 0 .145 .675 r
F P
0 g
s
.49715 .50047 m .44098 .47902 L .43256 .48586 L p .674 .799 .941 r
F P
0 g
s
.54795 .59402 m .56124 .62635 L .55492 .62868 L p .597 .51 .726 r
F P
0 g
s
.4913 .56752 m .50401 .55348 L p .50478 .55292 L .662 .9 .564 r
F P
0 g
s
.51486 .53851 m .50612 .55101 L p .50585 .55145 L 0 0 0 r
F P
0 g
s
.50612 .55101 m .50478 .55292 L .50585 .55145 L p 0 0 0 r
F P
0 g
s
.50401 .55348 m .50585 .55145 L .50478 .55292 L p .662 .9 .564 r
F P
0 g
s
.51449 .5393 m .50544 .55245 L p .50478 .55292 L .768 .915 .536 r
F P
0 g
s
.50478 .55292 m .49193 .56731 L p .4913 .56752 L .662 .9 .564 r
F P
0 g
s
.49193 .56731 m .48946 .57008 L .4913 .56752 L p .662 .9 .564 r
F P
0 g
s
.47482 .58101 m .49056 .56777 L p .4913 .56752 L .569 .886 .611 r
F P
0 g
s
.50585 .55145 m .49365 .56493 L p .49371 .56512 L 0 0 0 r
F P
0 g
s
.49365 .56493 m .4913 .56752 L .49371 .56512 L p 0 0 0 r
F P
0 g
s
.49056 .56777 m .49371 .56512 L .4913 .56752 L p .569 .886 .611 r
F P
0 g
s
.48946 .57008 m .50478 .55292 L .50405 .55446 L p .819 .972 .666 r
F P
0 g
s
.4913 .56752 m .47477 .58161 L p .47482 .58101 L .569 .886 .611 r
F P
0 g
s
.47477 .58161 m .47101 .58481 L .47482 .58101 L p .569 .886 .611 r
F P
0 g
s
.4571 .59105 m .47488 .58029 L p .47482 .58101 L .505 .882 .683 r
F P
0 g
s
.49371 .56512 m .47832 .57806 L p .47948 .5775 L 0 0 0 r
F P
0 g
s
.47832 .57806 m .47482 .58101 L .47948 .5775 L p 0 0 0 r
F P
0 g
s
.47488 .58029 m .47948 .5775 L .47482 .58101 L p .505 .882 .683 r
F P
0 g
s
.47101 .58481 m .4913 .56752 L .48946 .57008 L p .733 .969 .707 r
F P
0 g
s
.46515 .5864 m .48086 .57683 L p .47948 .5775 L 0 0 0 r
F P
0 g
s
.46812 .58885 m .48946 .57008 L .48822 .57274 L p .842 .996 .764 r
F P
0 g
s
.48946 .57008 m .46812 .58885 L .47101 .58481 L p .733 .969 .707 r
F P
0 g
s
.48086 .57683 m .48492 .57436 L .47948 .5775 L p 0 0 0 r
F P
0 g
s
.47948 .5775 m .49378 .56534 L p .49371 .56512 L 0 0 0 r
F P
0 g
s
.50405 .55446 m .48822 .57274 L .48946 .57008 L p .819 .972 .666 r
F P
0 g
s
.49378 .56534 m .49665 .56291 L .49371 .56512 L p 0 0 0 r
F P
0 g
s
.49371 .56512 m .50553 .55196 L p .50585 .55145 L 0 0 0 r
F P
0 g
s
.50553 .55196 m .50723 .55006 L .50585 .55145 L p 0 0 0 r
F P
0 g
s
.50544 .55245 m .50405 .55446 L .50478 .55292 L p .768 .915 .536 r
F P
0 g
s
.55243 .49996 m .60709 .47746 L .59684 .4715 L p .601 .746 .946 r
F P
0 g
s
.59684 .4715 m .54897 .49801 L .55243 .49996 L p .601 .746 .946 r
F P
0 g
s
.4847 .62429 m .49963 .5927 L .50334 .59441 L p .817 .695 .731 r
F P
0 g
s
.50334 .59441 m .4906 .62696 L .4847 .62429 L p .817 .695 .731 r
F P
0 g
s
.41858 .21395 m .43716 .24655 L .46014 .23983 L p .664 .667 .843 r
F P
0 g
s
.43716 .24655 m .41858 .21395 L .39294 .22457 L p .654 .663 .846 r
F P
0 g
s
.72373 .2291 m .74774 .21921 L .72104 .20052 L p .599 .725 .933 r
F P
0 g
s
.72104 .20052 m .69974 .21253 L .72373 .2291 L p .599 .725 .933 r
F P
0 g
s
.56124 .62635 m .54795 .59402 L .55157 .59224 L p .567 .494 .732 r
F P
0 g
s
.4431 .69538 m .46569 .65925 L .47441 .66308 L p .795 .716 .777 r
F P
0 g
s
.4906 .62696 m .47441 .66308 L .46569 .65925 L p .807 .706 .753 r
F P
0 g
s
.49115 .58614 m .50566 .56223 L .50699 .56362 L p .894 .781 .729 r
F P
0 g
s
.50699 .56362 m .49348 .58853 L .49115 .58614 L p .894 .781 .729 r
F P
0 g
s
.19722 .66747 m .19169 .69165 L .20662 .71368 L p .988 .79 .551 r
F P
0 g
s
.21414 .73119 m .20662 .71368 L .19169 .69165 L p .806 .403 0 r
F P
0 g
s
.21414 .73119 m .23297 .74061 L .25055 .75917 L p .047 .443 .875 r
F P
0 g
s
.27658 .758 m .25055 .75917 L .23297 .74061 L p .523 .722 .964 r
F P
0 g
s
.54896 .49608 m .59645 .4543 L .60664 .46029 L p .697 .751 .894 r
F P
0 g
s
.59645 .4543 m .54896 .49608 L .54509 .49441 L p .694 .746 .891 r
F P
0 g
s
.54896 .49608 m .54897 .49801 L .54511 .49633 L p .848 .572 .519 r
F P
0 g
s
.54511 .49633 m .54509 .49441 L .54896 .49608 L p .848 .572 .519 r
F P
0 g
s
.34822 .52879 m .28861 .54649 L .29056 .56394 L p .782 .847 .9 r
F P
0 g
s
.2428 .58972 m .29056 .56394 L .28861 .54649 L p .829 .876 .879 r
F P
0 g
s
.81722 .35458 m .78822 .38661 L .77591 .36555 L p .872 .818 .793 r
F P
0 g
s
.77591 .36555 m .80389 .33076 L .81722 .35458 L p .872 .818 .793 r
F P
0 g
s
.6808 .7489 m .64998 .72047 L .66206 .71171 L p .575 .61 .851 r
F P
0 g
s
.66206 .71171 m .69611 .73816 L .6808 .7489 L p .575 .61 .851 r
F P
0 g
s
.36524 .44329 m .42629 .47614 L .42122 .48399 L p .595 .665 .888 r
F P
0 g
s
.42122 .48399 m .3575 .45619 L .36524 .44329 L p .595 .665 .888 r
F P
0 g
s
.57814 .66221 m .56124 .62635 L .567 .62358 L p .578 .521 .755 r
F P
0 g
s
.567 .62358 m .58665 .65824 L .57814 .66221 L p .578 .521 .755 r
F P
0 g
s
.46569 .65925 m .4847 .62429 L .4906 .62696 L p .807 .706 .753 r
F P
0 g
s
.5005 .49846 m .45089 .47288 L .44098 .47902 L p .667 .799 .945 r
F P
0 g
s
.50723 .55006 m .51611 .53705 L .5154 .53776 L p 0 0 0 r
F P
0 g
s
.5154 .53776 m .50585 .55145 L .50723 .55006 L p 0 0 0 r
F P
0 g
s
.5442 .5511 m .53479 .53758 L .53405 .53689 L p .746 .254 0 r
F P
0 g
s
.47943 .62123 m .49633 .59072 L .49963 .5927 L p .837 .722 .737 r
F P
0 g
s
.49963 .5927 m .4847 .62429 L .47943 .62123 L p .837 .722 .737 r
F P
0 g
s
.2428 .58972 m .20802 .61728 L .21684 .63944 L p .882 .87 .821 r
F P
0 g
s
.19722 .66747 m .21684 .63944 L .20802 .61728 L p .945 .879 .74 r
F P
0 g
s
.60775 .24474 m .6252 .21172 L .597 .20403 L p .714 .708 .842 r
F P
0 g
s
.597 .20403 m .58443 .2385 L .60775 .24474 L p .714 .708 .842 r
F P
0 g
s
.54897 .49801 m .59684 .4715 L .58531 .46637 L p .603 .752 .949 r
F P
0 g
s
.58531 .46637 m .54511 .49633 L .54897 .49801 L p .603 .752 .949 r
F P
0 g
s
.48937 .5836 m .50465 .56075 L .50566 .56223 L p .916 .821 .737 r
F P
0 g
s
.50566 .56223 m .49115 .58614 L .48937 .5836 L p .916 .821 .737 r
F P
0 g
s
.55157 .59224 m .567 .62358 L .56124 .62635 L p .567 .494 .732 r
F P
0 g
s
.50891 .54879 m .51696 .53641 L .51611 .53705 L p 0 0 0 r
F P
0 g
s
.51611 .53705 m .50723 .55006 L .50891 .54879 L p 0 0 0 r
F P
0 g
s
.4036 .72246 m .43224 .68943 L .4431 .69538 L p .794 .748 .811 r
F P
0 g
s
.46569 .65925 m .4431 .69538 L .43224 .68943 L p .811 .739 .785 r
F P
0 g
s
.567 .62358 m .55157 .59224 L .55476 .59021 L p .534 .478 .739 r
F P
0 g
s
.53405 .53689 m .54274 .54975 L .5442 .5511 L p .746 .254 0 r
F P
0 g
s
.54274 .54975 m .53405 .53689 L .53316 .53626 L p .793 .296 0 r
F P
0 g
s
.35015 .5155 m .41734 .50916 L .42066 .50106 L p .726 .834 .932 r
F P
0 g
s
.41734 .50916 m .35015 .5155 L .34822 .52879 L p .733 .826 .922 r
F P
0 g
s
.54509 .49441 m .58499 .44914 L .59645 .4543 L p .694 .746 .891 r
F P
0 g
s
.58499 .44914 m .54509 .49441 L .54089 .49304 L p .691 .741 .889 r
F P
0 g
s
.54509 .49441 m .54511 .49633 L .5409 .49497 L p .815 .543 .527 r
F P
0 g
s
.5409 .49497 m .54089 .49304 L .54509 .49441 L p .815 .543 .527 r
F P
0 g
s
.51087 .54766 m .51795 .53583 L .51696 .53641 L p .093 0 .027 r
F P
0 g
s
.51696 .53641 m .50891 .54879 L .51087 .54766 L p .093 0 .027 r
F P
0 g
s
.81912 .2793 m .81815 .30132 L .79884 .27701 L p .972 .71 .475 r
F P
0 g
s
.79884 .27701 m .79977 .25463 L .81912 .2793 L p .972 .71 .475 r
F P
0 g
s
.27658 .758 m .30874 .74773 L .32514 .76132 L p .673 .778 .929 r
F P
0 g
s
.35774 .74087 m .32514 .76132 L .30874 .74773 L p .744 .79 .89 r
F P
0 g
s
.53316 .53626 m .54099 .5485 L .54274 .54975 L p .793 .296 0 r
F P
0 g
s
.54099 .5485 m .53316 .53626 L .53214 .5357 L p .798 .312 .049 r
F P
0 g
s
.24274 .33647 m .27102 .37059 L .25985 .39183 L p .443 .473 .796 r
F P
0 g
s
.30273 .42462 m .25985 .39183 L .27102 .37059 L p .511 .558 .84 r
F P
0 g
s
.69124 .45301 m .62806 .48205 L .62257 .47429 L p .741 .782 .886 r
F P
0 g
s
.50428 .49671 m .46212 .46753 L .45089 .47288 L p .66 .798 .949 r
F P
0 g
s
.51306 .54667 m .51906 .53533 L .51795 .53583 L p .233 0 .107 r
F P
0 g
s
.51795 .53583 m .51087 .54766 L .51306 .54667 L p .233 0 .107 r
F P
0 g
s
.48816 .58095 m .50398 .55921 L .50465 .56075 L p .935 .864 .745 r
F P
0 g
s
.50465 .56075 m .48937 .5836 L .48816 .58095 L p .935 .864 .745 r
F P
0 g
s
.54511 .49633 m .58531 .46637 L .5727 .46216 L p .605 .759 .952 r
F P
0 g
s
.5727 .46216 m .5409 .49497 L .54511 .49633 L p .605 .759 .952 r
F P
0 g
s
.53214 .5357 m .53897 .5474 L .54099 .5485 L p .798 .312 .049 r
F P
0 g
s
.53897 .5474 m .53214 .5357 L .53101 .53522 L p .782 .312 .122 r
F P
0 g
s
.61001 .69401 m .58665 .65824 L .59421 .65369 L p .563 .54 .787 r
F P
0 g
s
.59421 .65369 m .62055 .68787 L .61001 .69401 L p .563 .54 .787 r
F P
0 g
s
.54089 .49304 m .57245 .44492 L .58499 .44914 L p .691 .741 .889 r
F P
0 g
s
.57245 .44492 m .54089 .49304 L .53643 .492 L p .688 .735 .887 r
F P
0 g
s
.54089 .49304 m .5409 .49497 L .53643 .49393 L p .783 .516 .532 r
F P
0 g
s
.53643 .49393 m .53643 .492 L .54089 .49304 L p .783 .516 .532 r
F P
0 g
s
.47488 .61781 m .49348 .58853 L .49633 .59072 L p .858 .752 .746 r
F P
0 g
s
.49633 .59072 m .47943 .62123 L .47488 .61781 L p .858 .752 .746 r
F P
0 g
s
.51546 .54586 m .52027 .53491 L .51906 .53533 L p .341 0 .162 r
F P
0 g
s
.51906 .53533 m .51306 .54667 L .51546 .54586 L p .341 0 .162 r
F P
0 g
s
.53101 .53522 m .53672 .54646 L .53897 .5474 L p .782 .312 .122 r
F P
0 g
s
.53672 .54646 m .53101 .53522 L .52978 .53483 L p .755 .301 .173 r
F P
0 g
s
.45789 .65484 m .47943 .62123 L .4847 .62429 L p .825 .731 .761 r
F P
0 g
s
.4847 .62429 m .46569 .65925 L .45789 .65484 L p .825 .731 .761 r
F P
0 g
s
.51801 .54523 m .52156 .53459 L .52027 .53491 L p .425 .039 .2 r
F P
0 g
s
.52027 .53491 m .51546 .54586 L .51801 .54523 L p .425 .039 .2 r
F P
0 g
s
.63237 .50718 m .69929 .51229 L .69367 .49922 L p .544 .689 .934 r
F P
0 g
s
.69367 .49922 m .62861 .49913 L .63237 .50718 L p .544 .689 .934 r
F P
0 g
s
.55476 .59021 m .5721 .62043 L .567 .62358 L p .534 .478 .739 r
F P
0 g
s
.5721 .62043 m .55476 .59021 L .55749 .58796 L p .497 .461 .748 r
F P
0 g
s
.52978 .53483 m .53429 .54569 L .53672 .54646 L p .755 .301 .173 r
F P
0 g
s
.53429 .54569 m .52978 .53483 L .52847 .53453 L p .722 .283 .207 r
F P
0 g
s
.5084 .49527 m .47449 .46309 L .46212 .46753 L p .653 .797 .952 r
F P
0 g
s
.43224 .68943 m .45789 .65484 L .46569 .65925 L p .811 .739 .785 r
F P
0 g
s
.52069 .5448 m .52292 .53437 L .52156 .53459 L p .494 .101 .224 r
F P
0 g
s
.52156 .53459 m .51801 .54523 L .52069 .5448 L p .494 .101 .224 r
F P
0 g
s
.52847 .53453 m .53169 .54511 L .53429 .54569 L p .722 .283 .207 r
F P
0 g
s
.53169 .54511 m .52847 .53453 L .5271 .53434 L p .685 .259 .229 r
F P
0 g
s
.53643 .492 m .55905 .44171 L .57245 .44492 L p .688 .735 .887 r
F P
0 g
s
.55905 .44171 m .53643 .492 L .53177 .49132 L p .684 .731 .886 r
F P
0 g
s
.53643 .492 m .53643 .49393 L .53177 .49324 L p .751 .489 .536 r
F P
0 g
s
.53177 .49324 m .53177 .49132 L .53643 .492 L p .751 .489 .536 r
F P
0 g
s
.5409 .49497 m .5727 .46216 L .55923 .45897 L p .609 .765 .954 r
F P
0 g
s
.55923 .45897 m .53643 .49393 L .5409 .49497 L p .609 .765 .954 r
F P
0 g
s
.52345 .54457 m .5243 .53426 L .52292 .53437 L p .551 .152 .238 r
F P
0 g
s
.52292 .53437 m .52069 .5448 L .52345 .54457 L p .551 .152 .238 r
F P
0 g
s
.5271 .53434 m .52899 .54472 L .53169 .54511 L p .685 .259 .229 r
F P
0 g
s
.52899 .54472 m .5271 .53434 L .52571 .53424 L p .645 .23 .241 r
F P
0 g
s
.52623 .54454 m .52571 .53424 L .5243 .53426 L p .601 .194 .244 r
F P
0 g
s
.5243 .53426 m .52345 .54457 L .52623 .54454 L p .601 .194 .244 r
F P
0 g
s
.58665 .65824 m .567 .62358 L .5721 .62043 L p .549 .508 .763 r
F P
0 g
s
.52571 .53424 m .52623 .54454 L .52899 .54472 L p .645 .23 .241 r
F P
0 g
s
.48756 .57822 m .50365 .55763 L .50398 .55921 L p .947 .91 .749 r
F P
0 g
s
.50398 .55921 m .48816 .58095 L .48756 .57822 L p .947 .91 .749 r
F P
0 g
s
.28861 .54649 m .34822 .52879 L .35015 .5155 L p .776 .863 .914 r
F P
0 g
s
.35774 .74087 m .39104 .71391 L .4036 .72246 L p .779 .774 .848 r
F P
0 g
s
.43224 .68943 m .4036 .72246 L .39104 .71391 L p .805 .769 .82 r
F P
0 g
s
.76062 .55974 m .80869 .58474 L .81051 .56391 L p .431 .558 .883 r
F P
0 g
s
.81051 .56391 m .76163 .54222 L .76062 .55974 L p .431 .558 .883 r
F P
0 g
s
.53177 .49132 m .54503 .43959 L .55905 .44171 L p .684 .731 .886 r
F P
0 g
s
.54503 .43959 m .53177 .49132 L .527 .49099 L p .679 .726 .885 r
F P
0 g
s
.53177 .49132 m .53177 .49324 L .527 .49292 L p .719 .463 .538 r
F P
0 g
s
.527 .49292 m .527 .49099 L .53177 .49132 L p .719 .463 .538 r
F P
0 g
s
.51282 .49415 m .48777 .45965 L .47449 .46309 L p .645 .794 .954 r
F P
0 g
s
.5721 .62043 m .59421 .65369 L .58665 .65824 L p .549 .508 .763 r
F P
0 g
s
.527 .49099 m .53065 .43858 L .54503 .43959 L p .679 .726 .885 r
F P
0 g
s
.80444 .75479 m .77789 .75404 L .79257 .73696 L p .685 .851 .962 r
F P
0 g
s
.79257 .73696 m .82102 .73591 L .80444 .75479 L p .685 .851 .962 r
F P
0 g
s
.53643 .49393 m .55923 .45897 L .54514 .45685 L p .613 .771 .956 r
F P
0 g
s
.54514 .45685 m .53177 .49324 L .53643 .49393 L p .613 .771 .956 r
F P
0 g
s
.44634 .20567 m .46014 .23983 L .48438 .23517 L p .673 .672 .841 r
F P
0 g
s
.46014 .23983 m .44634 .20567 L .41858 .21395 L p .664 .667 .843 r
F P
0 g
s
.47113 .61408 m .49115 .58614 L .49348 .58853 L p .878 .785 .755 r
F P
0 g
s
.49348 .58853 m .47488 .61781 L .47113 .61408 L p .878 .785 .755 r
F P
0 g
s
.29678 .22407 m .27848 .22506 L .25583 .24781 L p .752 .939 .945 r
F P
0 g
s
.24538 .26049 m .25583 .24781 L .27848 .22506 L p 0 0 0 r
F P
0 g
s
.51744 .49338 m .50173 .45726 L .48777 .45965 L p .638 .791 .956 r
F P
0 g
s
.31249 .40716 m .36524 .44329 L .3575 .45619 L p .558 .617 .867 r
F P
0 g
s
.3575 .45619 m .30273 .42462 L .31249 .40716 L p .558 .617 .867 r
F P
0 g
s
.84779 .70845 m .84016 .72615 L .85346 .7046 L p 0 0 0 r
F P
0 g
s
.85346 .7046 m .86154 .68611 L .84779 .70845 L p 0 0 0 r
F P
0 g
s
.53177 .49324 m .54514 .45685 L .53068 .45585 L p .618 .777 .957 r
F P
0 g
s
.53068 .45585 m .527 .49292 L .53177 .49324 L p .618 .777 .957 r
F P
0 g
s
.72947 .75814 m .69611 .73816 L .70893 .72641 L p .585 .663 .892 r
F P
0 g
s
.70893 .72641 m .74512 .74426 L .72947 .75814 L p .585 .663 .892 r
F P
0 g
s
.48758 .57547 m .50368 .55604 L .50365 .55763 L p .943 .954 .745 r
F P
0 g
s
.50365 .55763 m .48756 .57822 L .48758 .57547 L p .943 .954 .745 r
F P
0 g
s
.55749 .58796 m .57646 .61693 L .5721 .62043 L p .497 .461 .748 r
F P
0 g
s
.57646 .61693 m .55749 .58796 L .55969 .58554 L p .453 .443 .758 r
F P
0 g
s
.52219 .49297 m .51612 .45599 L .50173 .45726 L p .631 .787 .957 r
F P
0 g
s
.527 .49292 m .53068 .45585 L .51612 .45599 L p .624 .782 .957 r
F P
0 g
s
.27102 .37059 m .31249 .40716 L .30273 .42462 L p .511 .558 .84 r
F P
0 g
s
.37111 .20141 m .39294 .22457 L .41858 .21395 L p .664 .714 .885 r
F P
0 g
s
.39294 .22457 m .37111 .20141 L .34445 .21637 L p .661 .713 .887 r
F P
0 g
s
.58443 .2385 m .597 .20403 L .56734 .19892 L p .707 .699 .84 r
F P
0 g
s
.56734 .19892 m .55995 .23436 L .58443 .2385 L p .707 .699 .84 r
F P
0 g
s
.64998 .72047 m .62055 .68787 L .62964 .68104 L p .554 .568 .822 r
F P
0 g
s
.62964 .68104 m .66206 .71171 L .64998 .72047 L p .554 .568 .822 r
F P
0 g
s
.8361 .63414 m .85595 .66194 L .86437 .63853 L p .248 .319 .741 r
F P
0 g
s
.86437 .63853 m .84372 .61177 L .8361 .63414 L p .248 .319 .741 r
F P
0 g
s
.45112 .64991 m .47488 .61781 L .47943 .62123 L p .843 .759 .77 r
F P
0 g
s
.47943 .62123 m .45789 .65484 L .45112 .64991 L p .843 .759 .77 r
F P
0 g
s
.78822 .38661 m .74561 .42033 L .73491 .40303 L p .822 .807 .837 r
F P
0 g
s
.73491 .40303 m .77591 .36555 L .78822 .38661 L p .822 .807 .837 r
F P
0 g
s
.48822 .57274 m .50405 .55446 L .50368 .55604 L p .908 .982 .722 r
F P
0 g
s
.50368 .55604 m .48758 .57547 L .48822 .57274 L p .908 .982 .722 r
F P
0 g
s
.59421 .65369 m .5721 .62043 L .57646 .61693 L p .516 .495 .772 r
F P
0 g
s
.70193 .52556 m .76163 .54222 L .7587 .52458 L p .485 .631 .917 r
F P
0 g
s
.7587 .52458 m .69929 .51229 L .70193 .52556 L p .485 .631 .917 r
F P
0 g
s
.24538 .26049 m .24632 .28278 L .22834 .30741 L p .146 .039 .464 r
F P
0 g
s
.24274 .33647 m .22834 .30741 L .24632 .28278 L p .393 .36 .703 r
F P
0 g
s
.46824 .61011 m .48937 .5836 L .49115 .58614 L p .897 .822 .766 r
F P
0 g
s
.49115 .58614 m .47113 .61408 L .46824 .61011 L p .897 .822 .766 r
F P
0 g
s
.39104 .71391 m .42277 .68276 L .43224 .68943 L p .805 .769 .82 r
F P
0 g
s
.45789 .65484 m .43224 .68943 L .42277 .68276 L p .826 .764 .794 r
F P
0 g
s
.3758 .43103 m .43306 .46871 L .42629 .47614 L p .606 .665 .881 r
F P
0 g
s
.42629 .47614 m .36524 .44329 L .3758 .43103 L p .606 .665 .881 r
F P
0 g
s
.55969 .58554 m .58 .61314 L .57646 .61693 L p .453 .443 .758 r
F P
0 g
s
.58 .61314 m .55969 .58554 L .56133 .58296 L p .4 .423 .769 r
F P
0 g
s
.42277 .68276 m .45112 .64991 L .45789 .65484 L p .826 .764 .794 r
F P
0 g
s
.65141 .22179 m .67228 .19813 L .64184 .18624 L p .685 .731 .885 r
F P
0 g
s
.64184 .18624 m .6252 .21172 L .65141 .22179 L p .685 .731 .885 r
F P
0 g
s
.74561 .42033 m .69124 .45301 L .6828 .44025 L p .78 .795 .865 r
F P
0 g
s
.62257 .47429 m .6828 .44025 L .69124 .45301 L p .741 .782 .886 r
F P
0 g
s
.4757 .19992 m .48438 .23517 L .50942 .23267 L p .682 .678 .839 r
F P
0 g
s
.48438 .23517 m .4757 .19992 L .44634 .20567 L p .673 .672 .841 r
F P
0 g
s
.35504 .50236 m .42066 .50106 L .42576 .49325 L p .717 .841 .941 r
F P
0 g
s
.42066 .50106 m .35504 .50236 L .35015 .5155 L p .726 .834 .932 r
F P
0 g
s
.30874 .74773 m .34429 .72935 L .35774 .74087 L p .744 .79 .89 r
F P
0 g
s
.39104 .71391 m .35774 .74087 L .34429 .72935 L p .786 .793 .858 r
F P
0 g
s
.62055 .68787 m .59421 .65369 L .6007 .64864 L p .535 .53 .797 r
F P
0 g
s
.6007 .64864 m .62964 .68104 L .62055 .68787 L p .535 .53 .797 r
F P
0 g
s
.57646 .61693 m .6007 .64864 L .59421 .65369 L p .516 .495 .772 r
F P
0 g
s
.6828 .44025 m .62257 .47429 L .61539 .46699 L p .738 .771 .879 r
F P
0 g
s
.55995 .23436 m .56734 .19892 L .53682 .1965 L p .699 .691 .839 r
F P
0 g
s
.53682 .1965 m .53478 .2324 L .55995 .23436 L p .699 .691 .839 r
F P
0 g
s
.23297 .74061 m .26098 .74121 L .27658 .758 L p .523 .722 .964 r
F P
0 g
s
.30874 .74773 m .27658 .758 L .26098 .74121 L p .673 .782 .931 r
F P
0 g
s
.34445 .21637 m .32244 .20486 L .29678 .22407 L p .69 .798 .932 r
F P
0 g
s
.27848 .22506 m .29678 .22407 L .32244 .20486 L p .712 .942 .958 r
F P
0 g
s
.6828 .44025 m .73491 .40303 L .74561 .42033 L p .78 .795 .865 r
F P
0 g
s
.44552 .64453 m .47113 .61408 L .47488 .61781 L p .86 .789 .78 r
F P
0 g
s
.47488 .61781 m .45112 .64991 L .44552 .64453 L p .86 .789 .78 r
F P
0 g
s
.32244 .20486 m .34445 .21637 L .37111 .20141 L p .681 .798 .937 r
F P
0 g
s
.78949 .24213 m .79977 .25463 L .77507 .23158 L p .654 .145 0 r
F P
0 g
s
.77507 .23158 m .76561 .21982 L .78949 .24213 L p .654 .145 0 r
F P
0 g
s
.46628 .60596 m .48816 .58095 L .48937 .5836 L p .913 .863 .777 r
F P
0 g
s
.48937 .5836 m .46824 .61011 L .46628 .60596 L p .913 .863 .777 r
F P
0 g
s
.56133 .58296 m .58267 .60912 L .58 .61314 L p .4 .423 .769 r
F P
0 g
s
.19169 .69165 m .19967 .70994 L .21414 .73119 L p .806 .403 0 r
F P
0 g
s
.23297 .74061 m .21414 .73119 L .19967 .70994 L p .14 .468 .892 r
F P
0 g
s
.6007 .64864 m .57646 .61693 L .58 .61314 L p .478 .482 .783 r
F P
0 g
s
.50607 .19684 m .50942 .23267 L .53478 .2324 L p .691 .684 .839 r
F P
0 g
s
.50942 .23267 m .50607 .19684 L .4757 .19992 L p .682 .678 .839 r
F P
0 g
s
.62861 .49913 m .69367 .49922 L .68513 .4866 L p .536 .697 .943 r
F P
0 g
s
.68513 .4866 m .62309 .49141 L .62861 .49913 L p .536 .697 .943 r
F P
0 g
s
.53478 .2324 m .53682 .1965 L .50607 .19684 L p .691 .684 .839 r
F P
0 g
s
.28861 .54649 m .23985 .569 L .2428 .58972 L p .829 .876 .879 r
F P
0 g
s
.20802 .61728 m .2428 .58972 L .23985 .569 L p .885 .906 .837 r
F P
0 g
s
.20802 .61728 m .18754 .6443 L .19722 .66747 L p .945 .879 .74 r
F P
0 g
s
.19169 .69165 m .19722 .66747 L .18754 .6443 L p 1 .828 .512 r
F P
0 g
s
.69611 .73816 m .66206 .71171 L .6721 .70215 L p .555 .608 .861 r
F P
0 g
s
.6721 .70215 m .70893 .72641 L .69611 .73816 L p .555 .608 .861 r
F P
0 g
s
.81815 .30132 m .80389 .33076 L .78537 .308 L p .911 .778 .702 r
F P
0 g
s
.78537 .308 m .79884 .27701 L .81815 .30132 L p .911 .778 .702 r
F P
0 g
s
.46526 .60168 m .48756 .57822 L .48816 .58095 L p .924 .906 .787 r
F P
0 g
s
.48816 .58095 m .46628 .60596 L .46526 .60168 L p .924 .906 .787 r
F P
0 g
s
.49665 .56291 m .50891 .54879 L .50723 .55006 L p 0 0 0 r
F P
0 g
s
.50723 .55006 m .49371 .56512 L .49665 .56291 L p 0 0 0 r
F P
0 g
s
.69974 .21253 m .72104 .20052 L .69038 .18426 L p .602 .734 .938 r
F P
0 g
s
.69038 .18426 m .67228 .19813 L .69974 .21253 L p .602 .734 .938 r
F P
0 g
s
.55597 .56456 m .54274 .54975 L .54099 .5485 L p .686 .152 0 r
F P
0 g
s
.41488 .67546 m .44552 .64453 L .45112 .64991 L p .84 .792 .805 r
F P
0 g
s
.45112 .64991 m .42277 .68276 L .41488 .67546 L p .84 .792 .805 r
F P
0 g
s
.34429 .72935 m .38049 .70453 L .39104 .71391 L p .786 .793 .858 r
F P
0 g
s
.42277 .68276 m .39104 .71391 L .38049 .70453 L p .816 .793 .831 r
F P
0 g
s
.44117 .63878 m .46824 .61011 L .47113 .61408 L p .876 .823 .792 r
F P
0 g
s
.47113 .61408 m .44552 .64453 L .44117 .63878 L p .876 .823 .792 r
F P
0 g
s
.74774 .21921 m .76561 .21982 L .73693 .19962 L p .314 .627 .961 r
F P
0 g
s
.73693 .19962 m .72104 .20052 L .74774 .21921 L p .314 .627 .961 r
F P
0 g
s
.77789 .75404 m .74512 .74426 L .75755 .72932 L p .62 .739 .932 r
F P
0 g
s
.75755 .72932 m .79257 .73696 L .77789 .75404 L p .62 .739 .932 r
F P
0 g
s
.50006 .56093 m .51087 .54766 L .50891 .54879 L p 0 0 0 r
F P
0 g
s
.50891 .54879 m .49665 .56291 L .50006 .56093 L p 0 0 0 r
F P
0 g
s
.54099 .5485 m .55291 .5624 L .55597 .56456 L p .686 .152 0 r
F P
0 g
s
.55291 .5624 m .54099 .5485 L .53897 .5474 L p .72 .188 0 r
F P
0 g
s
.58 .61314 m .60601 .64317 L .6007 .64864 L p .478 .482 .783 r
F P
0 g
s
.60601 .64317 m .58 .61314 L .58267 .60912 L p .434 .468 .796 r
F P
0 g
s
.38906 .41964 m .44144 .46185 L .43306 .46871 L p .617 .665 .874 r
F P
0 g
s
.43306 .46871 m .3758 .43103 L .38906 .41964 L p .617 .665 .874 r
F P
0 g
s
.62964 .68104 m .6007 .64864 L .60601 .64317 L p .503 .521 .808 r
F P
0 g
s
.40087 .18888 m .41858 .21395 L .44634 .20567 L p .667 .715 .884 r
F P
0 g
s
.41858 .21395 m .40087 .18888 L .37111 .20141 L p .664 .714 .885 r
F P
0 g
s
.38049 .70453 m .41488 .67546 L .42277 .68276 L p .816 .793 .831 r
F P
0 g
s
.46523 .59736 m .48758 .57547 L .48756 .57822 L p .923 .948 .793 r
F P
0 g
s
.48756 .57822 m .46526 .60168 L .46523 .59736 L p .923 .948 .793 r
F P
0 g
s
.5039 .55921 m .51306 .54667 L .51087 .54766 L p .133 0 0 r
F P
0 g
s
.51087 .54766 m .50006 .56093 L .5039 .55921 L p .133 0 0 r
F P
0 g
s
.53897 .5474 m .54939 .56049 L .55291 .5624 L p .72 .188 0 r
F P
0 g
s
.54939 .56049 m .53897 .5474 L .53672 .54646 L p .722 .202 0 r
F P
0 g
s
.66206 .71171 m .62964 .68104 L .63713 .67361 L p .528 .562 .834 r
F P
0 g
s
.63713 .67361 m .6721 .70215 L .66206 .71171 L p .528 .562 .834 r
F P
0 g
s
.24632 .28278 m .26 .3134 L .24274 .33647 L p .393 .36 .703 r
F P
0 g
s
.27102 .37059 m .24274 .33647 L .26 .3134 L p .487 .488 .784 r
F P
0 g
s
.80869 .58474 m .84372 .61177 L .84627 .58872 L p .327 .459 .841 r
F P
0 g
s
.84627 .58872 m .81051 .56391 L .80869 .58474 L p .327 .459 .841 r
F P
0 g
s
.84016 .72615 m .82102 .73591 L .83325 .71581 L p .791 .986 .894 r
F P
0 g
s
.83325 .71581 m .85346 .7046 L .84016 .72615 L p .791 .986 .894 r
F P
0 g
s
.61539 .46699 m .67157 .42817 L .6828 .44025 L p .738 .771 .879 r
F P
0 g
s
.67157 .42817 m .61539 .46699 L .60664 .46029 L p .735 .76 .873 r
F P
0 g
s
.5081 .5578 m .51546 .54586 L .51306 .54667 L p .259 0 .022 r
F P
0 g
s
.51306 .54667 m .5039 .55921 L .5081 .5578 L p .259 0 .022 r
F P
0 g
s
.53672 .54646 m .54545 .55884 L .54939 .56049 L p .722 .202 0 r
F P
0 g
s
.54545 .55884 m .53672 .54646 L .53429 .54569 L p .705 .201 .036 r
F P
0 g
s
.6252 .21172 m .64184 .18624 L .60899 .17716 L p .683 .728 .884 r
F P
0 g
s
.60899 .17716 m .597 .20403 L .6252 .21172 L p .683 .728 .884 r
F P
0 g
s
.60601 .64317 m .63713 .67361 L .62964 .68104 L p .503 .521 .808 r
F P
0 g
s
.36287 .48961 m .42576 .49325 L .43256 .48586 L p .705 .847 .95 r
F P
0 g
s
.42576 .49325 m .36287 .48961 L .35504 .50236 L p .717 .841 .941 r
F P
0 g
s
.29057 .52886 m .35015 .5155 L .35504 .50236 L p .766 .878 .928 r
F P
0 g
s
.35015 .5155 m .29057 .52886 L .28861 .54649 L p .776 .863 .914 r
F P
0 g
s
.51259 .5567 m .51801 .54523 L .51546 .54586 L p .357 0 .072 r
F P
0 g
s
.51546 .54586 m .5081 .5578 L .51259 .5567 L p .357 0 .072 r
F P
0 g
s
.26098 .74121 m .2955 .73303 L .30874 .74773 L p .673 .782 .931 r
F P
0 g
s
.34429 .72935 m .30874 .74773 L .2955 .73303 L p .746 .803 .898 r
F P
0 g
s
.23985 .569 m .28861 .54649 L .29057 .52886 L p .823 .902 .895 r
F P
0 g
s
.53429 .54569 m .54118 .5575 L .54545 .55884 L p .705 .201 .036 r
F P
0 g
s
.54118 .5575 m .53429 .54569 L .53169 .54511 L p .678 .189 .082 r
F P
0 g
s
.32609 .39049 m .3758 .43103 L .36524 .44329 L p .576 .618 .857 r
F P
0 g
s
.36524 .44329 m .31249 .40716 L .32609 .39049 L p .576 .618 .857 r
F P
0 g
s
.27848 .22506 m .2688 .237 L .24538 .26049 L p 0 0 0 r
F P
0 g
s
.24632 .28278 m .24538 .26049 L .2688 .237 L p .28 .137 .501 r
F P
0 g
s
.43816 .63275 m .46628 .60596 L .46824 .61011 L p .889 .859 .806 r
F P
0 g
s
.46824 .61011 m .44117 .63878 L .43816 .63275 L p .889 .859 .806 r
F P
0 g
s
.51729 .55594 m .52069 .5448 L .51801 .54523 L p .436 0 .106 r
F P
0 g
s
.51801 .54523 m .51259 .5567 L .51729 .55594 L p .436 0 .106 r
F P
0 g
s
.53169 .54511 m .53663 .55648 L .54118 .5575 L p .678 .189 .082 r
F P
0 g
s
.53663 .55648 m .53169 .54511 L .52899 .54472 L p .643 .169 .111 r
F P
0 g
s
.85595 .66194 m .86154 .68611 L .87019 .66267 L p 0 0 .498 r
F P
0 g
s
.87019 .66267 m .86437 .63853 L .85595 .66194 L p 0 0 .498 r
F P
0 g
s
.46619 .59306 m .48822 .57274 L .48758 .57547 L p .9 .983 .789 r
F P
0 g
s
.48758 .57547 m .46523 .59736 L .46619 .59306 L p .9 .983 .789 r
F P
0 g
s
.52213 .55554 m .52345 .54457 L .52069 .5448 L p .501 .056 .125 r
F P
0 g
s
.52069 .5448 m .51729 .55594 L .52213 .55554 L p .501 .056 .125 r
F P
0 g
s
.52899 .54472 m .53188 .55581 L .53663 .55648 L p .643 .169 .111 r
F P
0 g
s
.53188 .55581 m .52899 .54472 L .52623 .54454 L p .602 .14 .127 r
F P
0 g
s
.62309 .49141 m .68513 .4866 L .67374 .47467 L p .53 .707 .952 r
F P
0 g
s
.67374 .47467 m .61588 .48414 L .62309 .49141 L p .53 .707 .952 r
F P
0 g
s
.52702 .55549 m .52623 .54454 L .52345 .54457 L p .555 .103 .132 r
F P
0 g
s
.52345 .54457 m .52213 .55554 L .52702 .55549 L p .555 .103 .132 r
F P
0 g
s
.52623 .54454 m .52702 .55549 L .53188 .55581 L p .602 .14 .127 r
F P
0 g
s
.58267 .60912 m .61004 .63734 L .60601 .64317 L p .434 .468 .796 r
F P
0 g
s
.61004 .63734 m .58267 .60912 L .58441 .60493 L p .382 .453 .809 r
F P
0 g
s
.40869 .66764 m .44117 .63878 L .44552 .64453 L p .852 .821 .818 r
F P
0 g
s
.44552 .64453 m .41488 .67546 L .40869 .66764 L p .852 .821 .818 r
F P
0 g
s
.69929 .51229 m .7587 .52458 L .75175 .50714 L p .466 .639 .931 r
F P
0 g
s
.75175 .50714 m .69367 .49922 L .69929 .51229 L p .466 .639 .931 r
F P
0 g
s
.73491 .40303 m .6828 .44025 L .67157 .42817 L p .775 .777 .855 r
F P
0 g
s
.63713 .67361 m .60601 .64317 L .61004 .63734 L p .467 .512 .821 r
F P
0 g
s
.19967 .70994 m .21964 .72079 L .23297 .74061 L p .14 .468 .892 r
F P
0 g
s
.26098 .74121 m .23297 .74061 L .21964 .72079 L p .532 .716 .957 r
F P
0 g
s
.48822 .57274 m .46619 .59306 L .46812 .58885 L p .842 .996 .764 r
F P
0 g
s
.80389 .33076 m .77591 .36555 L .75896 .34547 L p .855 .785 .782 r
F P
0 g
s
.75896 .34547 m .78537 .308 L .80389 .33076 L p .855 .785 .782 r
F P
0 g
s
.74512 .74426 m .70893 .72641 L .71899 .7138 L p .572 .664 .9 r
F P
0 g
s
.71899 .7138 m .75755 .72932 L .74512 .74426 L p .572 .664 .9 r
F P
0 g
s
.26 .3134 m .28684 .35023 L .27102 .37059 L p .487 .488 .784 r
F P
0 g
s
.31249 .40716 m .27102 .37059 L .28684 .35023 L p .539 .563 .828 r
F P
0 g
s
.40481 .40934 m .4513 .45568 L .44144 .46185 L p .627 .667 .868 r
F P
0 g
s
.44144 .46185 m .38906 .41964 L .40481 .40934 L p .627 .667 .868 r
F P
0 g
s
.76163 .54222 m .81051 .56391 L .80758 .54286 L p .396 .561 .899 r
F P
0 g
s
.80758 .54286 m .7587 .52458 L .76163 .54222 L p .396 .561 .899 r
F P
0 g
s
.43319 .1791 m .44634 .20567 L .4757 .19992 L p .67 .717 .883 r
F P
0 g
s
.44634 .20567 m .43319 .1791 L .40087 .18888 L p .667 .715 .884 r
F P
0 g
s
.28684 .35023 m .32609 .39049 L .31249 .40716 L p .539 .563 .828 r
F P
0 g
s
.2955 .73303 m .33353 .71693 L .34429 .72935 L p .746 .803 .898 r
F P
0 g
s
.38049 .70453 m .34429 .72935 L .33353 .71693 L p .791 .813 .869 r
F P
0 g
s
.43655 .62653 m .46526 .60168 L .46628 .60596 L p .897 .898 .819 r
F P
0 g
s
.46628 .60596 m .43816 .63275 L .43655 .62653 L p .897 .898 .819 r
F P
0 g
s
.35218 .18796 m .37111 .20141 L .40087 .18888 L p .672 .796 .941 r
F P
0 g
s
.37111 .20141 m .35218 .18796 L .32244 .20486 L p .681 .798 .937 r
F P
0 g
s
.37213 .69445 m .40869 .66764 L .41488 .67546 L p .825 .818 .843 r
F P
0 g
s
.41488 .67546 m .38049 .70453 L .37213 .69445 L p .825 .818 .843 r
F P
0 g
s
.60664 .46029 m .65768 .41703 L .67157 .42817 L p .735 .76 .873 r
F P
0 g
s
.65768 .41703 m .60664 .46029 L .59645 .4543 L p .73 .749 .867 r
F P
0 g
s
.79977 .25463 m .79884 .27701 L .77422 .2543 L p .938 .672 .507 r
F P
0 g
s
.77422 .2543 m .77507 .23158 L .79977 .25463 L p .938 .672 .507 r
F P
0 g
s
.597 .20403 m .60899 .17716 L .5744 .17112 L p .681 .725 .883 r
F P
0 g
s
.5744 .17112 m .56734 .19892 L .597 .20403 L p .681 .725 .883 r
F P
0 g
s
.58441 .60493 m .61271 .63125 L .61004 .63734 L p .382 .453 .809 r
F P
0 g
s
.61271 .63125 m .58441 .60493 L .58518 .60064 L p .32 .436 .823 r
F P
0 g
s
.18754 .6443 m .18176 .66844 L .19169 .69165 L p 1 .828 .512 r
F P
0 g
s
.19967 .70994 m .19169 .69165 L .18176 .66844 L p 0 0 .289 r
F P
0 g
s
.37357 .47749 m .43256 .48586 L .44098 .47902 L p .692 .85 .959 r
F P
0 g
s
.43256 .48586 m .37357 .47749 L .36287 .48961 L p .705 .847 .95 r
F P
0 g
s
.33353 .71693 m .37213 .69445 L .38049 .70453 L p .791 .813 .869 r
F P
0 g
s
.23985 .569 m .2042 .59436 L .20802 .61728 L p .885 .906 .837 r
F P
0 g
s
.18754 .6443 m .20802 .61728 L .2042 .59436 L p .951 .925 .743 r
F P
0 g
s
.32244 .20486 m .30603 .2043 L .27848 .22506 L p .712 .942 .958 r
F P
0 g
s
.2688 .237 m .27848 .22506 L .30603 .2043 L p 0 0 0 r
F P
0 g
s
.6721 .70215 m .63713 .67361 L .64288 .66568 L p .499 .557 .846 r
F P
0 g
s
.61004 .63734 m .64288 .66568 L .63713 .67361 L p .467 .512 .821 r
F P
0 g
s
.67228 .19813 m .69038 .18426 L .65628 .17081 L p .605 .743 .942 r
F P
0 g
s
.65628 .17081 m .64184 .18624 L .67228 .19813 L p .605 .743 .942 r
F P
0 g
s
.40434 .65942 m .43816 .63275 L .44117 .63878 L p .862 .853 .832 r
F P
0 g
s
.44117 .63878 m .40869 .66764 L .40434 .65942 L p .862 .853 .832 r
F P
0 g
s
.70893 .72641 m .6721 .70215 L .67988 .69192 L p .533 .606 .872 r
F P
0 g
s
.67988 .69192 m .71899 .7138 L .70893 .72641 L p .533 .606 .872 r
F P
0 g
s
.61588 .48414 m .67374 .47467 L .65966 .46365 L p .526 .718 .96 r
F P
0 g
s
.65966 .46365 m .60709 .47746 L .61588 .48414 L p .526 .718 .96 r
F P
0 g
s
.77591 .36555 m .73491 .40303 L .72039 .3866 L p .812 .782 .825 r
F P
0 g
s
.67157 .42817 m .72039 .3866 L .73491 .40303 L p .775 .777 .855 r
F P
0 g
s
.30603 .2043 m .32244 .20486 L .35218 .18796 L p .661 .937 .967 r
F P
0 g
s
.72039 .3866 m .75896 .34547 L .77591 .36555 L p .812 .782 .825 r
F P
0 g
s
.82102 .73591 m .79257 .73696 L .80327 .71883 L p .695 .846 .955 r
F P
0 g
s
.80327 .71883 m .83325 .71581 L .82102 .73591 L p .695 .846 .955 r
F P
0 g
s
.46742 .1723 m .4757 .19992 L .50607 .19684 L p .673 .718 .883 r
F P
0 g
s
.4757 .19992 m .46742 .1723 L .43319 .1791 L p .67 .717 .883 r
F P
0 g
s
.64288 .66568 m .67988 .69192 L .6721 .70215 L p .499 .557 .846 r
F P
0 g
s
.43639 .62023 m .46523 .59736 L .46526 .60168 L p .897 .937 .832 r
F P
0 g
s
.46526 .60168 m .43655 .62653 L .43639 .62023 L p .897 .937 .832 r
F P
0 g
s
.64288 .66568 m .61004 .63734 L .61271 .63125 L p .425 .503 .836 r
F P
0 g
s
.42282 .40035 m .46247 .45031 L .4513 .45568 L p .638 .669 .864 r
F P
0 g
s
.4513 .45568 m .40481 .40934 L .42282 .40035 L p .638 .669 .864 r
F P
0 g
s
.56734 .19892 m .5744 .17112 L .53877 .16825 L p .679 .723 .883 r
F P
0 g
s
.53877 .16825 m .53682 .1965 L .56734 .19892 L p .679 .723 .883 r
F P
0 g
s
.58518 .60064 m .61396 .62501 L .61271 .63125 L p .32 .436 .823 r
F P
0 g
s
.61396 .62501 m .58518 .60064 L .58497 .59631 L p .245 .416 .834 r
F P
0 g
s
.59645 .4543 m .64135 .40703 L .65768 .41703 L p .73 .749 .867 r
F P
0 g
s
.64135 .40703 m .59645 .4543 L .58499 .44914 L p .724 .738 .863 r
F P
0 g
s
.21964 .72079 m .24928 .72332 L .26098 .74121 L p .532 .716 .957 r
F P
0 g
s
.2955 .73303 m .26098 .74121 L .24928 .72332 L p .672 .785 .934 r
F P
0 g
s
.76561 .21982 m .77507 .23158 L .74534 .2107 L p .72 .192 0 r
F P
0 g
s
.74534 .2107 m .73693 .19962 L .76561 .21982 L p .72 .192 0 r
F P
0 g
s
.2688 .237 m .26967 .25964 L .24632 .28278 L p .28 .137 .501 r
F P
0 g
s
.26 .3134 m .24632 .28278 L .26967 .25964 L p .455 .392 .698 r
F P
0 g
s
.34337 .37493 m .38906 .41964 L .3758 .43103 L p .593 .621 .848 r
F P
0 g
s
.3758 .43103 m .32609 .39049 L .34337 .37493 L p .593 .621 .848 r
F P
0 g
s
.50286 .16865 m .50607 .19684 L .53682 .1965 L p .676 .72 .883 r
F P
0 g
s
.50607 .19684 m .50286 .16865 L .46742 .1723 L p .673 .718 .883 r
F P
0 g
s
.53682 .1965 m .53877 .16825 L .50286 .16865 L p .676 .72 .883 r
F P
0 g
s
.72104 .20052 m .73693 .19962 L .70389 .18201 L p .296 .647 .968 r
F P
0 g
s
.70389 .18201 m .69038 .18426 L .72104 .20052 L p .296 .647 .968 r
F P
0 g
s
.84372 .61177 m .86437 .63853 L .8674 .61437 L p .143 .276 .742 r
F P
0 g
s
.8674 .61437 m .84627 .58872 L .84372 .61177 L p .143 .276 .742 r
F P
0 g
s
.86154 .68611 m .85346 .7046 L .86178 .682 L p .714 .803 .333 r
F P
0 g
s
.86178 .682 m .87019 .66267 L .86154 .68611 L p .714 .803 .333 r
F P
0 g
s
.29653 .51134 m .35504 .50236 L .36287 .48961 L p .751 .891 .942 r
F P
0 g
s
.35504 .50236 m .29653 .51134 L .29057 .52886 L p .766 .878 .928 r
F P
0 g
s
.38702 .46623 m .44098 .47902 L .45089 .47288 L p .676 .851 .966 r
F P
0 g
s
.44098 .47902 m .38702 .46623 L .37357 .47749 L p .692 .85 .959 r
F P
0 g
s
.48492 .57436 m .50006 .56093 L .49665 .56291 L p 0 0 0 r
F P
0 g
s
.49665 .56291 m .47948 .5775 L .48492 .57436 L p 0 0 0 r
F P
0 g
s
.43769 .61394 m .46619 .59306 L .46523 .59736 L p .882 .972 .839 r
F P
0 g
s
.46523 .59736 m .43639 .62023 L .43769 .61394 L p .882 .972 .839 r
F P
0 g
s
.36616 .68382 m .40434 .65942 L .40869 .66764 L p .831 .845 .857 r
F P
0 g
s
.40869 .66764 m .37213 .69445 L .36616 .68382 L p .831 .845 .857 r
F P
0 g
s
.5696 .5767 m .55291 .5624 L .54939 .56049 L p .591 .023 0 r
F P
0 g
s
.40192 .65092 m .43655 .62653 L .43816 .63275 L p .867 .887 .847 r
F P
0 g
s
.43816 .63275 m .40434 .65942 L .40192 .65092 L p .867 .887 .847 r
F P
0 g
s
.72039 .3866 m .67157 .42817 L .65768 .41703 L p .768 .761 .846 r
F P
0 g
s
.60709 .47746 m .65966 .46365 L .64309 .45376 L p .524 .73 .968 r
F P
0 g
s
.64309 .45376 m .59684 .4715 L .60709 .47746 L p .524 .73 .968 r
F P
0 g
s
.58497 .59631 m .61377 .6187 L .61396 .62501 L p .245 .416 .834 r
F P
0 g
s
.61377 .6187 m .58497 .59631 L .58377 .59203 L p .154 .391 .839 r
F P
0 g
s
.44276 .39286 m .47476 .44585 L .46247 .45031 L p .648 .673 .86 r
F P
0 g
s
.46247 .45031 m .42282 .40035 L .44276 .39286 L p .648 .673 .86 r
F P
0 g
s
.29057 .52886 m .2416 .54797 L .23985 .569 L p .823 .902 .895 r
F P
0 g
s
.2042 .59436 m .23985 .569 L .2416 .54797 L p .879 .941 .852 r
F P
0 g
s
.38549 .1738 m .40087 .18888 L .43319 .1791 L p .662 .793 .945 r
F P
0 g
s
.40087 .18888 m .38549 .1738 L .35218 .18796 L p .672 .796 .941 r
F P
0 g
s
.69367 .49922 m .75175 .50714 L .74081 .49021 L p .448 .649 .945 r
F P
0 g
s
.74081 .49021 m .68513 .4866 L .69367 .49922 L p .448 .649 .945 r
F P
0 g
s
.49105 .57163 m .5039 .55921 L .50006 .56093 L p 0 0 0 r
F P
0 g
s
.50006 .56093 m .48492 .57436 L .49105 .57163 L p 0 0 0 r
F P
0 g
s
.61271 .63125 m .64677 .65738 L .64288 .66568 L p .425 .503 .836 r
F P
0 g
s
.64677 .65738 m .61271 .63125 L .61396 .62501 L p .377 .495 .851 r
F P
0 g
s
.67988 .69192 m .64288 .66568 L .64677 .65738 L p .467 .554 .86 r
F P
0 g
s
.58499 .44914 m .62284 .39839 L .64135 .40703 L p .724 .738 .863 r
F P
0 g
s
.62284 .39839 m .58499 .44914 L .57245 .44492 L p .718 .729 .859 r
F P
0 g
s
.54939 .56049 m .56399 .57365 L .5696 .5767 L p .591 .023 0 r
F P
0 g
s
.56399 .57365 m .54939 .56049 L .54545 .55884 L p .619 .052 0 r
F P
0 g
s
.79257 .73696 m .75755 .72932 L .76646 .71351 L p .616 .741 .935 r
F P
0 g
s
.76646 .71351 m .80327 .71883 L .79257 .73696 L p .616 .741 .935 r
F P
0 g
s
.79884 .27701 m .78537 .308 L .76182 .28676 L p .883 .739 .697 r
F P
0 g
s
.76182 .28676 m .77422 .2543 L .79884 .27701 L p .883 .739 .697 r
F P
0 g
s
.24928 .72332 m .2857 .71742 L .2955 .73303 L p .672 .785 .934 r
F P
0 g
s
.33353 .71693 m .2955 .73303 L .2857 .71742 L p .746 .816 .907 r
F P
0 g
s
.18176 .66844 m .1901 .68756 L .19967 .70994 L p 0 0 .289 r
F P
0 g
s
.21964 .72079 m .19967 .70994 L .1901 .68756 L p .224 .487 .895 r
F P
0 g
s
.49777 .56937 m .5081 .5578 L .5039 .55921 L p .143 0 0 r
F P
0 g
s
.5039 .55921 m .49105 .57163 L .49777 .56937 L p .143 0 0 r
F P
0 g
s
.2416 .54797 m .29057 .52886 L .29653 .51134 L p .81 .925 .912 r
F P
0 g
s
.64184 .18624 m .65628 .17081 L .61942 .16052 L p .61 .752 .945 r
F P
0 g
s
.61942 .16052 m .60899 .17716 L .64184 .18624 L p .61 .752 .945 r
F P
0 g
s
.3257 .70378 m .36616 .68382 L .37213 .69445 L p .794 .833 .882 r
F P
0 g
s
.37213 .69445 m .33353 .71693 L .3257 .70378 L p .794 .833 .882 r
F P
0 g
s
.54545 .55884 m .5577 .57104 L .56399 .57365 L p .619 .052 0 r
F P
0 g
s
.5577 .57104 m .54545 .55884 L .54118 .5575 L p .619 .063 0 r
F P
0 g
s
.44046 .60778 m .46812 .58885 L .46619 .59306 L p .843 .996 .835 r
F P
0 g
s
.46619 .59306 m .43769 .61394 L .44046 .60778 L p .843 .996 .835 r
F P
0 g
s
.2857 .71742 m .3257 .70378 L .33353 .71693 L p .746 .816 .907 r
F P
0 g
s
.50497 .56762 m .51259 .5567 L .5081 .5578 L p .257 0 0 r
F P
0 g
s
.5081 .5578 m .49777 .56937 L .50497 .56762 L p .257 0 0 r
F P
0 g
s
.403 .45604 m .45089 .47288 L .46212 .46753 L p .659 .85 .973 r
F P
0 g
s
.45089 .47288 m .403 .45604 L .38702 .46623 L p .676 .851 .966 r
F P
0 g
s
.54118 .5575 m .55085 .5689 L .5577 .57104 L p .619 .063 0 r
F P
0 g
s
.55085 .5689 m .54118 .5575 L .53663 .55648 L p .602 .06 0 r
F P
0 g
s
.26967 .25964 m .28235 .29175 L .26 .3134 L p .455 .392 .698 r
F P
0 g
s
.28684 .35023 m .26 .3134 L .28235 .29175 L p .524 .502 .774 r
F P
0 g
s
.46428 .38703 m .48797 .44239 L .47476 .44585 L p .658 .677 .856 r
F P
0 g
s
.47476 .44585 m .44276 .39286 L .46428 .38703 L p .658 .677 .856 r
F P
0 g
s
.58377 .59203 m .6121 .61243 L .61377 .6187 L p .154 .391 .839 r
F P
0 g
s
.6121 .61243 m .58377 .59203 L .5816 .58786 L p .046 .359 .832 r
F P
0 g
s
.2042 .59436 m .18316 .62028 L .18754 .6443 L p .951 .925 .743 r
F P
0 g
s
.18176 .66844 m .18754 .6443 L .18316 .62028 L p .972 .844 .44 r
F P
0 g
s
.51252 .56642 m .51729 .55594 L .51259 .5567 L p .349 0 0 r
F P
0 g
s
.51259 .5567 m .50497 .56762 L .51252 .56642 L p .349 0 0 r
F P
0 g
s
.30718 .33117 m .34337 .37493 L .32609 .39049 L p .565 .57 .817 r
F P
0 g
s
.32609 .39049 m .28684 .35023 L .30718 .33117 L p .565 .57 .817 r
F P
0 g
s
.57245 .44492 m .60248 .39129 L .62284 .39839 L p .718 .729 .859 r
F P
0 g
s
.60248 .39129 m .57245 .44492 L .55905 .44171 L p .711 .719 .856 r
F P
0 g
s
.53663 .55648 m .54356 .56728 L .55085 .5689 L p .602 .06 0 r
F P
0 g
s
.54356 .56728 m .53663 .55648 L .53188 .55581 L p .572 .044 0 r
F P
0 g
s
.81051 .56391 m .84627 .58872 L .84348 .56534 L p .261 .447 .855 r
F P
0 g
s
.84348 .56534 m .80758 .54286 L .81051 .56391 L p .261 .447 .855 r
F P
0 g
s
.59684 .4715 m .64309 .45376 L .62431 .44521 L p .524 .743 .975 r
F P
0 g
s
.62431 .44521 m .58531 .46637 L .59684 .4715 L p .524 .743 .975 r
F P
0 g
s
.71899 .7138 m .67988 .69192 L .68526 .68117 L p .511 .606 .885 r
F P
0 g
s
.64677 .65738 m .68526 .68117 L .67988 .69192 L p .467 .554 .86 r
F P
0 g
s
.30603 .2043 m .29734 .21555 L .2688 .237 L p 0 0 0 r
F P
0 g
s
.26967 .25964 m .2688 .237 L .29734 .21555 L p .379 .211 .523 r
F P
0 g
s
.52029 .56577 m .52213 .55554 L .51729 .55594 L p .422 0 0 r
F P
0 g
s
.51729 .55594 m .51252 .56642 L .52029 .56577 L p .422 0 0 r
F P
0 g
s
.75755 .72932 m .71899 .7138 L .72607 .7005 L p .558 .666 .909 r
F P
0 g
s
.72607 .7005 m .76646 .71351 L .75755 .72932 L p .558 .666 .909 r
F P
0 g
s
.53188 .55581 m .53594 .56621 L .54356 .56728 L p .572 .044 0 r
F P
0 g
s
.53594 .56621 m .53188 .55581 L .52702 .55549 L p .532 .016 0 r
F P
0 g
s
.40151 .64227 m .43639 .62023 L .43655 .62653 L p .866 .921 .862 r
F P
0 g
s
.43655 .62653 m .40192 .65092 L .40151 .64227 L p .866 .921 .862 r
F P
0 g
s
.52814 .5657 m .52702 .55549 L .52213 .55554 L p .483 0 0 r
F P
0 g
s
.52213 .55554 m .52029 .56577 L .52814 .5657 L p .483 0 0 r
F P
0 g
s
.52702 .55549 m .52814 .5657 L .53594 .56621 L p .532 .016 0 r
F P
0 g
s
.7587 .52458 m .80758 .54286 L .79978 .52194 L p .358 .565 .915 r
F P
0 g
s
.79978 .52194 m .75175 .50714 L .7587 .52458 L p .358 .565 .915 r
F P
0 g
s
.68526 .68117 m .72607 .7005 L .71899 .7138 L p .511 .606 .885 r
F P
0 g
s
.28235 .29175 m .30718 .33117 L .28684 .35023 L p .524 .502 .774 r
F P
0 g
s
.36411 .36081 m .40481 .40934 L .38906 .41964 L p .61 .625 .841 r
F P
0 g
s
.38906 .41964 m .34337 .37493 L .36411 .36081 L p .61 .625 .841 r
F P
0 g
s
.48698 .38299 m .50186 .44 L .48797 .44239 L p .668 .682 .854 r
F P
0 g
s
.48797 .44239 m .46428 .38703 L .48698 .38299 L p .668 .682 .854 r
F P
0 g
s
.61396 .62501 m .6487 .64883 L .64677 .65738 L p .377 .495 .851 r
F P
0 g
s
.6487 .64883 m .61396 .62501 L .61377 .6187 L p .322 .485 .866 r
F P
0 g
s
.33806 .18602 m .35218 .18796 L .38549 .1738 L p .603 .922 .972 r
F P
0 g
s
.35218 .18796 m .33806 .18602 L .30603 .2043 L p .661 .937 .967 r
F P
0 g
s
.44466 .60184 m .47101 .58481 L .46812 .58885 L p .77 .996 .812 r
F P
0 g
s
.46812 .58885 m .44046 .60778 L .44466 .60184 L p .77 .996 .812 r
F P
0 g
s
.3627 .67278 m .40192 .65092 L .40434 .65942 L p .834 .872 .872 r
F P
0 g
s
.40434 .65942 m .36616 .68382 L .3627 .67278 L p .834 .872 .872 r
F P
0 g
s
.85346 .7046 m .83325 .71581 L .84077 .69478 L p .827 .968 .894 r
F P
0 g
s
.84077 .69478 m .86178 .682 L .85346 .7046 L p .827 .968 .894 r
F P
0 g
s
.55905 .44171 m .58063 .38588 L .60248 .39129 L p .711 .719 .856 r
F P
0 g
s
.58063 .38588 m .55905 .44171 L .54503 .43959 L p .703 .71 .854 r
F P
0 g
s
.42174 .16271 m .43319 .1791 L .46742 .1723 L p .652 .788 .947 r
F P
0 g
s
.43319 .1791 m .42174 .16271 L .38549 .1738 L p .662 .793 .945 r
F P
0 g
s
.5816 .58786 m .60898 .60631 L .6121 .61243 L p .046 .359 .832 r
F P
0 g
s
.75896 .34547 m .72039 .3866 L .70223 .37136 L p .801 .759 .815 r
F P
0 g
s
.65768 .41703 m .70223 .37136 L .72039 .3866 L p .768 .761 .846 r
F P
0 g
s
.78537 .308 m .75896 .34547 L .73757 .32678 L p .837 .754 .772 r
F P
0 g
s
.73757 .32678 m .76182 .28676 L .78537 .308 L p .837 .754 .772 r
F P
0 g
s
.42126 .44715 m .46212 .46753 L .47449 .46309 L p .64 .846 .979 r
F P
0 g
s
.46212 .46753 m .42126 .44715 L .403 .45604 L p .659 .85 .973 r
F P
0 g
s
.29734 .21555 m .30603 .2043 L .33806 .18602 L p .034 0 0 r
F P
0 g
s
.51042 .38083 m .51618 .43872 L .50186 .44 L p .678 .688 .853 r
F P
0 g
s
.50186 .44 m .48698 .38299 L .51042 .38083 L p .678 .688 .853 r
F P
0 g
s
.70223 .37136 m .65768 .41703 L .64135 .40703 L p .76 .745 .839 r
F P
0 g
s
.68526 .68117 m .64677 .65738 L .6487 .64883 L p .432 .551 .876 r
F P
0 g
s
.3065 .49425 m .36287 .48961 L .37357 .47749 L p .732 .9 .954 r
F P
0 g
s
.36287 .48961 m .3065 .49425 L .29653 .51134 L p .751 .891 .942 r
F P
0 g
s
.60899 .17716 m .61942 .16052 L .58055 .15366 L p .617 .76 .948 r
F P
0 g
s
.58055 .15366 m .5744 .17112 L .60899 .17716 L p .617 .76 .948 r
F P
0 g
s
.54503 .43959 m .55771 .38229 L .58063 .38588 L p .703 .71 .854 r
F P
0 g
s
.55771 .38229 m .54503 .43959 L .53065 .43858 L p .695 .702 .852 r
F P
0 g
s
.77507 .23158 m .77422 .2543 L .74458 .23373 L p .9 .634 .527 r
F P
0 g
s
.74458 .23373 m .74534 .2107 L .77507 .23158 L p .9 .634 .527 r
F P
0 g
s
.58531 .46637 m .62431 .44521 L .60365 .43818 L p .527 .756 .98 r
F P
0 g
s
.60365 .43818 m .5727 .46216 L .58531 .46637 L p .527 .756 .98 r
F P
0 g
s
.69038 .18426 m .70389 .18201 L .66708 .16744 L p .287 .671 .972 r
F P
0 g
s
.66708 .16744 m .65628 .17081 L .69038 .18426 L p .287 .671 .972 r
F P
0 g
s
.1901 .68756 m .21093 .69996 L .21964 .72079 L p .224 .487 .895 r
F P
0 g
s
.24928 .72332 m .21964 .72079 L .21093 .69996 L p .541 .71 .949 r
F P
0 g
s
.86437 .63853 m .87019 .66267 L .87336 .63845 L p 0 0 .415 r
F P
0 g
s
.87336 .63845 m .8674 .61437 L .86437 .63853 L p 0 0 .415 r
F P
0 g
s
.53415 .38059 m .53065 .43858 L .51618 .43872 L p .687 .695 .852 r
F P
0 g
s
.51618 .43872 m .51042 .38083 L .53415 .38059 L p .687 .695 .852 r
F P
0 g
s
.53065 .43858 m .53415 .38059 L .55771 .38229 L p .695 .702 .852 r
F P
0 g
s
.70223 .37136 m .73757 .32678 L .75896 .34547 L p .801 .759 .815 r
F P
0 g
s
.45023 .59623 m .47482 .58101 L .47101 .58481 L p .656 .96 .762 r
F P
0 g
s
.47101 .58481 m .44466 .60184 L .45023 .59623 L p .656 .96 .762 r
F P
0 g
s
.40314 .63362 m .43769 .61394 L .43639 .62023 L p .855 .953 .876 r
F P
0 g
s
.43639 .62023 m .40151 .64227 L .40314 .63362 L p .855 .953 .876 r
F P
0 g
s
.68513 .4866 m .74081 .49021 L .72593 .47411 L p .431 .661 .957 r
F P
0 g
s
.72593 .47411 m .67374 .47467 L .68513 .4866 L p .431 .661 .957 r
F P
0 g
s
.73693 .19962 m .74534 .2107 L .71105 .19249 L p .736 .213 0 r
F P
0 g
s
.71105 .19249 m .70389 .18201 L .73693 .19962 L p .736 .213 0 r
F P
0 g
s
.4415 .43974 m .47449 .46309 L .48777 .45965 L p .621 .84 .984 r
F P
0 g
s
.47449 .46309 m .4415 .43974 L .42126 .44715 L p .64 .846 .979 r
F P
0 g
s
.4602 .155 m .46742 .1723 L .50286 .16865 L p .642 .783 .949 r
F P
0 g
s
.46742 .1723 m .4602 .155 L .42174 .16271 L p .652 .788 .947 r
F P
0 g
s
.61377 .6187 m .64861 .64017 L .6487 .64883 L p .322 .485 .866 r
F P
0 g
s
.64861 .64017 m .61377 .6187 L .6121 .61243 L p .256 .475 .878 r
F P
0 g
s
.32099 .6901 m .3627 .67278 L .36616 .68382 L p .794 .854 .895 r
F P
0 g
s
.36616 .68382 m .3257 .70378 L .32099 .6901 L p .794 .854 .895 r
F P
0 g
s
.5727 .46216 m .60365 .43818 L .58147 .43283 L p .533 .77 .984 r
F P
0 g
s
.58147 .43283 m .55923 .45897 L .5727 .46216 L p .533 .77 .984 r
F P
0 g
s
.5744 .17112 m .58055 .15366 L .54047 .15042 L p .624 .769 .949 r
F P
0 g
s
.54047 .15042 m .53877 .16825 L .5744 .17112 L p .624 .769 .949 r
F P
0 g
s
.2416 .54797 m .20567 .57102 L .2042 .59436 L p .879 .941 .852 r
F P
0 g
s
.18316 .62028 m .2042 .59436 L .20567 .57102 L p .938 .965 .735 r
F P
0 g
s
.47482 .58101 m .45023 .59623 L .4571 .59105 L p .505 .882 .683 r
F P
0 g
s
.83325 .71581 m .80327 .71883 L .80967 .69991 L p .703 .839 .948 r
F P
0 g
s
.80967 .69991 m .84077 .69478 L .83325 .71581 L p .703 .839 .948 r
F P
0 g
s
.29734 .21555 m .29812 .2385 L .26967 .25964 L p .379 .211 .523 r
F P
0 g
s
.28235 .29175 m .26967 .25964 L .29812 .2385 L p .506 .421 .694 r
F P
0 g
s
.21093 .69996 m .2418 .70456 L .24928 .72332 L p .541 .71 .949 r
F P
0 g
s
.2857 .71742 m .24928 .72332 L .2418 .70456 L p .671 .788 .937 r
F P
0 g
s
.18316 .62028 m .17722 .64438 L .18176 .66844 L p .972 .844 .44 r
F P
0 g
s
.1901 .68756 m .18176 .66844 L .17722 .64438 L p 0 0 .452 r
F P
0 g
s
.46335 .43397 m .48777 .45965 L .50173 .45726 L p .602 .831 .987 r
F P
0 g
s
.48777 .45965 m .46335 .43397 L .4415 .43974 L p .621 .84 .984 r
F P
0 g
s
.36187 .66152 m .40151 .64227 L .40192 .65092 L p .832 .9 .888 r
F P
0 g
s
.40192 .65092 m .3627 .67278 L .36187 .66152 L p .832 .9 .888 r
F P
0 g
s
.38798 .34844 m .42282 .40035 L .40481 .40934 L p .626 .629 .834 r
F P
0 g
s
.40481 .40934 m .36411 .36081 L .38798 .34844 L p .626 .629 .834 r
F P
0 g
s
.50006 .15087 m .50286 .16865 L .53877 .16825 L p .633 .776 .949 r
F P
0 g
s
.50286 .16865 m .50006 .15087 L .4602 .155 L p .642 .783 .949 r
F P
0 g
s
.72607 .7005 m .68526 .68117 L .68808 .67006 L p .486 .608 .898 r
F P
0 g
s
.6487 .64883 m .68808 .67006 L .68526 .68117 L p .432 .551 .876 r
F P
0 g
s
.53877 .16825 m .54047 .15042 L .50006 .15087 L p .633 .776 .949 r
F P
0 g
s
.55923 .45897 m .58147 .43283 L .5582 .42928 L p .542 .783 .987 r
F P
0 g
s
.5582 .42928 m .54514 .45685 L .55923 .45897 L p .542 .783 .987 r
F P
0 g
s
.27961 .7011 m .32099 .6901 L .3257 .70378 L p .744 .828 .917 r
F P
0 g
s
.3257 .70378 m .2857 .71742 L .27961 .7011 L p .744 .828 .917 r
F P
0 g
s
.48639 .42997 m .50173 .45726 L .51612 .45599 L p .585 .821 .989 r
F P
0 g
s
.50173 .45726 m .48639 .42997 L .46335 .43397 L p .602 .831 .987 r
F P
0 g
s
.40683 .62511 m .44046 .60778 L .43769 .61394 L p .828 .978 .884 r
F P
0 g
s
.43769 .61394 m .40314 .63362 L .40683 .62511 L p .828 .978 .884 r
F P
0 g
s
.64135 .40703 m .6807 .35764 L .70223 .37136 L p .76 .745 .839 r
F P
0 g
s
.6807 .35764 m .64135 .40703 L .62284 .39839 L p .75 .729 .833 r
F P
0 g
s
.68808 .67006 m .6487 .64883 L .64861 .64017 L p .392 .549 .892 r
F P
0 g
s
.2418 .70456 m .27961 .7011 L .2857 .71742 L p .671 .788 .937 r
F P
0 g
s
.47948 .5775 m .46158 .58834 L p .46515 .5864 L 0 0 0 r
F P
0 g
s
.48492 .57436 m .46911 .58399 L p .47425 .58237 L 0 0 0 r
F P
0 g
s
.46911 .58399 m .46515 .5864 L .47425 .58237 L p 0 0 0 r
F P
0 g
s
.46935 .58412 m .47425 .58237 L .46515 .5864 L p .342 .808 .716 r
F P
0 g
s
.4676 .58508 m .48031 .58045 L p .47425 .58237 L 0 0 0 r
F P
0 g
s
.48031 .58045 m .48425 .57902 L .47425 .58237 L p 0 0 0 r
F P
0 g
s
.45359 .58977 m .46935 .58412 L p .46515 .5864 L .342 .808 .716 r
F P
0 g
s
.46158 .58834 m .4571 .59105 L .46515 .5864 L p 0 0 0 r
F P
0 g
s
.374 .17068 m .38549 .1738 L .42174 .16271 L p .54 .898 .973 r
F P
0 g
s
.38549 .1738 m .374 .17068 L .33806 .18602 L p .603 .922 .972 r
F P
0 g
s
.33175 .31381 m .36411 .36081 L .34337 .37493 L p .588 .577 .808 r
F P
0 g
s
.34337 .37493 m .30718 .33117 L .33175 .31381 L p .588 .577 .808 r
F P
0 g
s
.54514 .45685 m .5582 .42928 L .53429 .4276 L p .554 .797 .989 r
F P
0 g
s
.53429 .4276 m .53068 .45585 L .54514 .45685 L p .554 .797 .989 r
F P
0 g
s
.24821 .52699 m .29653 .51134 L .3065 .49425 L p .788 .944 .926 r
F P
0 g
s
.29653 .51134 m .24821 .52699 L .2416 .54797 L p .81 .925 .912 r
F P
0 g
s
.51019 .42783 m .51612 .45599 L .53068 .45585 L p .568 .81 .99 r
F P
0 g
s
.51612 .45599 m .51019 .42783 L .48639 .42997 L p .585 .821 .989 r
F P
0 g
s
.53068 .45585 m .53429 .4276 L .51019 .42783 L p .568 .81 .99 r
F P
0 g
s
.6121 .61243 m .64648 .63154 L .64861 .64017 L p .256 .475 .878 r
F P
0 g
s
.64648 .63154 m .6121 .61243 L .60898 .60631 L p .181 .462 .885 r
F P
0 g
s
.77422 .2543 m .76182 .28676 L .73355 .26755 L p .856 .704 .693 r
F P
0 g
s
.73355 .26755 m .74458 .23373 L .77422 .2543 L p .856 .704 .693 r
F P
0 g
s
.20567 .57102 m .2416 .54797 L .24821 .52699 L p .86 .972 .863 r
F P
0 g
s
.84627 .58872 m .8674 .61437 L .86474 .58982 L p .01 .221 .731 r
F P
0 g
s
.86474 .58982 m .84348 .56534 L .84627 .58872 L p .01 .221 .731 r
F P
0 g
s
.80327 .71883 m .76646 .71351 L .77161 .69706 L p .613 .742 .938 r
F P
0 g
s
.77161 .69706 m .80967 .69991 L .80327 .71883 L p .613 .742 .938 r
F P
0 g
s
.65628 .17081 m .66708 .16744 L .62723 .15628 L p .289 .698 .973 r
F P
0 g
s
.62723 .15628 m .61942 .16052 L .65628 .17081 L p .289 .698 .973 r
F P
0 g
s
.32043 .47792 m .37357 .47749 L .38702 .46623 L p .707 .906 .966 r
F P
0 g
s
.37357 .47749 m .32043 .47792 L .3065 .49425 L p .732 .9 .954 r
F P
0 g
s
.76646 .71351 m .72607 .7005 L .72999 .68671 L p .544 .669 .919 r
F P
0 g
s
.68808 .67006 m .72999 .68671 L .72607 .7005 L p .486 .608 .898 r
F P
0 g
s
.47425 .58237 m .49105 .57163 L .48492 .57436 L p 0 0 0 r
F P
0 g
s
.73757 .32678 m .70223 .37136 L .6807 .35764 L p .788 .738 .806 r
F P
0 g
s
.87019 .66267 m .86178 .682 L .86475 .65867 L p .893 .899 .484 r
F P
0 g
s
.86475 .65867 m .87336 .63845 L .87019 .66267 L p .893 .899 .484 r
F P
0 g
s
.29812 .2385 m .3095 .272 L .28235 .29175 L p .506 .421 .694 r
F P
0 g
s
.30718 .33117 m .28235 .29175 L .3095 .272 L p .557 .516 .765 r
F P
0 g
s
.72999 .68671 m .77161 .69706 L .76646 .71351 L p .544 .669 .919 r
F P
0 g
s
.33806 .18602 m .33056 .19664 L .29734 .21555 L p .034 0 0 r
F P
0 g
s
.29812 .2385 m .29734 .21555 L .33056 .19664 L p .456 .268 .537 r
F P
0 g
s
.75175 .50714 m .79978 .52194 L .78705 .50156 L p .318 .57 .93 r
F P
0 g
s
.78705 .50156 m .74081 .49021 L .75175 .50714 L p .318 .57 .93 r
F P
0 g
s
.3095 .272 m .33175 .31381 L .30718 .33117 L p .557 .516 .765 r
F P
0 g
s
.67374 .47467 m .72593 .47411 L .7073 .45918 L p .416 .675 .969 r
F P
0 g
s
.7073 .45918 m .65966 .46365 L .67374 .47467 L p .416 .675 .969 r
F P
0 g
s
.33056 .19664 m .33806 .18602 L .374 .17068 L p .192 0 0 r
F P
0 g
s
.48425 .57902 m .49777 .56937 L .49105 .57163 L p 0 0 0 r
F P
0 g
s
.49105 .57163 m .47425 .58237 L .48425 .57902 L p 0 0 0 r
F P
0 g
s
.41455 .33811 m .44276 .39286 L .42282 .40035 L p .641 .635 .829 r
F P
0 g
s
.42282 .40035 m .38798 .34844 L .41455 .33811 L p .641 .635 .829 r
F P
0 g
s
.41253 .61689 m .44466 .60184 L .44046 .60778 L p .78 .992 .883 r
F P
0 g
s
.44046 .60778 m .40683 .62511 L .41253 .61689 L p .78 .992 .883 r
F P
0 g
s
.36375 .65022 m .40314 .63362 L .40151 .64227 L p .822 .926 .903 r
F P
0 g
s
.40151 .64227 m .36187 .66152 L .36375 .65022 L p .822 .926 .903 r
F P
0 g
s
.31957 .67608 m .36187 .66152 L .3627 .67278 L p .791 .874 .909 r
F P
0 g
s
.3627 .67278 m .32099 .6901 L .31957 .67608 L p .791 .874 .909 r
F P
0 g
s
.80758 .54286 m .84348 .56534 L .83517 .54204 L p .184 .433 .865 r
F P
0 g
s
.83517 .54204 m .79978 .52194 L .80758 .54286 L p .184 .433 .865 r
F P
0 g
s
.17722 .64438 m .18579 .66438 L .1901 .68756 L p 0 0 .452 r
F P
0 g
s
.21093 .69996 m .1901 .68756 L .18579 .66438 L p .298 .503 .888 r
F P
0 g
s
.60898 .60631 m .6423 .62308 L .64648 .63154 L p .181 .462 .885 r
F P
0 g
s
.6423 .62308 m .60898 .60631 L .60444 .60044 L p .096 .446 .881 r
F P
0 g
s
.62284 .39839 m .65613 .34574 L .6807 .35764 L p .75 .729 .833 r
F P
0 g
s
.65613 .34574 m .62284 .39839 L .60248 .39129 L p .74 .715 .828 r
F P
0 g
s
.49499 .57642 m .50497 .56762 L .49777 .56937 L p .112 0 0 r
F P
0 g
s
.49777 .56937 m .48425 .57902 L .49499 .57642 L p .112 0 0 r
F P
0 g
s
.76182 .28676 m .73757 .32678 L .71201 .3099 L p .819 .727 .763 r
F P
0 g
s
.71201 .3099 m .73355 .26755 L .76182 .28676 L p .819 .727 .763 r
F P
0 g
s
.74534 .2107 m .74458 .23373 L .71041 .21579 L p .863 .6 .539 r
F P
0 g
s
.71041 .21579 m .71105 .19249 L .74534 .2107 L p .863 .6 .539 r
F P
0 g
s
.70389 .18201 m .71105 .19249 L .67281 .17741 L p .723 .213 .012 r
F P
0 g
s
.67281 .17741 m .66708 .16744 L .70389 .18201 L p .723 .213 .012 r
F P
0 g
s
.56352 .57831 m .55085 .5689 L .54356 .56728 L p .472 0 0 r
F P
0 g
s
.6807 .35764 m .71201 .3099 L .73757 .32678 L p .788 .738 .806 r
F P
0 g
s
.41318 .15866 m .42174 .16271 L .4602 .155 L p .478 .867 .972 r
F P
0 g
s
.42174 .16271 m .41318 .15866 L .374 .17068 L p .54 .898 .973 r
F P
0 g
s
.64861 .64017 m .68825 .65878 L .68808 .67006 L p .392 .549 .892 r
F P
0 g
s
.68825 .65878 m .64861 .64017 L .64648 .63154 L p .348 .548 .907 r
F P
0 g
s
.50626 .57462 m .51252 .56642 L .50497 .56762 L p .215 0 0 r
F P
0 g
s
.50497 .56762 m .49499 .57642 L .50626 .57462 L p .215 0 0 r
F P
0 g
s
.72999 .68671 m .68808 .67006 L .68825 .65878 L p .46 .611 .912 r
F P
0 g
s
.54356 .56728 m .55264 .57591 L .56352 .57831 L p .472 0 0 r
F P
0 g
s
.55264 .57591 m .54356 .56728 L .53594 .56621 L p .451 0 0 r
F P
0 g
s
.20567 .57102 m .1844 .59579 L .18316 .62028 L p .938 .965 .735 r
F P
0 g
s
.17722 .64438 m .18316 .62028 L .1844 .59579 L p .863 .804 .316 r
F P
0 g
s
.61942 .16052 m .62723 .15628 L .58515 .14884 L p .302 .728 .972 r
F P
0 g
s
.58515 .14884 m .58055 .15366 L .61942 .16052 L p .302 .728 .972 r
F P
0 g
s
.51787 .57366 m .52029 .56577 L .51252 .56642 L p .298 0 0 r
F P
0 g
s
.51252 .56642 m .50626 .57462 L .51787 .57366 L p .298 0 0 r
F P
0 g
s
.53594 .56621 m .54127 .57431 L .55264 .57591 L p .451 0 0 r
F P
0 g
s
.54127 .57431 m .53594 .56621 L .52814 .5657 L p .414 0 0 r
F P
0 g
s
.52961 .57356 m .52814 .5657 L .52029 .56577 L p .364 0 0 r
F P
0 g
s
.52029 .56577 m .51787 .57366 L .52961 .57356 L p .364 0 0 r
F P
0 g
s
.52814 .5657 m .52961 .57356 L .54127 .57431 L p .414 0 0 r
F P
0 g
s
.42018 .60911 m .45023 .59623 L .44466 .60184 L p .706 .985 .867 r
F P
0 g
s
.44466 .60184 m .41253 .61689 L .42018 .60911 L p .706 .985 .867 r
F P
0 g
s
.36019 .29857 m .38798 .34844 L .36411 .36081 L p .61 .585 .801 r
F P
0 g
s
.36411 .36081 m .33175 .31381 L .36019 .29857 L p .61 .585 .801 r
F P
0 g
s
.44335 .33004 m .46428 .38703 L .44276 .39286 L p .655 .642 .825 r
F P
0 g
s
.44276 .39286 m .41455 .33811 L .44335 .33004 L p .655 .642 .825 r
F P
0 g
s
.33816 .46268 m .38702 .46623 L .403 .45604 L p .676 .907 .976 r
F P
0 g
s
.38702 .46623 m .33816 .46268 L .32043 .47792 L p .707 .906 .966 r
F P
0 g
s
.86178 .682 m .84077 .69478 L .84325 .67311 L p .845 .94 .885 r
F P
0 g
s
.84325 .67311 m .86475 .65867 L .86178 .682 L p .845 .94 .885 r
F P
0 g
s
.60444 .60044 m .63611 .61496 L .6423 .62308 L p .096 .446 .881 r
F P
0 g
s
.63611 .61496 m .60444 .60044 L .59855 .59493 L p .005 .426 .861 r
F P
0 g
s
.27745 .68433 m .31957 .67608 L .32099 .6901 L p .739 .84 .927 r
F P
0 g
s
.32099 .6901 m .27961 .7011 L .27745 .68433 L p .739 .84 .927 r
F P
0 g
s
.60248 .39129 m .62896 .33593 L .65613 .34574 L p .74 .715 .828 r
F P
0 g
s
.62896 .33593 m .60248 .39129 L .58063 .38588 L p .73 .702 .824 r
F P
0 g
s
.18579 .66438 m .20719 .67841 L .21093 .69996 L p .298 .503 .888 r
F P
0 g
s
.2418 .70456 m .21093 .69996 L .20719 .67841 L p .552 .705 .942 r
F P
0 g
s
.33056 .19664 m .33123 .21988 L .29812 .2385 L p .456 .268 .537 r
F P
0 g
s
.3095 .272 m .29812 .2385 L .33123 .21988 L p .549 .445 .689 r
F P
0 g
s
.4548 .15029 m .4602 .155 L .50006 .15087 L p .419 .832 .971 r
F P
0 g
s
.4602 .155 m .4548 .15029 L .41318 .15866 L p .478 .867 .972 r
F P
0 g
s
.71201 .3099 m .6807 .35764 L .65613 .34574 L p .775 .718 .799 r
F P
0 g
s
.65966 .46365 m .7073 .45918 L .68518 .44573 L p .404 .691 .978 r
F P
0 g
s
.68518 .44573 m .64309 .45376 L .65966 .46365 L p .404 .691 .978 r
F P
0 g
s
.36835 .63906 m .40683 .62511 L .40314 .63362 L p .803 .949 .917 r
F P
0 g
s
.40314 .63362 m .36375 .65022 L .36835 .63906 L p .803 .949 .917 r
F P
0 g
s
.58055 .15366 m .58515 .14884 L .54174 .14531 L p .329 .761 .97 r
F P
0 g
s
.54174 .14531 m .54047 .15042 L .58055 .15366 L p .329 .761 .97 r
F P
0 g
s
.8674 .61437 m .87336 .63845 L .87074 .61384 L p 0 0 .276 r
F P
0 g
s
.87074 .61384 m .86474 .58982 L .8674 .61437 L p 0 0 .276 r
F P
0 g
s
.25973 .50644 m .3065 .49425 L .32043 .47792 L p .754 .957 .938 r
F P
0 g
s
.3065 .49425 m .25973 .50644 L .24821 .52699 L p .788 .944 .926 r
F P
0 g
s
.77161 .69706 m .72999 .68671 L .73059 .67265 L p .531 .674 .929 r
F P
0 g
s
.68825 .65878 m .73059 .67265 L .72999 .68671 L p .46 .611 .912 r
F P
0 g
s
.3679 .18076 m .374 .17068 L .41318 .15866 L p .314 0 .056 r
F P
0 g
s
.374 .17068 m .3679 .18076 L .33056 .19664 L p .192 0 0 r
F P
0 g
s
.23883 .68521 m .27745 .68433 L .27961 .7011 L p .668 .791 .94 r
F P
0 g
s
.27961 .7011 m .2418 .70456 L .23883 .68521 L p .668 .791 .94 r
F P
0 g
s
.20719 .67841 m .23883 .68521 L .2418 .70456 L p .552 .705 .942 r
F P
0 g
s
.64648 .63154 m .68571 .64749 L .68825 .65878 L p .348 .548 .907 r
F P
0 g
s
.68571 .64749 m .64648 .63154 L .6423 .62308 L p .299 .548 .92 r
F P
0 g
s
.42968 .6019 m .4571 .59105 L .45023 .59623 L p .603 .952 .833 r
F P
0 g
s
.45023 .59623 m .42018 .60911 L .42968 .6019 L p .603 .952 .833 r
F P
0 g
s
.47381 .32444 m .48698 .38299 L .46428 .38703 L p .669 .65 .822 r
F P
0 g
s
.46428 .38703 m .44335 .33004 L .47381 .32444 L p .669 .65 .822 r
F P
0 g
s
.49797 .1458 m .50006 .15087 L .54047 .15042 L p .369 .796 .97 r
F P
0 g
s
.50006 .15087 m .49797 .1458 L .4548 .15029 L p .419 .832 .971 r
F P
0 g
s
.54047 .15042 m .54174 .14531 L .49797 .1458 L p .369 .796 .97 r
F P
0 g
s
.74458 .23373 m .73355 .26755 L .70102 .2508 L p .83 .673 .688 r
F P
0 g
s
.70102 .2508 m .71041 .21579 L .74458 .23373 L p .83 .673 .688 r
F P
0 g
s
.32155 .66195 m .36375 .65022 L .36187 .66152 L p .782 .893 .923 r
F P
0 g
s
.36187 .66152 m .31957 .67608 L .32155 .66195 L p .782 .893 .923 r
F P
0 g
s
.58063 .38588 m .5997 .32844 L .62896 .33593 L p .73 .702 .824 r
F P
0 g
s
.5997 .32844 m .58063 .38588 L .55771 .38229 L p .719 .69 .821 r
F P
0 g
s
.59855 .59493 m .628 .6073 L .63611 .61496 L p .005 .426 .861 r
F P
0 g
s
.628 .6073 m .59855 .59493 L .59138 .58987 L p 0 .402 .821 r
F P
0 g
s
.24821 .52699 m .21262 .54767 L .20567 .57102 L p .86 .972 .863 r
F P
0 g
s
.1844 .59579 m .20567 .57102 L .21262 .54767 L p .886 .983 .706 r
F P
0 g
s
.33123 .21988 m .33056 .19664 L .3679 .18076 L p .517 .315 .545 r
F P
0 g
s
.84077 .69478 m .80967 .69991 L .81151 .68046 L p .709 .831 .94 r
F P
0 g
s
.81151 .68046 m .84325 .67311 L .84077 .69478 L p .709 .831 .94 r
F P
0 g
s
.34104 .25462 m .36019 .29857 L .33175 .31381 L p .587 .53 .758 r
F P
0 g
s
.33175 .31381 m .3095 .272 L .34104 .25462 L p .587 .53 .758 r
F P
0 g
s
.66708 .16744 m .67281 .17741 L .63137 .16586 L p .694 .2 .068 r
F P
0 g
s
.63137 .16586 m .62723 .15628 L .66708 .16744 L p .694 .2 .068 r
F P
0 g
s
.33123 .21988 m .34104 .25462 L .3095 .272 L p .549 .445 .689 r
F P
0 g
s
.74081 .49021 m .78705 .50156 L .76947 .4821 L p .276 .577 .94 r
F P
0 g
s
.76947 .4821 m .72593 .47411 L .74081 .49021 L p .276 .577 .94 r
F P
0 g
s
.50533 .32143 m .51042 .38083 L .48698 .38299 L p .682 .658 .82 r
F P
0 g
s
.48698 .38299 m .47381 .32444 L .50533 .32143 L p .682 .658 .82 r
F P
0 g
s
.73059 .67265 m .68825 .65878 L .68571 .64749 L p .433 .615 .927 r
F P
0 g
s
.80967 .69991 m .77161 .69706 L .77279 .68021 L p .61 .744 .941 r
F P
0 g
s
.73059 .67265 m .77279 .68021 L .77161 .69706 L p .531 .674 .929 r
F P
0 g
s
.55771 .38229 m .56893 .32346 L .5997 .32844 L p .719 .69 .821 r
F P
0 g
s
.56893 .32346 m .55771 .38229 L .53415 .38059 L p .707 .678 .82 r
F P
0 g
s
.21262 .54767 m .24821 .52699 L .25973 .50644 L p .819 .993 .866 r
F P
0 g
s
.35946 .44884 m .403 .45604 L .42126 .44715 L p .641 .902 .984 r
F P
0 g
s
.403 .45604 m .35946 .44884 L .33816 .46268 L p .676 .907 .976 r
F P
0 g
s
.1844 .59579 m .1784 .61983 L .17722 .64438 L p .863 .804 .316 r
F P
0 g
s
.18579 .66438 m .17722 .64438 L .1784 .61983 L p 0 0 .56 r
F P
0 g
s
.77279 .68021 m .81151 .68046 L .80967 .69991 L p .61 .744 .941 r
F P
0 g
s
.44087 .59542 m .46515 .5864 L .4571 .59105 L p .478 .891 .78 r
F P
0 g
s
.4571 .59105 m .42968 .6019 L .44087 .59542 L p .478 .891 .78 r
F P
0 g
s
.71105 .19249 m .71041 .21579 L .6723 .20093 L p .827 .567 .547 r
F P
0 g
s
.6723 .20093 m .67281 .17741 L .71105 .19249 L p .827 .567 .547 r
F P
0 g
s
.73355 .26755 m .71201 .3099 L .6827 .29523 L p .8 .702 .756 r
F P
0 g
s
.65613 .34574 m .6827 .29523 L .71201 .3099 L p .775 .718 .799 r
F P
0 g
s
.392 .28579 m .41455 .33811 L .38798 .34844 L p .63 .594 .795 r
F P
0 g
s
.38798 .34844 m .36019 .29857 L .392 .28579 L p .63 .594 .795 r
F P
0 g
s
.53725 .32111 m .53415 .38059 L .51042 .38083 L p .695 .668 .819 r
F P
0 g
s
.51042 .38083 m .50533 .32143 L .53725 .32111 L p .695 .668 .819 r
F P
0 g
s
.53415 .38059 m .53725 .32111 L .56893 .32346 L p .707 .678 .82 r
F P
0 g
s
.59138 .58987 m .61807 .60026 L .628 .6073 L p 0 .402 .821 r
F P
0 g
s
.6827 .29523 m .70102 .2508 L .73355 .26755 L p .8 .702 .756 r
F P
0 g
s
.37565 .62824 m .41253 .61689 L .40683 .62511 L p .771 .965 .927 r
F P
0 g
s
.40683 .62511 m .36835 .63906 L .37565 .62824 L p .771 .965 .927 r
F P
0 g
s
.64309 .45376 m .68518 .44573 L .65993 .43405 L p .397 .708 .985 r
F P
0 g
s
.65993 .43405 m .62431 .44521 L .64309 .45376 L p .397 .708 .985 r
F P
0 g
s
.84348 .56534 m .86474 .58982 L .85618 .56531 L p 0 .15 .693 r
F P
0 g
s
.85618 .56531 m .83517 .54204 L .84348 .56534 L p 0 .15 .693 r
F P
0 g
s
.6827 .29523 m .65613 .34574 L .62896 .33593 L p .761 .7 .794 r
F P
0 g
s
.6423 .62308 m .68044 .63639 L .68571 .64749 L p .299 .548 .92 r
F P
0 g
s
.68044 .63639 m .6423 .62308 L .63611 .61496 L p .246 .548 .928 r
F P
0 g
s
.40864 .16832 m .41318 .15866 L .4548 .15029 L p .411 0 .096 r
F P
0 g
s
.41318 .15866 m .40864 .16832 L .3679 .18076 L p .314 0 .056 r
F P
0 g
s
.79978 .52194 m .83517 .54204 L .82126 .51926 L p .096 .417 .865 r
F P
0 g
s
.82126 .51926 m .78705 .50156 L .79978 .52194 L p .096 .417 .865 r
F P
0 g
s
.46515 .5864 m .44087 .59542 L .45359 .58977 L p .342 .808 .716 r
F P
0 g
s
.58306 .58536 m .60649 .59396 L .61807 .60026 L p 0 .377 .765 r
F P
0 g
s
.27938 .66736 m .32155 .66195 L .31957 .67608 L p .732 .851 .937 r
F P
0 g
s
.31957 .67608 m .27745 .68433 L .27938 .66736 L p .732 .851 .937 r
F P
0 g
s
.87336 .63845 m .86475 .65867 L .86207 .63498 L p .974 .912 .578 r
F P
0 g
s
.86207 .63498 m .87074 .61384 L .87336 .63845 L p .974 .912 .578 r
F P
0 g
s
.62723 .15628 m .63137 .16586 L .58759 .15814 L p .654 .175 .103 r
F P
0 g
s
.58759 .15814 m .58515 .14884 L .62723 .15628 L p .654 .175 .103 r
F P
0 g
s
.3679 .18076 m .36845 .20423 L .33123 .21988 L p .517 .315 .545 r
F P
0 g
s
.34104 .25462 m .33123 .21988 L .36845 .20423 L p .586 .468 .686 r
F P
0 g
s
.32699 .64795 m .36835 .63906 L .36375 .65022 L p .768 .91 .937 r
F P
0 g
s
.36375 .65022 m .32155 .66195 L .32699 .64795 L p .768 .91 .937 r
F P
0 g
s
.38398 .43671 m .42126 .44715 L .4415 .43974 L p .603 .893 .989 r
F P
0 g
s
.42126 .44715 m .38398 .43671 L .35946 .44884 L p .641 .902 .984 r
F P
0 g
s
.47425 .58237 m .45774 .58828 L p .4676 .58508 L 0 0 0 r
F P
0 g
s
.48425 .57902 m .4676 .58508 L .48267 .58144 L p 0 0 0 r
F P
0 g
s
.46835 .58117 m .47903 .58137 L p .4676 .58508 L .299 .795 .827 r
F P
0 g
s
.47903 .58137 m .48267 .58144 L .4676 .58508 L p .299 .795 .827 r
F P
0 g
s
.45774 .58828 m .45359 .58977 L .4676 .58508 L p 0 0 0 r
F P
0 g
s
.1784 .61983 m .18707 .64074 L .18579 .66438 L p 0 0 .56 r
F P
0 g
s
.20719 .67841 m .18579 .66438 L .18707 .64074 L p .36 .515 .876 r
F P
0 g
s
.27614 .48671 m .32043 .47792 L .33816 .46268 L p .708 .96 .945 r
F P
0 g
s
.32043 .47792 m .27614 .48671 L .25973 .50644 L p .754 .957 .938 r
F P
0 g
s
.77279 .68021 m .73059 .67265 L .72776 .65853 L p .517 .68 .939 r
F P
0 g
s
.68571 .64749 m .72776 .65853 L .73059 .67265 L p .433 .615 .927 r
F P
0 g
s
.42659 .2758 m .44335 .33004 L .41455 .33811 L p .649 .604 .79 r
F P
0 g
s
.41455 .33811 m .392 .28579 L .42659 .2758 L p .649 .604 .79 r
F P
0 g
s
.62431 .44521 m .65993 .43405 L .63199 .42443 L p .395 .727 .99 r
F P
0 g
s
.63199 .42443 m .60365 .43818 L .62431 .44521 L p .395 .727 .99 r
F P
0 g
s
.36845 .20423 m .3679 .18076 L .40864 .16832 L p .569 .355 .551 r
F P
0 g
s
.38559 .61797 m .42018 .60911 L .41253 .61689 L p .723 .971 .93 r
F P
0 g
s
.41253 .61689 m .37565 .62824 L .38559 .61797 L p .723 .971 .93 r
F P
0 g
s
.37643 .24002 m .392 .28579 L .36019 .29857 L p .614 .543 .752 r
F P
0 g
s
.36019 .29857 m .34104 .25462 L .37643 .24002 L p .614 .543 .752 r
F P
0 g
s
.72776 .65853 m .68571 .64749 L .68044 .63639 L p .405 .621 .94 r
F P
0 g
s
.71041 .21579 m .70102 .2508 L .66478 .23694 L p .804 .645 .685 r
F P
0 g
s
.66478 .23694 m .6723 .20093 L .71041 .21579 L p .804 .645 .685 r
F P
0 g
s
.45193 .15965 m .4548 .15029 L .49797 .1458 L p .488 .044 .119 r
F P
0 g
s
.4548 .15029 m .45193 .15965 L .40864 .16832 L p .411 0 .096 r
F P
0 g
s
.62896 .33593 m .65015 .2831 L .6827 .29523 L p .761 .7 .794 r
F P
0 g
s
.65015 .2831 m .62896 .33593 L .5997 .32844 L p .747 .683 .789 r
F P
0 g
s
.63611 .61496 m .67249 .62569 L .68044 .63639 L p .246 .548 .928 r
F P
0 g
s
.67249 .62569 m .63611 .61496 L .628 .6073 L p .19 .547 .93 r
F P
0 g
s
.58515 .14884 m .58759 .15814 L .54242 .15449 L p .607 .142 .122 r
F P
0 g
s
.54242 .15449 m .54174 .14531 L .58515 .14884 L p .607 .142 .122 r
F P
0 g
s
.48267 .58144 m .49499 .57642 L .48425 .57902 L p 0 0 0 r
F P
0 g
s
.36845 .20423 m .37643 .24002 L .34104 .25462 L p .586 .468 .686 r
F P
0 g
s
.67281 .17741 m .6723 .20093 L .631 .18955 L p .792 .537 .552 r
F P
0 g
s
.631 .18955 m .63137 .16586 L .67281 .17741 L p .792 .537 .552 r
F P
0 g
s
.21262 .54767 m .19151 .57123 L .1844 .59579 L p .886 .983 .706 r
F P
0 g
s
.1784 .61983 m .1844 .59579 L .19151 .57123 L p 0 0 0 r
F P
0 g
s
.24057 .66558 m .27938 .66736 L .27745 .68433 L p .666 .794 .943 r
F P
0 g
s
.27745 .68433 m .23883 .68521 L .24057 .66558 L p .666 .794 .943 r
F P
0 g
s
.70102 .2508 m .6827 .29523 L .65015 .2831 L p .781 .679 .751 r
F P
0 g
s
.72593 .47411 m .76947 .4821 L .74721 .46397 L p .235 .585 .946 r
F P
0 g
s
.74721 .46397 m .7073 .45918 L .72593 .47411 L p .235 .585 .946 r
F P
0 g
s
.18707 .64074 m .20869 .65648 L .20719 .67841 L p .36 .515 .876 r
F P
0 g
s
.23883 .68521 m .20719 .67841 L .20869 .65648 L p .562 .702 .935 r
F P
0 g
s
.49686 .155 m .49797 .1458 L .54174 .14531 L p .553 .098 .127 r
F P
0 g
s
.49797 .1458 m .49686 .155 L .45193 .15965 L p .488 .044 .119 r
F P
0 g
s
.41131 .42657 m .4415 .43974 L .46335 .43397 L p .564 .878 .993 r
F P
0 g
s
.4415 .43974 m .41131 .42657 L .38398 .43671 L p .603 .893 .989 r
F P
0 g
s
.49853 .57891 m .50626 .57462 L .49499 .57642 L p .022 0 0 r
F P
0 g
s
.49499 .57642 m .48267 .58144 L .49853 .57891 L p .022 0 0 r
F P
0 g
s
.54174 .14531 m .54242 .15449 L .49686 .155 L p .553 .098 .127 r
F P
0 g
s
.86475 .65867 m .84325 .67311 L .84045 .65114 L p .851 .908 .873 r
F P
0 g
s
.84045 .65114 m .86207 .63498 L .86475 .65867 L p .851 .908 .873 r
F P
0 g
s
.65015 .2831 m .66478 .23694 L .70102 .2508 L p .781 .679 .751 r
F P
0 g
s
.20869 .65648 m .24057 .66558 L .23883 .68521 L p .562 .702 .935 r
F P
0 g
s
.60365 .43818 m .63199 .42443 L .60188 .41709 L p .4 .748 .993 r
F P
0 g
s
.60188 .41709 m .58147 .43283 L .60365 .43818 L p .4 .748 .993 r
F P
0 g
s
.46325 .26886 m .47381 .32444 L .44335 .33004 L p .667 .615 .787 r
F P
0 g
s
.44335 .33004 m .42659 .2758 L .46325 .26886 L p .667 .615 .787 r
F P
0 g
s
.51488 .57757 m .51787 .57366 L .50626 .57462 L p .108 0 0 r
F P
0 g
s
.50626 .57462 m .49853 .57891 L .51488 .57757 L p .108 0 0 r
F P
0 g
s
.81151 .68046 m .77279 .68021 L .76984 .66324 L p .607 .747 .944 r
F P
0 g
s
.72776 .65853 m .76984 .66324 L .77279 .68021 L p .517 .68 .939 r
F P
0 g
s
.39803 .60843 m .42968 .6019 L .42018 .60911 L p .66 .964 .925 r
F P
0 g
s
.42018 .60911 m .38559 .61797 L .39803 .60843 L p .66 .964 .925 r
F P
0 g
s
.5997 .32844 m .61499 .27383 L .65015 .2831 L p .747 .683 .789 r
F P
0 g
s
.61499 .27383 m .5997 .32844 L .56893 .32346 L p .732 .667 .786 r
F P
0 g
s
.86474 .58982 m .87074 .61384 L .86212 .58925 L p .771 .473 0 r
F P
0 g
s
.86212 .58925 m .85618 .56531 L .86474 .58982 L p .771 .473 0 r
F P
0 g
s
.22516 .52472 m .25973 .50644 L .27614 .48671 L p .75 .994 .854 r
F P
0 g
s
.25973 .50644 m .22516 .52472 L .21262 .54767 L p .819 .993 .866 r
F P
0 g
s
.33589 .63433 m .37565 .62824 L .36835 .63906 L p .746 .924 .95 r
F P
0 g
s
.36835 .63906 m .32699 .64795 L .33589 .63433 L p .746 .924 .95 r
F P
0 g
s
.40904 .19197 m .40864 .16832 L .45193 .15965 L p .613 .39 .554 r
F P
0 g
s
.40864 .16832 m .40904 .19197 L .36845 .20423 L p .569 .355 .551 r
F P
0 g
s
.628 .6073 m .66192 .61557 L .67249 .62569 L p .19 .547 .93 r
F P
0 g
s
.66192 .61557 m .628 .6073 L .61807 .60026 L p .135 .546 .922 r
F P
0 g
s
.19151 .57123 m .21262 .54767 L .22516 .52472 L p .774 .957 .639 r
F P
0 g
s
.44094 .41865 m .46335 .43397 L .48639 .42997 L p .525 .86 .995 r
F P
0 g
s
.46335 .43397 m .44094 .41865 L .41131 .42657 L p .564 .878 .993 r
F P
0 g
s
.84325 .67311 m .81151 .68046 L .80859 .66081 L p .713 .822 .933 r
F P
0 g
s
.80859 .66081 m .84045 .65114 L .84325 .67311 L p .713 .822 .933 r
F P
0 g
s
.37643 .24002 m .36845 .20423 L .40904 .19197 L p .619 .49 .683 r
F P
0 g
s
.76984 .66324 m .80859 .66081 L .81151 .68046 L p .607 .747 .944 r
F P
0 g
s
.2855 .65049 m .32699 .64795 L .32155 .66195 L p .723 .861 .947 r
F P
0 g
s
.32155 .66195 m .27938 .66736 L .2855 .65049 L p .723 .861 .947 r
F P
0 g
s
.58147 .43283 m .60188 .41709 L .57021 .4122 L p .411 .77 .995 r
F P
0 g
s
.57021 .4122 m .5582 .42928 L .58147 .43283 L p .411 .77 .995 r
F P
0 g
s
.41499 .2286 m .42659 .2758 L .392 .28579 L p .638 .558 .747 r
F P
0 g
s
.392 .28579 m .37643 .24002 L .41499 .2286 L p .638 .558 .747 r
F P
0 g
s
.50124 .26513 m .50533 .32143 L .47381 .32444 L p .684 .626 .785 r
F P
0 g
s
.47381 .32444 m .46325 .26886 L .50124 .26513 L p .684 .626 .785 r
F P
0 g
s
.63137 .16586 m .631 .18955 L .58737 .18195 L p .758 .508 .555 r
F P
0 g
s
.58737 .18195 m .58759 .15814 L .63137 .16586 L p .758 .508 .555 r
F P
0 g
s
.68044 .63639 m .72148 .6446 L .72776 .65853 L p .405 .621 .94 r
F P
0 g
s
.72148 .6446 m .68044 .63639 L .67249 .62569 L p .376 .629 .952 r
F P
0 g
s
.56893 .32346 m .57793 .26765 L .61499 .27383 L p .732 .667 .786 r
F P
0 g
s
.57793 .26765 m .56893 .32346 L .53725 .32111 L p .716 .652 .785 r
F P
0 g
s
.6723 .20093 m .66478 .23694 L .62556 .22634 L p .779 .62 .683 r
F P
0 g
s
.62556 .22634 m .631 .18955 L .6723 .20093 L p .779 .62 .683 r
F P
0 g
s
.66478 .23694 m .65015 .2831 L .61499 .27383 L p .763 .658 .746 r
F P
0 g
s
.47229 .41315 m .48639 .42997 L .51019 .42783 L p .488 .839 .996 r
F P
0 g
s
.48639 .42997 m .47229 .41315 L .44094 .41865 L p .525 .86 .995 r
F P
0 g
s
.29728 .46823 m .33816 .46268 L .35946 .44884 L p .648 .952 .946 r
F P
0 g
s
.33816 .46268 m .29728 .46823 L .27614 .48671 L p .708 .96 .945 r
F P
0 g
s
.78705 .50156 m .82126 .51926 L .80178 .49745 L p 0 .396 .849 r
F P
0 g
s
.80178 .49745 m .76947 .4821 L .78705 .50156 L p 0 .396 .849 r
F P
0 g
s
.53974 .26473 m .53725 .32111 L .50533 .32143 L p .7 .639 .784 r
F P
0 g
s
.50533 .32143 m .50124 .26513 L .53974 .26473 L p .7 .639 .784 r
F P
0 g
s
.5582 .42928 m .57021 .4122 L .5376 .40988 L p .43 .793 .996 r
F P
0 g
s
.5376 .40988 m .53429 .4276 L .5582 .42928 L p .43 .793 .996 r
F P
0 g
s
.53725 .32111 m .53974 .26473 L .57793 .26765 L p .716 .652 .785 r
F P
0 g
s
.40904 .19197 m .41499 .2286 L .37643 .24002 L p .619 .49 .683 r
F P
0 g
s
.76984 .66324 m .72776 .65853 L .72148 .6446 L p .505 .687 .949 r
F P
0 g
s
.41279 .59981 m .44087 .59542 L .42968 .6019 L p .58 .941 .91 r
F P
0 g
s
.42968 .6019 m .39803 .60843 L .41279 .59981 L p .58 .941 .91 r
F P
0 g
s
.19151 .57123 m .18553 .59519 L .1784 .61983 L p 0 0 0 r
F P
0 g
s
.18707 .64074 m .1784 .61983 L .18553 .59519 L p .044 .118 .617 r
F P
0 g
s
.83517 .54204 m .85618 .56531 L .84161 .54129 L p 0 .065 .615 r
F P
0 g
s
.84161 .54129 m .82126 .51926 L .83517 .54204 L p 0 .065 .615 r
F P
0 g
s
.50473 .4102 m .51019 .42783 L .53429 .4276 L p .456 .816 .996 r
F P
0 g
s
.51019 .42783 m .50473 .4102 L .47229 .41315 L p .488 .839 .996 r
F P
0 g
s
.53429 .4276 m .5376 .40988 L .50473 .4102 L p .456 .816 .996 r
F P
0 g
s
.45219 .18343 m .45193 .15965 L .49686 .155 L p .653 .422 .556 r
F P
0 g
s
.45193 .15965 m .45219 .18343 L .40904 .19197 L p .613 .39 .554 r
F P
0 g
s
.61807 .60026 m .6489 .60624 L .66192 .61557 L p .135 .546 .922 r
F P
0 g
s
.6489 .60624 m .61807 .60026 L .60649 .59396 L p .084 .545 .905 r
F P
0 g
s
.61499 .27383 m .62556 .22634 L .66478 .23694 L p .763 .658 .746 r
F P
0 g
s
.7073 .45918 m .74721 .46397 L .72056 .44759 L p .198 .594 .945 r
F P
0 g
s
.72056 .44759 m .68518 .44573 L .7073 .45918 L p .198 .594 .945 r
F P
0 g
s
.58759 .15814 m .58737 .18195 L .54235 .17835 L p .724 .48 .556 r
F P
0 g
s
.54235 .17835 m .54242 .15449 L .58759 .15814 L p .724 .48 .556 r
F P
0 g
s
.45594 .22064 m .46325 .26886 L .42659 .2758 L p .661 .572 .744 r
F P
0 g
s
.42659 .2758 m .41499 .2286 L .45594 .22064 L p .661 .572 .744 r
F P
0 g
s
.41499 .2286 m .40904 .19197 L .45219 .18343 L p .649 .511 .681 r
F P
0 g
s
.49696 .17885 m .49686 .155 L .54242 .15449 L p .689 .451 .557 r
F P
0 g
s
.49686 .155 m .49696 .17885 L .45219 .18343 L p .653 .422 .556 r
F P
0 g
s
.34817 .62135 m .38559 .61797 L .37565 .62824 L p .717 .932 .96 r
F P
0 g
s
.37565 .62824 m .33589 .63433 L .34817 .62135 L p .717 .932 .96 r
F P
0 g
s
.54242 .15449 m .54235 .17835 L .49696 .17885 L p .689 .451 .557 r
F P
0 g
s
.24719 .64599 m .2855 .65049 L .27938 .66736 L p .662 .796 .946 r
F P
0 g
s
.27938 .66736 m .24057 .66558 L .24719 .64599 L p .662 .796 .946 r
F P
0 g
s
.62556 .22634 m .61499 .27383 L .57793 .26765 L p .743 .638 .744 r
F P
0 g
s
.87074 .61384 m .86207 .63498 L .85354 .61133 L p .988 .88 .626 r
F P
0 g
s
.85354 .61133 m .86212 .58925 L .87074 .61384 L p .988 .88 .626 r
F P
0 g
s
.42963 .5923 m .45359 .58977 L .44087 .59542 L p .489 .902 .886 r
F P
0 g
s
.44087 .59542 m .41279 .59981 L .42963 .5923 L p .489 .902 .886 r
F P
0 g
s
.631 .18955 m .62556 .22634 L .58416 .21926 L p .754 .596 .681 r
F P
0 g
s
.58416 .21926 m .58737 .18195 L .631 .18955 L p .754 .596 .681 r
F P
0 g
s
.67249 .62569 m .71175 .63111 L .72148 .6446 L p .376 .629 .952 r
F P
0 g
s
.71175 .63111 m .67249 .62569 L .66192 .61557 L p .348 .638 .962 r
F P
0 g
s
.60649 .59396 m .63361 .59788 L .6489 .60624 L p .084 .545 .905 r
F P
0 g
s
.63361 .59788 m .60649 .59396 L .59344 .58854 L p .043 .546 .88 r
F P
0 g
s
.18553 .59519 m .19415 .61704 L .18707 .64074 L p .044 .118 .617 r
F P
0 g
s
.20869 .65648 m .18707 .64074 L .19415 .61704 L p .413 .526 .863 r
F P
0 g
s
.45219 .18343 m .45594 .22064 L .41499 .2286 L p .649 .511 .681 r
F P
0 g
s
.80859 .66081 m .76984 .66324 L .76268 .64644 L p .605 .75 .947 r
F P
0 g
s
.72148 .6446 m .76268 .64644 L .76984 .66324 L p .505 .687 .949 r
F P
0 g
s
.49841 .21637 m .50124 .26513 L .46325 .26886 L p .683 .587 .742 r
F P
0 g
s
.46325 .26886 m .45594 .22064 L .49841 .21637 L p .683 .587 .742 r
F P
0 g
s
.29585 .63402 m .33589 .63433 L .32699 .64795 L p .71 .869 .957 r
F P
0 g
s
.32699 .64795 m .2855 .65049 L .29585 .63402 L p .71 .869 .957 r
F P
0 g
s
.57793 .26765 m .58416 .21926 L .62556 .22634 L p .743 .638 .744 r
F P
0 g
s
.58416 .21926 m .57793 .26765 L .53974 .26473 L p .724 .62 .742 r
F P
0 g
s
.21562 .63454 m .24719 .64599 L .24057 .66558 L p .573 .699 .927 r
F P
0 g
s
.24057 .66558 m .20869 .65648 L .21562 .63454 L p .573 .699 .927 r
F P
0 g
s
.32289 .45139 m .35946 .44884 L .38398 .43671 L p .577 .932 .94 r
F P
0 g
s
.35946 .44884 m .32289 .45139 L .29728 .46823 L p .648 .952 .946 r
F P
0 g
s
.45594 .22064 m .45219 .18343 L .49696 .17885 L p .677 .531 .68 r
F P
0 g
s
.22516 .52472 m .2046 .54705 L .19151 .57123 L p .774 .957 .639 r
F P
0 g
s
.18553 .59519 m .19151 .57123 L .2046 .54705 L p 0 0 .04 r
F P
0 g
s
.44826 .58604 m .4676 .58508 L .45359 .58977 L p .393 .852 .857 r
F P
0 g
s
.45359 .58977 m .42963 .5923 L .44826 .58604 L p .393 .852 .857 r
F P
0 g
s
.19415 .61704 m .21562 .63454 L .20869 .65648 L p .413 .526 .863 r
F P
0 g
s
.24329 .50263 m .27614 .48671 L .29728 .46823 L p .648 .967 .823 r
F P
0 g
s
.27614 .48671 m .24329 .50263 L .22516 .52472 L p .75 .994 .854 r
F P
0 g
s
.58737 .18195 m .58416 .21926 L .54147 .21591 L p .729 .573 .68 r
F P
0 g
s
.54147 .21591 m .54235 .17835 L .58737 .18195 L p .729 .573 .68 r
F P
0 g
s
.54147 .21591 m .53974 .26473 L .50124 .26513 L p .704 .603 .741 r
F P
0 g
s
.50124 .26513 m .49841 .21637 L .54147 .21591 L p .704 .603 .741 r
F P
0 g
s
.59344 .58854 m .6163 .59066 L .63361 .59788 L p .043 .546 .88 r
F P
0 g
s
.53974 .26473 m .54147 .21591 L .58416 .21926 L p .724 .62 .742 r
F P
0 g
s
.76268 .64644 m .72148 .6446 L .71175 .63111 L p .493 .696 .959 r
F P
0 g
s
.68518 .44573 m .72056 .44759 L .68996 .43333 L p .167 .606 .937 r
F P
0 g
s
.68996 .43333 m .65993 .43405 L .68518 .44573 L p .167 .606 .937 r
F P
0 g
s
.86207 .63498 m .84045 .65114 L .83217 .62925 L p .849 .875 .859 r
F P
0 g
s
.83217 .62925 m .85354 .61133 L .86207 .63498 L p .849 .875 .859 r
F P
0 g
s
.49696 .17885 m .49841 .21637 L .45594 .22064 L p .677 .531 .68 r
F P
0 g
s
.49841 .21637 m .49696 .17885 L .54235 .17835 L p .703 .552 .679 r
F P
0 g
s
.54235 .17835 m .54147 .21591 L .49841 .21637 L p .703 .552 .679 r
F P
0 g
s
.36369 .60926 m .39803 .60843 L .38559 .61797 L p .68 .934 .968 r
F P
0 g
s
.38559 .61797 m .34817 .62135 L .36369 .60926 L p .68 .934 .968 r
F P
0 g
s
.84045 .65114 m .80859 .66081 L .80076 .64128 L p .715 .813 .926 r
F P
0 g
s
.76268 .64644 m .80076 .64128 L .80859 .66081 L p .605 .75 .947 r
F P
0 g
s
.4676 .58508 m .44826 .58604 L .46835 .58117 L p .299 .795 .827 r
F P
0 g
s
.2046 .54705 m .22516 .52472 L .24329 .50263 L p .595 .864 .528 r
F P
0 g
s
.76947 .4821 m .80178 .49745 L .77692 .47709 L p 0 .371 .812 r
F P
0 g
s
.77692 .47709 m .74721 .46397 L .76947 .4821 L p 0 .371 .812 r
F P
0 g
s
.85618 .56531 m .86212 .58925 L .84738 .56515 L p .902 .553 .08 r
F P
0 g
s
.84738 .56515 m .84161 .54129 L .85618 .56531 L p .902 .553 .08 r
F P
0 g
s
.57914 .5841 m .59728 .58473 L .6163 .59066 L p .016 .549 .85 r
F P
0 g
s
.80076 .64128 m .83217 .62925 L .84045 .65114 L p .715 .813 .926 r
F P
0 g
s
.66192 .61557 m .69866 .61832 L .71175 .63111 L p .348 .638 .962 r
F P
0 g
s
.69866 .61832 m .66192 .61557 L .6489 .60624 L p .321 .649 .969 r
F P
0 g
s
.48953 .5778 m .49853 .57891 L .48267 .58144 L p .212 .737 .801 r
F P
0 g
s
.48267 .58144 m .46835 .58117 L .48953 .5778 L p .212 .737 .801 r
F P
0 g
s
.56385 .58072 m .57689 .58021 L .59728 .58473 L p .004 .558 .82 r
F P
0 g
s
.82126 .51926 m .84161 .54129 L .82106 .51826 L p 0 0 .495 r
F P
0 g
s
.82106 .51826 m .80178 .49745 L .82126 .51926 L p 0 0 .495 r
F P
0 g
s
.35256 .43658 m .38398 .43671 L .41131 .42657 L p .498 .9 .928 r
F P
0 g
s
.38398 .43671 m .35256 .43658 L .32289 .45139 L p .577 .932 .94 r
F P
0 g
s
.5114 .57599 m .51488 .57757 L .49853 .57891 L p .137 .684 .783 r
F P
0 g
s
.49853 .57891 m .48953 .5778 L .5114 .57599 L p .137 .684 .783 r
F P
0 g
s
.25875 .6268 m .29585 .63402 L .2855 .65049 L p .659 .797 .949 r
F P
0 g
s
.2855 .65049 m .24719 .64599 L .25875 .6268 L p .659 .797 .949 r
F P
0 g
s
.54784 .57848 m .5555 .57721 L .57689 .58021 L p .011 .576 .796 r
F P
0 g
s
.31035 .61826 m .34817 .62135 L .33589 .63433 L p .694 .874 .966 r
F P
0 g
s
.33589 .63433 m .29585 .63402 L .31035 .61826 L p .694 .874 .966 r
F P
0 g
s
.51488 .57757 m .5114 .57599 L .53353 .5758 L p .078 .638 .776 r
F P
0 g
s
.53142 .57742 m .53353 .5758 L .5555 .57721 L p .036 .602 .78 r
F P
0 g
s
.2046 .54705 m .19878 .57093 L .18553 .59519 L p 0 0 .04 r
F P
0 g
s
.19415 .61704 m .18553 .59519 L .19878 .57093 L p .196 .206 .643 r
F P
0 g
s
.65993 .43405 m .68996 .43333 L .65595 .42155 L p .147 .62 .925 r
F P
0 g
s
.65595 .42155 m .63199 .42443 L .65993 .43405 L p .147 .62 .925 r
F P
0 g
s
.38223 .59831 m .41279 .59981 L .39803 .60843 L p .635 .929 .972 r
F P
0 g
s
.39803 .60843 m .36369 .60926 L .38223 .59831 L p .635 .929 .972 r
F P
0 g
s
.80076 .64128 m .76268 .64644 L .75131 .63011 L p .603 .753 .95 r
F P
0 g
s
.71175 .63111 m .75131 .63011 L .76268 .64644 L p .493 .696 .959 r
F P
0 g
s
.75131 .63011 m .71175 .63111 L .69866 .61832 L p .482 .706 .968 r
F P
0 g
s
.6489 .60624 m .68238 .60649 L .69866 .61832 L p .321 .649 .969 r
F P
0 g
s
.68238 .60649 m .6489 .60624 L .63361 .59788 L p .298 .661 .972 r
F P
0 g
s
.26686 .48187 m .29728 .46823 L .32289 .45139 L p .518 .908 .771 r
F P
0 g
s
.29728 .46823 m .26686 .48187 L .24329 .50263 L p .648 .967 .823 r
F P
0 g
s
.86212 .58925 m .85354 .61133 L .83905 .58817 L p .972 .833 .647 r
F P
0 g
s
.83905 .58817 m .84738 .56515 L .86212 .58925 L p .972 .833 .647 r
F P
0 g
s
.22808 .61298 m .25875 .6268 L .24719 .64599 L p .584 .698 .921 r
F P
0 g
s
.24719 .64599 m .21562 .63454 L .22808 .61298 L p .584 .698 .921 r
F P
0 g
s
.3858 .42416 m .41131 .42657 L .44094 .41865 L p .417 .859 .914 r
F P
0 g
s
.41131 .42657 m .3858 .42416 L .35256 .43658 L p .498 .9 .928 r
F P
0 g
s
.19878 .57093 m .20718 .59372 L .19415 .61704 L p .196 .206 .643 r
F P
0 g
s
.21562 .63454 m .19415 .61704 L .20718 .59372 L p .459 .536 .849 r
F P
0 g
s
.63199 .42443 m .65595 .42155 L .61918 .41253 L p .14 .638 .91 r
F P
0 g
s
.61918 .41253 m .60188 .41709 L .63199 .42443 L p .14 .638 .91 r
F P
0 g
s
.74721 .46397 m .77692 .47709 L .74699 .45863 L p 0 .345 .755 r
F P
0 g
s
.74699 .45863 m .72056 .44759 L .74721 .46397 L p 0 .345 .755 r
F P
0 g
s
.40349 .58873 m .42963 .5923 L .41279 .59981 L p .584 .916 .972 r
F P
0 g
s
.41279 .59981 m .38223 .59831 L .40349 .58873 L p .584 .916 .972 r
F P
0 g
s
.20718 .59372 m .22808 .61298 L .21562 .63454 L p .459 .536 .849 r
F P
0 g
s
.24329 .50263 m .2237 .52374 L .2046 .54705 L p .595 .864 .528 r
F P
0 g
s
.19878 .57093 m .2046 .54705 L .2237 .52374 L p 0 0 .183 r
F P
0 g
s
.63361 .59788 m .66314 .59585 L .68238 .60649 L p .298 .661 .972 r
F P
0 g
s
.66314 .59585 m .63361 .59788 L .6163 .59066 L p .28 .675 .971 r
F P
0 g
s
.83217 .62925 m .80076 .64128 L .788 .62224 L p .716 .803 .919 r
F P
0 g
s
.75131 .63011 m .788 .62224 L .80076 .64128 L p .603 .753 .95 r
F P
0 g
s
.32887 .60354 m .36369 .60926 L .34817 .62135 L p .675 .877 .974 r
F P
0 g
s
.34817 .62135 m .31035 .61826 L .32887 .60354 L p .675 .877 .974 r
F P
0 g
s
.2237 .52374 m .24329 .50263 L .26686 .48187 L p 0 0 0 r
F P
0 g
s
.85354 .61133 m .83217 .62925 L .81835 .60786 L p .841 .843 .846 r
F P
0 g
s
.81835 .60786 m .83905 .58817 L .85354 .61133 L p .841 .843 .846 r
F P
0 g
s
.42197 .41445 m .44094 .41865 L .47229 .41315 L p .34 .814 .9 r
F P
0 g
s
.44094 .41865 m .42197 .41445 L .3858 .42416 L p .417 .859 .914 r
F P
0 g
s
.2752 .60838 m .31035 .61826 L .29585 .63402 L p .655 .798 .952 r
F P
0 g
s
.29585 .63402 m .25875 .6268 L .2752 .60838 L p .655 .798 .952 r
F P
0 g
s
.60188 .41709 m .61918 .41253 L .58039 .40652 L p .149 .661 .897 r
F P
0 g
s
.58039 .40652 m .57021 .4122 L .60188 .41709 L p .149 .661 .897 r
F P
0 g
s
.788 .62224 m .81835 .60786 L .83217 .62925 L p .716 .803 .919 r
F P
0 g
s
.69866 .61832 m .73581 .61458 L .75131 .63011 L p .482 .706 .968 r
F P
0 g
s
.73581 .61458 m .69866 .61832 L .68238 .60649 L p .474 .717 .976 r
F P
0 g
s
.84161 .54129 m .84738 .56515 L .82652 .54203 L p .941 .574 .211 r
F P
0 g
s
.82652 .54203 m .82106 .51826 L .84161 .54129 L p .941 .574 .211 r
F P
0 g
s
.42712 .58074 m .44826 .58604 L .42963 .5923 L p .529 .896 .969 r
F P
0 g
s
.42963 .5923 m .40349 .58873 L .42712 .58074 L p .529 .896 .969 r
F P
0 g
s
.80178 .49745 m .82106 .51826 L .79468 .49672 L p .623 .096 0 r
F P
0 g
s
.79468 .49672 m .77692 .47709 L .80178 .49745 L p .623 .096 0 r
F P
0 g
s
.6163 .59066 m .64126 .58664 L .66314 .59585 L p .28 .675 .971 r
F P
0 g
s
.64126 .58664 m .6163 .59066 L .59728 .58473 L p .27 .69 .968 r
F P
0 g
s
.46033 .40769 m .47229 .41315 L .50473 .4102 L p .272 .769 .889 r
F P
0 g
s
.47229 .41315 m .46033 .40769 L .42197 .41445 L p .34 .814 .9 r
F P
0 g
s
.788 .62224 m .75131 .63011 L .73581 .61458 L p .602 .756 .952 r
F P
0 g
s
.57021 .4122 m .58039 .40652 L .54041 .40367 L p .174 .691 .888 r
F P
0 g
s
.54041 .40367 m .5376 .40988 L .57021 .4122 L p .174 .691 .888 r
F P
0 g
s
.29559 .46291 m .32289 .45139 L .35256 .43658 L p .37 .821 .703 r
F P
0 g
s
.32289 .45139 m .29559 .46291 L .26686 .48187 L p .518 .908 .771 r
F P
0 g
s
.5001 .40407 m .50473 .4102 L .5376 .40988 L p .215 .727 .885 r
F P
0 g
s
.50473 .4102 m .5001 .40407 L .46033 .40769 L p .272 .769 .889 r
F P
0 g
s
.5376 .40988 m .54041 .40367 L .5001 .40407 L p .215 .727 .885 r
F P
0 g
s
.45268 .5745 m .46835 .58117 L .44826 .58604 L p .473 .871 .964 r
F P
0 g
s
.44826 .58604 m .42712 .58074 L .45268 .5745 L p .473 .871 .964 r
F P
0 g
s
.2237 .52374 m .21815 .54752 L .19878 .57093 L p 0 0 .183 r
F P
0 g
s
.20718 .59372 m .19878 .57093 L .21815 .54752 L p .309 .272 .654 r
F P
0 g
s
.72056 .44759 m .74699 .45863 L .71245 .44252 L p 0 .322 .685 r
F P
0 g
s
.71245 .44252 m .68996 .43333 L .72056 .44759 L p 0 .322 .685 r
F P
0 g
s
.59728 .58473 m .61712 .57905 L .64126 .58664 L p .27 .69 .968 r
F P
0 g
s
.61712 .57905 m .59728 .58473 L .57689 .58021 L p .269 .709 .963 r
F P
0 g
s
.35116 .59016 m .38223 .59831 L .36369 .60926 L p .653 .876 .981 r
F P
0 g
s
.36369 .60926 m .32887 .60354 L .35116 .59016 L p .653 .876 .981 r
F P
0 g
s
.24606 .59224 m .2752 .60838 L .25875 .6268 L p .595 .697 .914 r
F P
0 g
s
.25875 .6268 m .22808 .61298 L .24606 .59224 L p .595 .697 .914 r
F P
0 g
s
.68238 .60649 m .71634 .60015 L .73581 .61458 L p .474 .717 .976 r
F P
0 g
s
.71634 .60015 m .68238 .60649 L .66314 .59585 L p .468 .729 .983 r
F P
0 g
s
.47967 .57018 m .48953 .5778 L .46835 .58117 L p .419 .842 .959 r
F P
0 g
s
.46835 .58117 m .45268 .5745 L .47967 .57018 L p .419 .842 .959 r
F P
0 g
s
.57689 .58021 m .59116 .57327 L .61712 .57905 L p .269 .709 .963 r
F P
0 g
s
.59116 .57327 m .57689 .58021 L .5555 .57721 L p .279 .73 .958 r
F P
0 g
s
.84738 .56515 m .83905 .58817 L .81863 .56596 L p .943 .785 .656 r
F P
0 g
s
.81863 .56596 m .82652 .54203 L .84738 .56515 L p .943 .785 .656 r
F P
0 g
s
.81835 .60786 m .788 .62224 L .77037 .60407 L p .715 .793 .913 r
F P
0 g
s
.73581 .61458 m .77037 .60407 L .788 .62224 L p .602 .756 .952 r
F P
0 g
s
.50758 .56786 m .5114 .57599 L .48953 .5778 L p .371 .811 .955 r
F P
0 g
s
.48953 .5778 m .47967 .57018 L .50758 .56786 L p .371 .811 .955 r
F P
0 g
s
.29641 .59112 m .32887 .60354 L .31035 .61826 L p .65 .799 .954 r
F P
0 g
s
.31035 .61826 m .2752 .60838 L .29641 .59112 L p .65 .799 .954 r
F P
0 g
s
.21815 .54752 m .22616 .57124 L .20718 .59372 L p .309 .272 .654 r
F P
0 g
s
.22808 .61298 m .20718 .59372 L .22616 .57124 L p .498 .546 .836 r
F P
0 g
s
.5555 .57721 m .56389 .56943 L .59116 .57327 L p .279 .73 .958 r
F P
0 g
s
.56389 .56943 m .5555 .57721 L .53353 .5758 L p .299 .754 .954 r
F P
0 g
s
.22616 .57124 m .24606 .59224 L .22808 .61298 L p .498 .546 .836 r
F P
0 g
s
.24868 .50179 m .26686 .48187 L .29559 .46291 L p 0 0 0 r
F P
0 g
s
.26686 .48187 m .24868 .50179 L .2237 .52374 L p 0 0 0 r
F P
0 g
s
.53585 .56761 m .53353 .5758 L .5114 .57599 L p .33 .782 .953 r
F P
0 g
s
.5114 .57599 m .50758 .56786 L .53585 .56761 L p .33 .782 .953 r
F P
0 g
s
.53353 .5758 m .53585 .56761 L .56389 .56943 L p .299 .754 .954 r
F P
0 g
s
.21815 .54752 m .2237 .52374 L .24868 .50179 L p .103 0 .28 r
F P
0 g
s
.35256 .43658 m .32905 .44619 L .29559 .46291 L p .37 .821 .703 r
F P
0 g
s
.32905 .44619 m .35256 .43658 L .3858 .42416 L p 0 0 0 r
F P
0 g
s
.77037 .60407 m .73581 .61458 L .71634 .60015 L p .601 .76 .955 r
F P
0 g
s
.37686 .57843 m .40349 .58873 L .38223 .59831 L p .629 .873 .987 r
F P
0 g
s
.38223 .59831 m .35116 .59016 L .37686 .57843 L p .629 .873 .987 r
F P
0 g
s
.83905 .58817 m .81835 .60786 L .79904 .58738 L p .83 .812 .833 r
F P
0 g
s
.79904 .58738 m .81863 .56596 L .83905 .58817 L p .83 .812 .833 r
F P
0 g
s
.77692 .47709 m .79468 .49672 L .76281 .47716 L p .685 .143 0 r
F P
0 g
s
.76281 .47716 m .74699 .45863 L .77692 .47709 L p .685 .143 0 r
F P
0 g
s
.77037 .60407 m .79904 .58738 L .81835 .60786 L p .715 .793 .913 r
F P
0 g
s
.68996 .43333 m .71245 .44252 L .67393 .42918 L p .288 0 0 r
F P
0 g
s
.67393 .42918 m .65595 .42155 L .68996 .43333 L p .288 0 0 r
F P
0 g
s
.66314 .59585 m .69318 .58715 L .71634 .60015 L p .468 .729 .983 r
F P
0 g
s
.69318 .58715 m .66314 .59585 L .64126 .58664 L p .465 .743 .989 r
F P
0 g
s
.82106 .51826 m .82652 .54203 L .79972 .52038 L p .93 .564 .298 r
F P
0 g
s
.79972 .52038 m .79468 .49672 L .82106 .51826 L p .93 .564 .298 r
F P
0 g
s
.26943 .57275 m .29641 .59112 L .2752 .60838 L p .606 .698 .908 r
F P
0 g
s
.2752 .60838 m .24606 .59224 L .26943 .57275 L p .606 .698 .908 r
F P
0 g
s
.40553 .56861 m .42712 .58074 L .40349 .58873 L p .604 .867 .992 r
F P
0 g
s
.40349 .58873 m .37686 .57843 L .40553 .56861 L p .604 .867 .992 r
F P
0 g
s
.36667 .43215 m .3858 .42416 L .42197 .41445 L p 0 0 0 r
F P
0 g
s
.3858 .42416 m .36667 .43215 L .32905 .44619 L p 0 0 0 r
F P
0 g
s
.32211 .57539 m .35116 .59016 L .32887 .60354 L p .645 .799 .956 r
F P
0 g
s
.32887 .60354 m .29641 .59112 L .32211 .57539 L p .645 .799 .956 r
F P
0 g
s
.24868 .50179 m .24352 .52547 L .21815 .54752 L p .103 0 .28 r
F P
0 g
s
.22616 .57124 m .21815 .54752 L .24352 .52547 L p .395 .323 .658 r
F P
0 g
s
.64126 .58664 m .66671 .57586 L .69318 .58715 L p .465 .743 .989 r
F P
0 g
s
.66671 .57586 m .64126 .58664 L .61712 .57905 L p .466 .757 .993 r
F P
0 g
s
.65595 .42155 m .67393 .42918 L .63217 .41896 L p .3 0 0 r
F P
0 g
s
.63217 .41896 m .61918 .41253 L .65595 .42155 L p .3 0 0 r
F P
0 g
s
.79904 .58738 m .77037 .60407 L .74803 .58715 L p .713 .783 .907 r
F P
0 g
s
.71634 .60015 m .74803 .58715 L .77037 .60407 L p .601 .76 .955 r
F P
0 g
s
.74803 .58715 m .71634 .60015 L .69318 .58715 L p .602 .764 .957 r
F P
0 g
s
.27925 .4817 m .29559 .46291 L .32905 .44619 L p .037 0 0 r
F P
0 g
s
.29559 .46291 m .27925 .4817 L .24868 .50179 L p 0 0 0 r
F P
0 g
s
.82652 .54203 m .81863 .56596 L .79244 .54519 L p .911 .741 .658 r
F P
0 g
s
.79244 .54519 m .79972 .52038 L .82652 .54203 L p .911 .741 .658 r
F P
0 g
s
.25096 .55007 m .26943 .57275 L .24606 .59224 L p .532 .556 .825 r
F P
0 g
s
.24606 .59224 m .22616 .57124 L .25096 .55007 L p .532 .556 .825 r
F P
0 g
s
.43664 .56094 m .45268 .5745 L .42712 .58074 L p .579 .858 .996 r
F P
0 g
s
.42712 .58074 m .40553 .56861 L .43664 .56094 L p .579 .858 .996 r
F P
0 g
s
.24352 .52547 m .25096 .55007 L .22616 .57124 L p .395 .323 .658 r
F P
0 g
s
.24352 .52547 m .24868 .50179 L .27925 .4817 L p .252 .012 .342 r
F P
0 g
s
.74699 .45863 m .76281 .47716 L .72594 .46008 L p .703 .166 0 r
F P
0 g
s
.72594 .46008 m .71245 .44252 L .74699 .45863 L p .703 .166 0 r
F P
0 g
s
.40771 .42114 m .42197 .41445 L .46033 .40769 L p .03 0 0 r
F P
0 g
s
.42197 .41445 m .40771 .42114 L .36667 .43215 L p 0 0 0 r
F P
0 g
s
.61712 .57905 m .63739 .56654 L .66671 .57586 L p .466 .757 .993 r
F P
0 g
s
.63739 .56654 m .61712 .57905 L .59116 .57327 L p .471 .772 .996 r
F P
0 g
s
.61918 .41253 m .63217 .41896 L .58805 .41214 L p .288 0 0 r
F P
0 g
s
.58805 .41214 m .58039 .40652 L .61918 .41253 L p .288 0 0 r
F P
0 g
s
.81863 .56596 m .79904 .58738 L .77439 .56826 L p .817 .784 .822 r
F P
0 g
s
.74803 .58715 m .77439 .56826 L .79904 .58738 L p .713 .783 .907 r
F P
0 g
s
.77439 .56826 m .79244 .54519 L .81863 .56596 L p .817 .784 .822 r
F P
0 g
s
.79468 .49672 m .79972 .52038 L .76731 .50073 L p .899 .541 .354 r
F P
0 g
s
.76731 .50073 m .76281 .47716 L .79468 .49672 L p .899 .541 .354 r
F P
0 g
s
.35189 .56156 m .37686 .57843 L .35116 .59016 L p .64 .798 .959 r
F P
0 g
s
.35116 .59016 m .32211 .57539 L .35189 .56156 L p .64 .798 .959 r
F P
0 g
s
.46958 .55562 m .47967 .57018 L .45268 .5745 L p .554 .846 .998 r
F P
0 g
s
.45268 .5745 m .43664 .56094 L .46958 .55562 L p .554 .846 .998 r
F P
0 g
s
.45134 .41347 m .46033 .40769 L .5001 .40407 L p .126 0 0 r
F P
0 g
s
.46033 .40769 m .45134 .41347 L .40771 .42114 L p .03 0 0 r
F P
0 g
s
.59116 .57327 m .60578 .55943 L .63739 .56654 L p .471 .772 .996 r
F P
0 g
s
.60578 .55943 m .59116 .57327 L .56389 .56943 L p .48 .787 .998 r
F P
0 g
s
.58039 .40652 m .58805 .41214 L .54253 .40891 L p .254 0 0 r
F P
0 g
s
.54253 .40891 m .54041 .40367 L .58039 .40652 L p .254 0 0 r
F P
0 g
s
.2979 .55495 m .32211 .57539 L .29641 .59112 L p .616 .699 .903 r
F P
0 g
s
.29641 .59112 m .26943 .57275 L .2979 .55495 L p .616 .699 .903 r
F P
0 g
s
.69318 .58715 m .72129 .57184 L .74803 .58715 L p .602 .764 .957 r
F P
0 g
s
.72129 .57184 m .69318 .58715 L .66671 .57586 L p .602 .768 .959 r
F P
0 g
s
.49661 .40936 m .5001 .40407 L .54041 .40367 L p .2 0 0 r
F P
0 g
s
.5001 .40407 m .49661 .40936 L .45134 .41347 L p .126 0 0 r
F P
0 g
s
.50368 .55276 m .50758 .56786 L .47967 .57018 L p .531 .833 .999 r
F P
0 g
s
.47967 .57018 m .46958 .55562 L .50368 .55276 L p .531 .833 .999 r
F P
0 g
s
.54041 .40367 m .54253 .40891 L .49661 .40936 L p .2 0 0 r
F P
0 g
s
.56389 .56943 m .57249 .55469 L .60578 .55943 L p .48 .787 .998 r
F P
0 g
s
.57249 .55469 m .56389 .56943 L .53585 .56761 L p .493 .803 1 r
F P
0 g
s
.31495 .46397 m .32905 .44619 L .36667 .43215 L p .187 0 0 r
F P
0 g
s
.32905 .44619 m .31495 .46397 L .27925 .4817 L p .037 0 0 r
F P
0 g
s
.53822 .55245 m .53585 .56761 L .50758 .56786 L p .51 .818 1 r
F P
0 g
s
.50758 .56786 m .50368 .55276 L .53822 .55245 L p .51 .818 1 r
F P
0 g
s
.53585 .56761 m .53822 .55245 L .57249 .55469 L p .493 .803 1 r
F P
0 g
s
.77439 .56826 m .74803 .58715 L .72129 .57184 L p .71 .774 .902 r
F P
0 g
s
.27925 .4817 m .2746 .50529 L .24352 .52547 L p .252 .012 .342 r
F P
0 g
s
.25096 .55007 m .24352 .52547 L .2746 .50529 L p .462 .364 .658 r
F P
0 g
s
.71245 .44252 m .72594 .46008 L .68473 .44591 L p .694 .17 0 r
F P
0 g
s
.68473 .44591 m .67393 .42918 L .71245 .44252 L p .694 .17 0 r
F P
0 g
s
.38525 .54996 m .40553 .56861 L .37686 .57843 L p .635 .797 .96 r
F P
0 g
s
.37686 .57843 m .35189 .56156 L .38525 .54996 L p .635 .797 .96 r
F P
0 g
s
.2813 .53071 m .2979 .55495 L .26943 .57275 L p .563 .566 .815 r
F P
0 g
s
.26943 .57275 m .25096 .55007 L .2813 .53071 L p .563 .566 .815 r
F P
0 g
s
.2746 .50529 m .27925 .4817 L .31495 .46397 L p .363 .105 .383 r
F P
0 g
s
.79972 .52038 m .79244 .54519 L .76082 .52633 L p .879 .702 .658 r
F P
0 g
s
.76082 .52633 m .76731 .50073 L .79972 .52038 L p .879 .702 .658 r
F P
0 g
s
.66671 .57586 m .69058 .55853 L .72129 .57184 L p .602 .768 .959 r
F P
0 g
s
.69058 .55853 m .66671 .57586 L .63739 .56654 L p .604 .772 .961 r
F P
0 g
s
.2746 .50529 m .2813 .53071 L .25096 .55007 L p .462 .364 .658 r
F P
0 g
s
.79244 .54519 m .77439 .56826 L .74474 .55093 L p .802 .758 .813 r
F P
0 g
s
.72129 .57184 m .74474 .55093 L .77439 .56826 L p .71 .774 .902 r
F P
0 g
s
.76281 .47716 m .76731 .50073 L .72978 .48355 L p .862 .513 .39 r
F P
0 g
s
.72978 .48355 m .72594 .46008 L .76281 .47716 L p .862 .513 .39 r
F P
0 g
s
.33104 .53926 m .35189 .56156 L .32211 .57539 L p .627 .701 .899 r
F P
0 g
s
.32211 .57539 m .2979 .55495 L .33104 .53926 L p .627 .701 .899 r
F P
0 g
s
.35517 .44906 m .36667 .43215 L .40771 .42114 L p .305 0 .015 r
F P
0 g
s
.36667 .43215 m .35517 .44906 L .31495 .46397 L p .187 0 0 r
F P
0 g
s
.74474 .55093 m .76082 .52633 L .79244 .54519 L p .802 .758 .813 r
F P
0 g
s
.42156 .54089 m .43664 .56094 L .40553 .56861 L p .63 .795 .962 r
F P
0 g
s
.40553 .56861 m .38525 .54996 L .42156 .54089 L p .63 .795 .962 r
F P
0 g
s
.67393 .42918 m .68473 .44591 L .63999 .43505 L p .668 .16 .026 r
F P
0 g
s
.63999 .43505 m .63217 .41896 L .67393 .42918 L p .668 .16 .026 r
F P
0 g
s
.74474 .55093 m .72129 .57184 L .69058 .55853 L p .706 .764 .898 r
F P
0 g
s
.63739 .56654 m .65644 .54752 L .69058 .55853 L p .604 .772 .961 r
F P
0 g
s
.65644 .54752 m .63739 .56654 L .60578 .55943 L p .606 .776 .962 r
F P
0 g
s
.31495 .46397 m .31094 .48747 L .2746 .50529 L p .363 .105 .383 r
F P
0 g
s
.2813 .53071 m .2746 .50529 L .31094 .48747 L p .517 .399 .657 r
F P
0 g
s
.46007 .53457 m .46958 .55562 L .43664 .56094 L p .625 .793 .963 r
F P
0 g
s
.43664 .56094 m .42156 .54089 L .46007 .53457 L p .625 .793 .963 r
F P
0 g
s
.39914 .43736 m .40771 .42114 L .45134 .41347 L p .398 0 .055 r
F P
0 g
s
.40771 .42114 m .39914 .43736 L .35517 .44906 L p .305 0 .015 r
F P
0 g
s
.31094 .48747 m .31495 .46397 L .35517 .44906 L p .448 .177 .409 r
F P
0 g
s
.31672 .51362 m .33104 .53926 L .2979 .55495 L p .59 .577 .806 r
F P
0 g
s
.2979 .55495 m .2813 .53071 L .31672 .51362 L p .59 .577 .806 r
F P
0 g
s
.60578 .55943 m .61953 .53909 L .65644 .54752 L p .606 .776 .962 r
F P
0 g
s
.61953 .53909 m .60578 .55943 L .57249 .55469 L p .609 .78 .963 r
F P
0 g
s
.63217 .41896 m .63999 .43505 L .59266 .42779 L p .631 .138 .062 r
F P
0 g
s
.59266 .42779 m .58805 .41214 L .63217 .41896 L p .631 .138 .062 r
F P
0 g
s
.36828 .52609 m .38525 .54996 L .35189 .56156 L p .637 .704 .895 r
F P
0 g
s
.35189 .56156 m .33104 .53926 L .36828 .52609 L p .637 .704 .895 r
F P
0 g
s
.76731 .50073 m .76082 .52633 L .72424 .50987 L p .848 .667 .657 r
F P
0 g
s
.72424 .50987 m .72978 .48355 L .76731 .50073 L p .848 .667 .657 r
F P
0 g
s
.72594 .46008 m .72978 .48355 L .6878 .4693 L p .823 .484 .414 r
F P
0 g
s
.6878 .4693 m .68473 .44591 L .72594 .46008 L p .823 .484 .414 r
F P
0 g
s
.31094 .48747 m .31672 .51362 L .2813 .53071 L p .517 .399 .657 r
F P
0 g
s
.49999 .53119 m .50368 .55276 L .46958 .55562 L p .62 .79 .963 r
F P
0 g
s
.46958 .55562 m .46007 .53457 L .49999 .53119 L p .62 .79 .963 r
F P
0 g
s
.76082 .52633 m .74474 .55093 L .71053 .53582 L p .787 .735 .805 r
F P
0 g
s
.69058 .55853 m .71053 .53582 L .74474 .55093 L p .706 .764 .898 r
F P
0 g
s
.57249 .55469 m .58059 .53348 L .61953 .53909 L p .609 .78 .963 r
F P
0 g
s
.58059 .53348 m .57249 .55469 L .53822 .55245 L p .612 .784 .963 r
F P
0 g
s
.71053 .53582 m .69058 .55853 L .65644 .54752 L p .7 .755 .894 r
F P
0 g
s
.44592 .42921 m .45134 .41347 L .49661 .40936 L p .473 .012 .078 r
F P
0 g
s
.45134 .41347 m .44592 .42921 L .39914 .43736 L p .398 0 .055 r
F P
0 g
s
.54046 .53082 m .53822 .55245 L .50368 .55276 L p .616 .787 .964 r
F P
0 g
s
.50368 .55276 m .49999 .53119 L .54046 .53082 L p .616 .787 .964 r
F P
0 g
s
.58805 .41214 m .59266 .42779 L .5438 .42435 L p .587 .107 .082 r
F P
0 g
s
.5438 .42435 m .54253 .40891 L .58805 .41214 L p .587 .107 .082 r
F P
0 g
s
.53822 .55245 m .54046 .53082 L .58059 .53348 L p .612 .784 .963 r
F P
0 g
s
.71053 .53582 m .72424 .50987 L .76082 .52633 L p .787 .735 .805 r
F P
0 g
s
.49451 .42483 m .49661 .40936 L .54253 .40891 L p .535 .065 .087 r
F P
0 g
s
.49661 .40936 m .49451 .42483 L .44592 .42921 L p .473 .012 .078 r
F P
0 g
s
.54253 .40891 m .5438 .42435 L .49451 .42483 L p .535 .065 .087 r
F P
0 g
s
.40891 .51576 m .42156 .54089 L .38525 .54996 L p .646 .708 .892 r
F P
0 g
s
.38525 .54996 m .36828 .52609 L .40891 .51576 L p .646 .708 .892 r
F P
0 g
s
.3519 .47247 m .35517 .44906 L .39914 .43736 L p .516 .235 .427 r
F P
0 g
s
.35517 .44906 m .3519 .47247 L .31094 .48747 L p .448 .177 .409 r
F P
0 g
s
.31672 .51362 m .31094 .48747 L .3519 .47247 L p .563 .429 .656 r
F P
0 g
s
.35662 .49925 m .36828 .52609 L .33104 .53926 L p .615 .588 .8 r
F P
0 g
s
.33104 .53926 m .31672 .51362 L .35662 .49925 L p .615 .588 .8 r
F P
0 g
s
.65644 .54752 m .67239 .5233 L .71053 .53582 L p .7 .755 .894 r
F P
0 g
s
.67239 .5233 m .65644 .54752 L .61953 .53909 L p .694 .747 .892 r
F P
0 g
s
.68473 .44591 m .6878 .4693 L .64221 .45837 L p .784 .455 .43 r
F P
0 g
s
.64221 .45837 m .63999 .43505 L .68473 .44591 L p .784 .455 .43 r
F P
0 g
s
.72978 .48355 m .72424 .50987 L .68336 .49622 L p .818 .635 .656 r
F P
0 g
s
.68336 .49622 m .6878 .4693 L .72978 .48355 L p .818 .635 .656 r
F P
0 g
s
.72424 .50987 m .71053 .53582 L .67239 .5233 L p .77 .713 .798 r
F P
0 g
s
.3519 .47247 m .35662 .49925 L .31672 .51362 L p .563 .429 .656 r
F P
0 g
s
.4521 .50857 m .46007 .53457 L .42156 .54089 L p .656 .713 .89 r
F P
0 g
s
.42156 .54089 m .40891 .51576 L .4521 .50857 L p .656 .713 .89 r
F P
0 g
s
.67239 .5233 m .68336 .49622 L .72424 .50987 L p .77 .713 .798 r
F P
0 g
s
.61953 .53909 m .63106 .51372 L .67239 .5233 L p .694 .747 .892 r
F P
0 g
s
.63106 .51372 m .61953 .53909 L .58059 .53348 L p .688 .739 .89 r
F P
0 g
s
.39669 .4607 m .39914 .43736 L .44592 .42921 L p .572 .283 .438 r
F P
0 g
s
.39914 .43736 m .39669 .4607 L .3519 .47247 L p .516 .235 .427 r
F P
0 g
s
.63999 .43505 m .64221 .45837 L .59397 .45107 L p .746 .425 .44 r
F P
0 g
s
.59397 .45107 m .59266 .42779 L .63999 .43505 L p .746 .425 .44 r
F P
0 g
s
.40021 .48798 m .40891 .51576 L .36828 .52609 L p .638 .6 .795 r
F P
0 g
s
.36828 .52609 m .35662 .49925 L .40021 .48798 L p .638 .6 .795 r
F P
0 g
s
.4969 .50471 m .49999 .53119 L .46007 .53457 L p .664 .718 .889 r
F P
0 g
s
.46007 .53457 m .4521 .50857 L .4969 .50471 L p .664 .718 .889 r
F P
0 g
s
.35662 .49925 m .3519 .47247 L .39669 .4607 L p .603 .456 .655 r
F P
0 g
s
.58059 .53348 m .58739 .50732 L .63106 .51372 L p .688 .739 .89 r
F P
0 g
s
.58739 .50732 m .58059 .53348 L .54046 .53082 L p .681 .731 .889 r
F P
0 g
s
.68336 .49622 m .67239 .5233 L .63106 .51372 L p .753 .693 .794 r
F P
0 g
s
.54234 .50429 m .54046 .53082 L .49999 .53119 L p .673 .725 .888 r
F P
0 g
s
.49999 .53119 m .4969 .50471 L .54234 .50429 L p .673 .725 .888 r
F P
0 g
s
.6878 .4693 m .68336 .49622 L .639 .48575 L p .788 .606 .654 r
F P
0 g
s
.639 .48575 m .64221 .45837 L .6878 .4693 L p .788 .606 .654 r
F P
0 g
s
.44438 .45249 m .44592 .42921 L .49451 .42483 L p .621 .324 .444 r
F P
0 g
s
.44592 .42921 m .44438 .45249 L .39669 .4607 L p .572 .283 .438 r
F P
0 g
s
.54046 .53082 m .54234 .50429 L .58739 .50732 L p .681 .731 .889 r
F P
0 g
s
.59266 .42779 m .59397 .45107 L .54416 .4476 L p .707 .393 .445 r
F P
0 g
s
.54416 .4476 m .5438 .42435 L .59266 .42779 L p .707 .393 .445 r
F P
0 g
s
.39669 .4607 m .40021 .48798 L .35662 .49925 L p .603 .456 .655 r
F P
0 g
s
.49391 .44808 m .49451 .42483 L .5438 .42435 L p .665 .36 .446 r
F P
0 g
s
.49451 .42483 m .49391 .44808 L .44438 .45249 L p .621 .324 .444 r
F P
0 g
s
.5438 .42435 m .54416 .4476 L .49391 .44808 L p .665 .36 .446 r
F P
0 g
s
.63106 .51372 m .639 .48575 L .68336 .49622 L p .753 .693 .794 r
F P
0 g
s
.4466 .48012 m .4521 .50857 L .40891 .51576 L p .66 .613 .791 r
F P
0 g
s
.40891 .51576 m .40021 .48798 L .4466 .48012 L p .66 .613 .791 r
F P
0 g
s
.40021 .48798 m .39669 .4607 L .44438 .45249 L p .638 .481 .654 r
F P
0 g
s
.639 .48575 m .63106 .51372 L .58739 .50732 L p .736 .674 .79 r
F P
0 g
s
.64221 .45837 m .639 .48575 L .59208 .47876 L p .76 .58 .654 r
F P
0 g
s
.59208 .47876 m .59397 .45107 L .64221 .45837 L p .76 .58 .654 r
F P
0 g
s
.44438 .45249 m .4466 .48012 L .40021 .48798 L p .638 .481 .654 r
F P
0 g
s
.49477 .4759 m .4969 .50471 L .4521 .50857 L p .68 .627 .789 r
F P
0 g
s
.4521 .50857 m .4466 .48012 L .49477 .4759 L p .68 .627 .789 r
F P
0 g
s
.58739 .50732 m .59208 .47876 L .639 .48575 L p .736 .674 .79 r
F P
0 g
s
.59208 .47876 m .58739 .50732 L .54234 .50429 L p .718 .657 .788 r
F P
0 g
s
.4466 .48012 m .44438 .45249 L .49391 .44808 L p .671 .506 .653 r
F P
0 g
s
.54363 .47544 m .54234 .50429 L .4969 .50471 L p .7 .641 .788 r
F P
0 g
s
.4969 .50471 m .49477 .4759 L .54363 .47544 L p .7 .641 .788 r
F P
0 g
s
.59397 .45107 m .59208 .47876 L .54363 .47544 L p .731 .554 .653 r
F P
0 g
s
.54363 .47544 m .54416 .4476 L .59397 .45107 L p .731 .554 .653 r
F P
0 g
s
.54234 .50429 m .54363 .47544 L .59208 .47876 L p .718 .657 .788 r
F P
0 g
s
.49477 .4759 m .49391 .44808 L .54416 .4476 L p .702 .53 .653 r
F P
0 g
s
.49391 .44808 m .49477 .4759 L .4466 .48012 L p .671 .506 .653 r
F P
0 g
s
.54416 .4476 m .54363 .47544 L .49477 .4759 L p .702 .53 .653 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0258641 0.588183 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0593857 1.17083 5.84385e-17 1.17083 [
[ 0 0 0 0 ]
[ 1 1.09183 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09183 L
0 1.09183 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50253 .48342 m .50005 .50305 L .52935 .50393 L p .697 .679 .828 r
F P
0 g
s
.52935 .50393 m .529 .48422 L .50253 .48342 L p .697 .679 .828 r
F P
0 g
s
.52955 .52704 m .52935 .50393 L .50005 .50305 L p .714 .576 .698 r
F P
0 g
s
.529 .48422 m .52935 .50393 L .55859 .50248 L p .69 .673 .828 r
F P
0 g
s
.52935 .50393 m .52955 .52704 L .56044 .52553 L p .695 .56 .698 r
F P
0 g
s
.56044 .52553 m .55859 .50248 L .52935 .50393 L p .695 .56 .698 r
F P
0 g
s
.47636 .48049 m .47108 .49985 L .50005 .50305 L p .704 .685 .829 r
F P
0 g
s
.50005 .50305 m .50253 .48342 L .47636 .48049 L p .704 .685 .829 r
F P
0 g
s
.49861 .52612 m .50005 .50305 L .47108 .49985 L p .733 .592 .699 r
F P
0 g
s
.50005 .50305 m .49861 .52612 L .52955 .52704 L p .714 .576 .698 r
F P
0 g
s
.52957 .55107 m .52955 .52704 L .49861 .52612 L p .705 .466 .56 r
F P
0 g
s
.52955 .52704 m .52957 .55107 L .56065 .54958 L p .676 .442 .56 r
F P
0 g
s
.56065 .54958 m .56044 .52553 L .52955 .52704 L p .676 .442 .56 r
F P
0 g
s
.55859 .50248 m .55543 .4829 L .529 .48422 L p .69 .673 .828 r
F P
0 g
s
.55543 .4829 m .55859 .50248 L .58743 .49872 L p .682 .667 .829 r
F P
0 g
s
.55859 .50248 m .56044 .52553 L .59091 .5216 L p .675 .545 .699 r
F P
0 g
s
.59091 .5216 m .58743 .49872 L .55859 .50248 L p .675 .545 .699 r
F P
0 g
s
.47108 .49985 m .468 .52278 L .49861 .52612 L p .733 .592 .699 r
F P
0 g
s
.49844 .55016 m .49861 .52612 L .468 .52278 L p .733 .489 .559 r
F P
0 g
s
.49861 .52612 m .49844 .55016 L .52957 .55107 L p .705 .466 .56 r
F P
0 g
s
.56044 .52553 m .56065 .54958 L .59131 .54568 L p .646 .418 .559 r
F P
0 g
s
.59131 .54568 m .59091 .5216 L .56044 .52553 L p .646 .418 .559 r
F P
0 g
s
.45082 .47547 m .4428 .49435 L .47108 .49985 L p .711 .692 .83 r
F P
0 g
s
.47108 .49985 m .47636 .48049 L .45082 .47547 L p .711 .692 .83 r
F P
0 g
s
.468 .52278 m .47108 .49985 L .4428 .49435 L p .751 .609 .7 r
F P
0 g
s
.58743 .49872 m .58148 .47946 L .55543 .4829 L p .682 .667 .829 r
F P
0 g
s
.58148 .47946 m .58743 .49872 L .61549 .49267 L p .674 .662 .831 r
F P
0 g
s
.58743 .49872 m .59091 .5216 L .62057 .5153 L p .655 .531 .701 r
F P
0 g
s
.62057 .5153 m .61549 .49267 L .58743 .49872 L p .655 .531 .701 r
F P
0 g
s
.4428 .49435 m .4381 .51705 L .468 .52278 L p .751 .609 .7 r
F P
0 g
s
.46764 .54685 m .468 .52278 L .4381 .51705 L p .76 .512 .558 r
F P
0 g
s
.468 .52278 m .46764 .54685 L .49844 .55016 L p .733 .489 .559 r
F P
0 g
s
.59091 .5216 m .59131 .54568 L .62116 .53942 L p .613 .392 .557 r
F P
0 g
s
.62116 .53942 m .62057 .5153 L .59091 .5216 L p .613 .392 .557 r
F P
0 g
s
.42627 .46841 m .41557 .48661 L .4428 .49435 L p .718 .7 .832 r
F P
0 g
s
.4428 .49435 m .45082 .47547 L .42627 .46841 L p .718 .7 .832 r
F P
0 g
s
.4381 .51705 m .4428 .49435 L .41557 .48661 L p .77 .628 .703 r
F P
0 g
s
.41557 .48661 m .40931 .50897 L .4381 .51705 L p .77 .628 .703 r
F P
0 g
s
.43756 .54116 m .4381 .51705 L .40931 .50897 L p .788 .536 .555 r
F P
0 g
s
.4381 .51705 m .43756 .54116 L .46764 .54685 L p .76 .512 .558 r
F P
0 g
s
.61549 .49267 m .6068 .47394 L .58148 .47946 L p .674 .662 .831 r
F P
0 g
s
.6068 .47394 m .61549 .49267 L .64241 .48439 L p .666 .658 .833 r
F P
0 g
s
.61549 .49267 m .62057 .5153 L .64904 .50666 L p .633 .517 .704 r
F P
0 g
s
.64904 .50666 m .64241 .48439 L .61549 .49267 L p .633 .517 .704 r
F P
0 g
s
.50576 .4694 m .50253 .48342 L .529 .48422 L p .621 .777 .956 r
F P
0 g
s
.529 .48422 m .52855 .4701 L .50576 .4694 L p .621 .777 .956 r
F P
0 g
s
.52855 .4701 m .529 .48422 L .55543 .4829 L p .632 .785 .955 r
F P
0 g
s
.48323 .46686 m .47636 .48049 L .50253 .48342 L p .612 .768 .955 r
F P
0 g
s
.50253 .48342 m .50576 .4694 L .48323 .46686 L p .612 .768 .955 r
F P
0 g
s
.62057 .5153 m .62116 .53942 L .64981 .53085 L p .577 .364 .555 r
F P
0 g
s
.64981 .53085 m .64904 .50666 L .62057 .5153 L p .577 .364 .555 r
F P
0 g
s
.55543 .4829 m .55131 .46895 L .52855 .4701 L p .632 .785 .955 r
F P
0 g
s
.55131 .46895 m .55543 .4829 L .58148 .47946 L p .643 .792 .954 r
F P
0 g
s
.52938 .5734 m .52957 .55107 L .49844 .55016 L p .669 .327 .387 r
F P
0 g
s
.52957 .55107 m .52938 .5734 L .55896 .57199 L p .63 .296 .386 r
F P
0 g
s
.55896 .57199 m .56065 .54958 L .52957 .55107 L p .63 .296 .386 r
F P
0 g
s
.46128 .46251 m .45082 .47547 L .47636 .48049 L p .604 .758 .952 r
F P
0 g
s
.47636 .48049 m .48323 .46686 L .46128 .46251 L p .604 .758 .952 r
F P
0 g
s
.49975 .57254 m .49844 .55016 L .46764 .54685 L p .705 .356 .383 r
F P
0 g
s
.49844 .55016 m .49975 .57254 L .52938 .5734 L p .669 .327 .387 r
F P
0 g
s
.58148 .47946 m .57372 .46597 L .55131 .46895 L p .643 .792 .954 r
F P
0 g
s
.57372 .46597 m .58148 .47946 L .6068 .47394 L p .654 .798 .952 r
F P
0 g
s
.56065 .54958 m .55896 .57199 L .58813 .56834 L p .589 .261 .381 r
F P
0 g
s
.58813 .56834 m .59131 .54568 L .56065 .54958 L p .589 .261 .381 r
F P
0 g
s
.40303 .45937 m .38975 .47669 L .41557 .48661 L p .723 .708 .835 r
F P
0 g
s
.41557 .48661 m .42627 .46841 L .40303 .45937 L p .723 .708 .835 r
F P
0 g
s
.40931 .50897 m .41557 .48661 L .38975 .47669 L p .788 .647 .707 r
F P
0 g
s
.38975 .47669 m .38198 .49862 L .40931 .50897 L p .788 .647 .707 r
F P
0 g
s
.40858 .53314 m .40931 .50897 L .38198 .49862 L p .817 .561 .552 r
F P
0 g
s
.40931 .50897 m .40858 .53314 L .43756 .54116 L p .788 .536 .555 r
F P
0 g
s
.47045 .56943 m .46764 .54685 L .43756 .54116 L p .739 .382 .375 r
F P
0 g
s
.46764 .54685 m .47045 .56943 L .49975 .57254 L p .705 .356 .383 r
F P
0 g
s
.64241 .48439 m .63107 .46639 L .6068 .47394 L p .666 .658 .833 r
F P
0 g
s
.63107 .46639 m .64241 .48439 L .66782 .47396 L p .658 .655 .836 r
F P
0 g
s
.64241 .48439 m .64904 .50666 L .67594 .49577 L p .61 .503 .708 r
F P
0 g
s
.67594 .49577 m .66782 .47396 L .64241 .48439 L p .61 .503 .708 r
F P
0 g
s
.4402 .45639 m .42627 .46841 L .45082 .47547 L p .598 .748 .949 r
F P
0 g
s
.45082 .47547 m .46128 .46251 L .4402 .45639 L p .598 .748 .949 r
F P
0 g
s
.59131 .54568 m .58813 .56834 L .61651 .56246 L p .541 .219 .372 r
F P
0 g
s
.61651 .56246 m .62116 .53942 L .59131 .54568 L p .541 .219 .372 r
F P
0 g
s
.64904 .50666 m .64981 .53085 L .67689 .52004 L p .537 .333 .551 r
F P
0 g
s
.67689 .52004 m .67594 .49577 L .64904 .50666 L p .537 .333 .551 r
F P
0 g
s
.6068 .47394 m .59549 .46118 L .57372 .46597 L p .654 .798 .952 r
F P
0 g
s
.59549 .46118 m .6068 .47394 L .63107 .46639 L p .666 .802 .948 r
F P
0 g
s
.44184 .56409 m .43756 .54116 L .40858 .53314 L p .773 .406 .361 r
F P
0 g
s
.43756 .54116 m .44184 .56409 L .47045 .56943 L p .739 .382 .375 r
F P
0 g
s
.62116 .53942 m .61651 .56246 L .64375 .55442 L p .486 .171 .356 r
F P
0 g
s
.64375 .55442 m .64981 .53085 L .62116 .53942 L p .486 .171 .356 r
F P
0 g
s
.38144 .44844 m .36573 .46469 L .38975 .47669 L p .729 .716 .839 r
F P
0 g
s
.38975 .47669 m .40303 .45937 L .38144 .44844 L p .729 .716 .839 r
F P
0 g
s
.38198 .49862 m .38975 .47669 L .36573 .46469 L p .807 .669 .711 r
F P
0 g
s
.42029 .44857 m .40303 .45937 L .42627 .46841 L p .593 .738 .945 r
F P
0 g
s
.42627 .46841 m .4402 .45639 L .42029 .44857 L p .593 .738 .945 r
F P
0 g
s
.63107 .46639 m .61631 .45464 L .59549 .46118 L p .666 .802 .948 r
F P
0 g
s
.61631 .45464 m .63107 .46639 L .65393 .45689 L p .677 .805 .944 r
F P
0 g
s
.66782 .47396 m .65393 .45689 L .63107 .46639 L p .658 .655 .836 r
F P
0 g
s
.36573 .46469 m .35652 .48608 L .38198 .49862 L p .807 .669 .711 r
F P
0 g
s
.38108 .52287 m .38198 .49862 L .35652 .48608 L p .846 .588 .547 r
F P
0 g
s
.38198 .49862 m .38108 .52287 L .40858 .53314 L p .817 .561 .552 r
F P
0 g
s
.65393 .45689 m .66782 .47396 L .69136 .46148 L p .65 .653 .84 r
F P
0 g
s
.66782 .47396 m .67594 .49577 L .7009 .48273 L p .585 .489 .713 r
F P
0 g
s
.7009 .48273 m .69136 .46148 L .66782 .47396 L p .585 .489 .713 r
F P
0 g
s
.67594 .49577 m .67689 .52004 L .70201 .5071 L p .489 .297 .546 r
F P
0 g
s
.70201 .5071 m .7009 .48273 L .67594 .49577 L p .489 .297 .546 r
F P
0 g
s
.41429 .55656 m .40858 .53314 L .38108 .52287 L p .806 .428 .34 r
F P
0 g
s
.40858 .53314 m .41429 .55656 L .44184 .56409 L p .773 .406 .361 r
F P
0 g
s
.50944 .46271 m .50576 .4694 L .52855 .4701 L p .369 .786 .978 r
F P
0 g
s
.5466 .46235 m .52804 .46329 L p .53182 .46421 L .409 .817 .978 r
F P
0 g
s
.55131 .46895 m .5466 .46235 L p .53182 .46421 L .409 .817 .978 r
F P
0 g
s
.56488 .4599 m .5466 .46235 L p .55101 .46293 L .456 .848 .979 r
F P
0 g
s
.57372 .46597 m .56488 .4599 L p .55101 .46293 L .456 .848 .979 r
F P
0 g
s
.58261 .45599 m .56488 .4599 L p .56984 .46011 L .509 .877 .979 r
F P
0 g
s
.59549 .46118 m .58261 .45599 L p .56984 .46011 L .509 .877 .979 r
F P
0 g
s
.58261 .45599 m .59953 .45065 L p .59627 .45158 L .254 .758 .72 r
F P
0 g
s
.56488 .4599 m .58261 .45599 L p .57971 .45667 L 0 0 0 r
F P
0 g
s
.56488 .4599 m .57372 .46597 L .59549 .46118 L p .509 .877 .979 r
F P
0 g
s
.55572 .46226 m .56488 .4599 L p .57971 .45667 L 0 0 0 r
F P
0 g
s
.56927 .45927 m .55572 .46226 L p .55998 .46127 L 0 0 0 r
F P
0 g
s
.58261 .45599 m .56927 .45927 L p .55998 .46127 L 0 0 0 r
F P
0 g
s
.56927 .45927 m .58261 .45599 L p .59627 .45158 L .254 .758 .72 r
F P
0 g
s
.58219 .45519 m .56927 .45927 L p .57407 .4579 L .254 .758 .72 r
F P
0 g
s
.59953 .45065 m .58219 .45519 L p .57407 .4579 L .254 .758 .72 r
F P
0 g
s
.58219 .45519 m .59953 .45065 L .61541 .44394 L p .382 .84 .773 r
F P
0 g
s
.59427 .45008 m .58219 .45519 L p .58745 .45341 L .382 .84 .773 r
F P
0 g
s
.61541 .44394 m .59427 .45008 L p .58745 .45341 L .382 .84 .773 r
F P
0 g
s
.60534 .444 m .59427 .45008 L p .59992 .44784 L .509 .911 .823 r
F P
0 g
s
.63 .43595 m .60534 .444 L p .59992 .44784 L .509 .911 .823 r
F P
0 g
s
.60534 .444 m .61521 .43703 L p .611 .43998 L .413 .809 .584 r
F P
0 g
s
.59427 .45008 m .60534 .444 L p .6014 .4466 L 0 0 0 r
F P
0 g
s
.58261 .45599 m .59549 .46118 L .61631 .45464 L p .564 .901 .979 r
F P
0 g
s
.61631 .45464 m .59953 .45065 L .58261 .45599 L p .564 .901 .979 r
F P
0 g
s
.59427 .45008 m .61541 .44394 L .63 .43595 L p .509 .911 .823 r
F P
0 g
s
.58197 .4603 m .5742 .46456 L p .57845 .46176 L 0 0 0 r
F P
0 g
s
.60534 .444 m .58197 .4603 L p .57845 .46176 L 0 0 0 r
F P
0 g
s
.58197 .4603 m .60534 .444 L p .611 .43998 L .413 .809 .584 r
F P
0 g
s
.58887 .45543 m .58197 .4603 L p .5865 .45713 L .413 .809 .584 r
F P
0 g
s
.61521 .43703 m .58887 .45543 L p .5865 .45713 L .413 .809 .584 r
F P
0 g
s
.5742 .46456 m .59427 .45008 L p .6014 .4466 L 0 0 0 r
F P
0 g
s
.58887 .45543 m .61521 .43703 L .62372 .42928 L p .591 .918 .686 r
F P
0 g
s
.59479 .45002 m .58887 .45543 L p .59361 .45187 L .591 .918 .686 r
F P
0 g
s
.62372 .42928 m .59479 .45002 L p .59361 .45187 L .591 .918 .686 r
F P
0 g
s
.59479 .45002 m .59963 .44415 L p .596 .44812 L .605 .871 .538 r
F P
0 g
s
.58887 .45543 m .59479 .45002 L p .59131 .45369 L 0 0 0 r
F P
0 g
s
.56603 .48027 m .58887 .45543 L p .59131 .45369 L 0 0 0 r
F P
0 g
s
.58219 .45519 m .59427 .45008 L p .59066 .45236 L 0 0 0 r
F P
0 g
s
.5466 .46235 m .55131 .46895 L .57372 .46597 L p .456 .848 .979 r
F P
0 g
s
.59427 .45008 m .5742 .46456 L .56569 .46815 L p 0 0 0 r
F P
0 g
s
.56976 .47687 m .56603 .48027 L p .56905 .47709 L 0 0 0 r
F P
0 g
s
.59479 .45002 m .56976 .47687 L p .56905 .47709 L 0 0 0 r
F P
0 g
s
.56976 .47687 m .59479 .45002 L p .596 .44812 L .605 .871 .538 r
F P
0 g
s
.57278 .47319 m .56976 .47687 L p .5729 .47343 L .605 .871 .538 r
F P
0 g
s
.59963 .44415 m .57278 .47319 L p .5729 .47343 L .605 .871 .538 r
F P
0 g
s
.56166 .48334 m .58197 .4603 L p .58558 .45881 L 0 0 0 r
F P
0 g
s
.58887 .45543 m .56603 .48027 L .56166 .48334 L p 0 0 0 r
F P
0 g
s
.57278 .47319 m .57505 .46928 L p .57267 .47294 L .666 .848 .441 r
F P
0 g
s
.56976 .47687 m .57278 .47319 L p .57047 .47665 L 0 0 0 r
F P
0 g
s
.55016 .50696 m .56976 .47687 L p .57047 .47665 L 0 0 0 r
F P
0 g
s
.55181 .50495 m .55016 .50696 L p .55179 .50453 L 0 0 0 r
F P
0 g
s
.57278 .47319 m .55181 .50495 L p .55179 .50453 L 0 0 0 r
F P
0 g
s
.55181 .50495 m .57278 .47319 L p .57267 .47294 L .666 .848 .441 r
F P
0 g
s
.55305 .50283 m .55181 .50495 L p .55348 .50239 L .666 .848 .441 r
F P
0 g
s
.57505 .46928 m .55305 .50283 L p .55348 .50239 L .666 .848 .441 r
F P
0 g
s
.56976 .47687 m .55016 .50696 L .54811 .50881 L p 0 0 0 r
F P
0 g
s
.55305 .50283 m .55383 .50062 L p .55261 .50327 L .757 .84 .386 r
F P
0 g
s
.55181 .50495 m .55305 .50283 L p .55184 .50537 L 0 0 0 r
F P
0 g
s
.53745 .53579 m .55181 .50495 L p .55184 .50537 L 0 0 0 r
F P
0 g
s
.538 .53485 m .53745 .53579 L p .5381 .53442 L 0 0 0 r
F P
0 g
s
.55305 .50283 m .538 .53485 L p .5381 .53442 L 0 0 0 r
F P
0 g
s
.53834 .53388 m .538 .53485 L p .53865 .53343 L .757 .84 .386 r
F P
0 g
s
.55383 .50062 m .53834 .53388 L p .53865 .53343 L .757 .84 .386 r
F P
0 g
s
.53671 .53667 m .55016 .50696 L .55181 .50495 L p 0 0 0 r
F P
0 g
s
.55181 .50495 m .53745 .53579 L .53671 .53667 L p 0 0 0 r
F P
0 g
s
.53834 .53388 m .53848 .53289 L p .53803 .53433 L .851 .83 .357 r
F P
0 g
s
.538 .53485 m .53834 .53388 L p .53789 .53528 L 0 0 0 r
F P
0 g
s
.52954 .56149 m .538 .53485 L p .53789 .53528 L 0 0 0 r
F P
0 g
s
.538 .53485 m .55305 .50283 L p .55261 .50327 L .757 .84 .386 r
F P
0 g
s
.52937 .56177 m .53745 .53579 L .538 .53485 L p 0 0 0 r
F P
0 g
s
.538 .53485 m .52954 .56149 L .52937 .56177 L p 0 0 0 r
F P
0 g
s
.52964 .56119 m .52954 .56149 L p .5297 .56099 L 0 0 0 r
F P
0 g
s
.53834 .53388 m .52964 .56119 L p .5297 .56099 L 0 0 0 r
F P
0 g
s
.52964 .56119 m .52968 .56089 L p .52959 .56139 L .753 .711 .176 r
F P
0 g
s
.52896 .5913 m .52938 .5734 L .49975 .57254 L p .582 .127 .138 r
F P
0 g
s
.52623 .57923 m .52954 .56149 L .52964 .56119 L p 0 0 .012 r
F P
0 g
s
.52964 .56119 m .52624 .5792 L .52623 .57923 L p 0 0 .012 r
F P
0 g
s
.52624 .5792 m .52964 .56119 L p .52959 .56139 L .753 .711 .176 r
F P
0 g
s
.52964 .56119 m .53834 .53388 L p .53803 .53433 L .851 .83 .357 r
F P
0 g
s
.58197 .4603 m .58887 .45543 L p .58558 .45881 L 0 0 0 r
F P
0 g
s
.56569 .46815 m .58219 .45519 L p .59066 .45236 L 0 0 0 r
F P
0 g
s
.56927 .45927 m .58219 .45519 L p .57896 .45719 L .088 0 0 r
F P
0 g
s
.55657 .47102 m .56927 .45927 L p .57896 .45719 L .088 0 0 r
F P
0 g
s
.5466 .46235 m .56488 .4599 L p .56238 .46036 L 0 0 0 r
F P
0 g
s
.54173 .46413 m .5466 .46235 L p .56238 .46036 L 0 0 0 r
F P
0 g
s
.52804 .46329 m .5466 .46235 L p .54455 .46262 L .047 0 0 r
F P
0 g
s
.52855 .4701 m .52804 .46329 L p .51255 .46391 L .369 .786 .978 r
F P
0 g
s
.52804 .46329 m .52855 .4701 L .55131 .46895 L p .409 .817 .978 r
F P
0 g
s
.5275 .46485 m .52804 .46329 L p .54455 .46262 L .047 0 0 r
F P
0 g
s
.52804 .46329 m .50944 .46271 L p .51255 .46391 L .369 .786 .978 r
F P
0 g
s
.49107 .46063 m .48323 .46686 L .50576 .4694 L p .34 .757 .978 r
F P
0 g
s
.50576 .4694 m .50944 .46271 L .49107 .46063 L p .34 .757 .978 r
F P
0 g
s
.64981 .53085 m .64375 .55442 L .66946 .54428 L p .42 .111 .333 r
F P
0 g
s
.66946 .54428 m .67689 .52004 L .64981 .53085 L p .42 .111 .333 r
F P
0 g
s
.40184 .43913 m .38144 .44844 L .40303 .45937 L p .59 .728 .94 r
F P
0 g
s
.40303 .45937 m .42029 .44857 L .40184 .43913 L p .59 .728 .94 r
F P
0 g
s
.47318 .45707 m .46128 .46251 L .48323 .46686 L p .322 .729 .979 r
F P
0 g
s
.48323 .46686 m .49107 .46063 L .47318 .45707 L p .322 .729 .979 r
F P
0 g
s
.65393 .45689 m .63589 .44642 L .61631 .45464 L p .677 .805 .944 r
F P
0 g
s
.63589 .44642 m .65393 .45689 L .67507 .44552 L p .688 .806 .938 r
F P
0 g
s
.69136 .46148 m .67507 .44552 L .65393 .45689 L p .65 .653 .84 r
F P
0 g
s
.36183 .43575 m .34384 .45073 L .36573 .46469 L p .734 .725 .843 r
F P
0 g
s
.36573 .46469 m .38144 .44844 L .36183 .43575 L p .734 .725 .843 r
F P
0 g
s
.35652 .48608 m .36573 .46469 L .34384 .45073 L p .825 .692 .717 r
F P
0 g
s
.45604 .45207 m .4402 .45639 L .46128 .46251 L p .315 .704 .979 r
F P
0 g
s
.46128 .46251 m .47318 .45707 L .45604 .45207 L p .315 .704 .979 r
F P
0 g
s
.34384 .45073 m .33329 .47149 L .35652 .48608 L p .825 .692 .717 r
F P
0 g
s
.35545 .51043 m .35652 .48608 L .33329 .47149 L p .877 .616 .54 r
F P
0 g
s
.35652 .48608 m .35545 .51043 L .38108 .52287 L p .846 .588 .547 r
F P
0 g
s
.67507 .44552 m .69136 .46148 L .71267 .44707 L p .641 .651 .844 r
F P
0 g
s
.69136 .46148 m .7009 .48273 L .72353 .46765 L p .557 .475 .719 r
F P
0 g
s
.72353 .46765 m .71267 .44707 L .69136 .46148 L p .557 .475 .719 r
F P
0 g
s
.52938 .5734 m .52896 .5913 L .55517 .59007 L p .533 .087 .136 r
F P
0 g
s
.55517 .59007 m .55896 .57199 L .52938 .5734 L p .533 .087 .136 r
F P
0 g
s
.50272 .59055 m .49975 .57254 L .47045 .56943 L p .624 .159 .128 r
F P
0 g
s
.49975 .57254 m .50272 .59055 L .52896 .5913 L p .582 .127 .138 r
F P
0 g
s
.38818 .54693 m .38108 .52287 L .35545 .51043 L p .838 .448 .309 r
F P
0 g
s
.38108 .52287 m .38818 .54693 L .41429 .55656 L p .806 .428 .34 r
F P
0 g
s
.55896 .57199 m .55517 .59007 L .58099 .58687 L p .477 .037 .124 r
F P
0 g
s
.58099 .58687 m .58813 .56834 L .55896 .57199 L p .477 .037 .124 r
F P
0 g
s
.7009 .48273 m .70201 .5071 L .72479 .49214 L p .432 .254 .537 r
F P
0 g
s
.72479 .49214 m .72353 .46765 L .7009 .48273 L p .432 .254 .537 r
F P
0 g
s
.38514 .42819 m .36183 .43575 L .38144 .44844 L p .588 .719 .934 r
F P
0 g
s
.38144 .44844 m .40184 .43913 L .38514 .42819 L p .588 .719 .934 r
F P
0 g
s
.47677 .58782 m .47045 .56943 L .44184 .56409 L p .661 .183 .107 r
F P
0 g
s
.47045 .56943 m .47677 .58782 L .50272 .59055 L p .624 .159 .128 r
F P
0 g
s
.67689 .52004 m .66946 .54428 L .69328 .53214 L p .338 .037 .3 r
F P
0 g
s
.69328 .53214 m .70201 .5071 L .67689 .52004 L p .338 .037 .3 r
F P
0 g
s
.43988 .44569 m .42029 .44857 L .4402 .45639 L p .318 .681 .978 r
F P
0 g
s
.4402 .45639 m .45604 .45207 L .43988 .44569 L p .318 .681 .978 r
F P
0 g
s
.58813 .56834 m .58099 .58687 L .60609 .58172 L p .409 0 .1 r
F P
0 g
s
.60609 .58172 m .61651 .56246 L .58813 .56834 L p .409 0 .1 r
F P
0 g
s
.59953 .45065 m .61631 .45464 L .63589 .44642 L p .618 .919 .977 r
F P
0 g
s
.67507 .44552 m .65394 .43661 L .63589 .44642 L p .688 .806 .938 r
F P
0 g
s
.65394 .43661 m .67507 .44552 L .69415 .43242 L p .698 .806 .932 r
F P
0 g
s
.71267 .44707 m .69415 .43242 L .67507 .44552 L p .641 .651 .844 r
F P
0 g
s
.45146 .58315 m .44184 .56409 L .41429 .55656 L p .691 .199 .072 r
F P
0 g
s
.44184 .56409 m .45146 .58315 L .47677 .58782 L p .661 .183 .107 r
F P
0 g
s
.34451 .42144 m .32445 .43496 L .34384 .45073 L p .738 .734 .848 r
F P
0 g
s
.34384 .45073 m .36183 .43575 L .34451 .42144 L p .738 .734 .848 r
F P
0 g
s
.33329 .47149 m .34384 .45073 L .32445 .43496 L p .844 .718 .724 r
F P
0 g
s
.61651 .56246 m .60609 .58172 L .63014 .57468 L p .326 0 .061 r
F P
0 g
s
.63014 .57468 m .64375 .55442 L .61651 .56246 L p .326 0 .061 r
F P
0 g
s
.42496 .438 m .40184 .43913 L .42029 .44857 L p .329 .661 .973 r
F P
0 g
s
.42029 .44857 m .43988 .44569 L .42496 .438 L p .329 .661 .973 r
F P
0 g
s
.69415 .43242 m .71267 .44707 L .7314 .43088 L p .633 .651 .849 r
F P
0 g
s
.71267 .44707 m .72353 .46765 L .74346 .45071 L p .526 .461 .726 r
F P
0 g
s
.74346 .45071 m .7314 .43088 L .71267 .44707 L p .526 .461 .726 r
F P
0 g
s
.32445 .43496 m .31266 .45499 L .33329 .47149 L p .844 .718 .724 r
F P
0 g
s
.33206 .49595 m .33329 .47149 L .31266 .45499 L p .91 .648 .529 r
F P
0 g
s
.33329 .47149 m .33206 .49595 L .35545 .51043 L p .877 .616 .54 r
F P
0 g
s
.36386 .53527 m .35545 .51043 L .33206 .49595 L p .868 .464 .264 r
F P
0 g
s
.35545 .51043 m .36386 .53527 L .38818 .54693 L p .838 .448 .309 r
F P
0 g
s
.63589 .44642 m .61541 .44394 L .59953 .45065 L p .618 .919 .977 r
F P
0 g
s
.61541 .44394 m .63589 .44642 L .65394 .43661 L p .667 .93 .971 r
F P
0 g
s
.37045 .41587 m .34451 .42144 L .36183 .43575 L p .588 .71 .927 r
F P
0 g
s
.36183 .43575 m .38514 .42819 L .37045 .41587 L p .588 .71 .927 r
F P
0 g
s
.70201 .5071 m .69328 .53214 L .71486 .51813 L p .231 0 .25 r
F P
0 g
s
.71486 .51813 m .72479 .49214 L .70201 .5071 L p .231 0 .25 r
F P
0 g
s
.42712 .57656 m .41429 .55656 L .38818 .54693 L p .715 .206 .02 r
F P
0 g
s
.41429 .55656 m .42712 .57656 L .45146 .58315 L p .691 .199 .072 r
F P
0 g
s
.72353 .46765 m .72479 .49214 L .74486 .47532 L p .362 .202 .525 r
F P
0 g
s
.74486 .47532 m .74346 .45071 L .72353 .46765 L p .362 .202 .525 r
F P
0 g
s
.69415 .43242 m .67017 .42532 L .65394 .43661 L p .698 .806 .932 r
F P
0 g
s
.67017 .42532 m .69415 .43242 L .71086 .41773 L p .707 .804 .926 r
F P
0 g
s
.7314 .43088 m .71086 .41773 L .69415 .43242 L p .633 .651 .849 r
F P
0 g
s
.64375 .55442 m .63014 .57468 L .65281 .56583 L p .221 0 .004 r
F P
0 g
s
.65281 .56583 m .66946 .54428 L .64375 .55442 L p .221 0 .004 r
F P
0 g
s
.4115 .4291 m .38514 .42819 L .40184 .43913 L p .346 .643 .965 r
F P
0 g
s
.40184 .43913 m .42496 .438 L .4115 .4291 L p .346 .643 .965 r
F P
0 g
s
.51325 .46441 m .50944 .46271 L .52804 .46329 L p .109 0 0 r
F P
0 g
s
.52804 .46329 m .5275 .46485 L .51325 .46441 L p .109 0 0 r
F P
0 g
s
.49919 .46282 m .49107 .46063 L .50944 .46271 L p .15 0 0 r
F P
0 g
s
.50944 .46271 m .51325 .46441 L .49919 .46282 L p .15 0 0 r
F P
0 g
s
.5466 .46235 m .54173 .46413 L .5275 .46485 L p .047 0 0 r
F P
0 g
s
.65394 .43661 m .63 .43595 L .61541 .44394 L p .667 .93 .971 r
F P
0 g
s
.63 .43595 m .65394 .43661 L .67017 .42532 L p .71 .932 .962 r
F P
0 g
s
.32979 .40566 m .30789 .41756 L .32445 .43496 L p .741 .744 .854 r
F P
0 g
s
.32445 .43496 m .34451 .42144 L .32979 .40566 L p .741 .744 .854 r
F P
0 g
s
.31266 .45499 m .32445 .43496 L .30789 .41756 L p .863 .746 .733 r
F P
0 g
s
.48551 .4601 m .47318 .45707 L .49107 .46063 L p .17 0 0 r
F P
0 g
s
.49107 .46063 m .49919 .46282 L .48551 .4601 L p .17 0 0 r
F P
0 g
s
.56488 .4599 m .55572 .46226 L .54173 .46413 L p 0 0 0 r
F P
0 g
s
.40409 .56814 m .38818 .54693 L .36386 .53527 L p .725 .201 0 r
F P
0 g
s
.38818 .54693 m .40409 .56814 L .42712 .57656 L p .715 .206 .02 r
F P
0 g
s
.31266 .45499 m .31129 .47956 L .33206 .49595 L p .91 .648 .529 r
F P
0 g
s
.3417 .5217 m .33206 .49595 L .31129 .47956 L p .889 .473 .199 r
F P
0 g
s
.33206 .49595 m .3417 .5217 L .36386 .53527 L p .868 .464 .264 r
F P
0 g
s
.47242 .45628 m .45604 .45207 L .47318 .45707 L p 0 .418 .708 r
F P
0 g
s
.47318 .45707 m .48551 .4601 L .47242 .45628 L p 0 .418 .708 r
F P
0 g
s
.71086 .41773 m .7314 .43088 L .74721 .4131 L p .625 .651 .855 r
F P
0 g
s
.7314 .43088 m .74346 .45071 L .76033 .43209 L p .492 .447 .735 r
F P
0 g
s
.76033 .43209 m .74721 .4131 L .7314 .43088 L p .492 .447 .735 r
F P
0 g
s
.30789 .41756 m .29501 .43675 L .31266 .45499 L p .863 .746 .733 r
F P
0 g
s
.31129 .47956 m .31266 .45499 L .29501 .43675 L p .943 .682 .511 r
F P
0 g
s
.66946 .54428 m .65281 .56583 L .67375 .55524 L p .088 0 0 r
F P
0 g
s
.67375 .55524 m .69328 .53214 L .66946 .54428 L p .088 0 0 r
F P
0 g
s
.35804 .40233 m .32979 .40566 L .34451 .42144 L p .589 .701 .92 r
F P
0 g
s
.34451 .42144 m .37045 .41587 L .35804 .40233 L p .589 .701 .92 r
F P
0 g
s
.72479 .49214 m .71486 .51813 L .73383 .50239 L p .089 0 .178 r
F P
0 g
s
.73383 .50239 m .74486 .47532 L .72479 .49214 L p .089 0 .178 r
F P
0 g
s
.39972 .41911 m .37045 .41587 L .38514 .42819 L p .368 .628 .953 r
F P
0 g
s
.38514 .42819 m .4115 .4291 L .39972 .41911 L p .368 .628 .953 r
F P
0 g
s
.71086 .41773 m .68432 .41269 L .67017 .42532 L p .707 .804 .926 r
F P
0 g
s
.68432 .41269 m .71086 .41773 L .7249 .40164 L p .714 .801 .919 r
F P
0 g
s
.74721 .4131 m .7249 .40164 L .71086 .41773 L p .625 .651 .855 r
F P
0 g
s
.46011 .45141 m .43988 .44569 L .45604 .45207 L p 0 .421 .76 r
F P
0 g
s
.45604 .45207 m .46913 .45544 L p .46011 .45141 L 0 .421 .76 r
F P
0 g
s
.43988 .44569 m .45606 .45026 L p .44878 .44556 L 0 .43 .811 r
F P
0 g
s
.45606 .45026 m .46011 .45141 L .44878 .44556 L p 0 .43 .811 r
F P
0 g
s
.44878 .44556 m .42496 .438 L .43988 .44569 L p 0 .43 .811 r
F P
0 g
s
.42496 .438 m .44878 .44556 L .4386 .4388 L p 0 .442 .853 r
F P
0 g
s
.46424 .45666 m .44215 .44128 L p .44878 .44556 L .424 0 0 r
F P
0 g
s
.44215 .44128 m .4386 .4388 L .44878 .44556 L p .424 0 0 r
F P
0 g
s
.47136 .46139 m .4519 .44775 L p .46011 .45141 L .493 0 0 r
F P
0 g
s
.4519 .44775 m .44878 .44556 L .46011 .45141 L p .493 0 0 r
F P
0 g
s
.46913 .45544 m .47242 .45628 L .46011 .45141 L p 0 .421 .76 r
F P
0 g
s
.74346 .45071 m .74486 .47532 L .76186 .45682 L p .271 .135 .505 r
F P
0 g
s
.76186 .45682 m .76033 .43209 L .74346 .45071 L p .271 .135 .505 r
F P
0 g
s
.67017 .42532 m .64307 .42677 L .63 .43595 L p .71 .932 .962 r
F P
0 g
s
.64307 .42677 m .67017 .42532 L .68432 .41269 L p .745 .927 .95 r
F P
0 g
s
.3827 .55796 m .36386 .53527 L .3417 .5217 L p .714 .179 0 r
F P
0 g
s
.36386 .53527 m .3827 .55796 L .40409 .56814 L p .725 .201 0 r
F P
0 g
s
.52831 .60214 m .52896 .5913 L .50272 .59055 L p .391 0 0 r
F P
0 g
s
.52896 .5913 m .52831 .60214 L .54916 .60117 L p .334 0 0 r
F P
0 g
s
.54916 .60117 m .55517 .59007 L .52896 .5913 L p .334 0 0 r
F P
0 g
s
.50742 .60155 m .50272 .59055 L .47677 .58782 L p .435 0 0 r
F P
0 g
s
.50272 .59055 m .50742 .60155 L .52831 .60214 L p .391 0 0 r
F P
0 g
s
.55517 .59007 m .54916 .60117 L .56969 .59864 L p .261 0 0 r
F P
0 g
s
.56969 .59864 m .58099 .58687 L .55517 .59007 L p .261 0 0 r
F P
0 g
s
.31795 .38863 m .29449 .39872 L .30789 .41756 L p .743 .753 .86 r
F P
0 g
s
.30789 .41756 m .32979 .40566 L .31795 .38863 L p .743 .753 .86 r
F P
0 g
s
.29501 .43675 m .30789 .41756 L .29449 .39872 L p .881 .777 .743 r
F P
0 g
s
.69328 .53214 m .67375 .55524 L .69265 .54303 L p 0 0 0 r
F P
0 g
s
.69265 .54303 m .71486 .51813 L .69328 .53214 L p 0 0 0 r
F P
0 g
s
.48678 .59939 m .47677 .58782 L .45146 .58315 L p .463 0 0 r
F P
0 g
s
.47677 .58782 m .48678 .59939 L .50742 .60155 L p .435 0 0 r
F P
0 g
s
.38984 .40816 m .35804 .40233 L .37045 .41587 L p .392 .614 .939 r
F P
0 g
s
.37045 .41587 m .39972 .41911 L .38984 .40816 L p .392 .614 .939 r
F P
0 g
s
.29501 .43675 m .29351 .46146 L .31129 .47956 L p .943 .682 .511 r
F P
0 g
s
.32206 .50636 m .31129 .47956 L .29351 .46146 L p .891 .467 .102 r
F P
0 g
s
.31129 .47956 m .32206 .50636 L .3417 .5217 L p .889 .473 .199 r
F P
0 g
s
.58099 .58687 m .56969 .59864 L .58963 .59457 L p .169 0 0 r
F P
0 g
s
.58963 .59457 m .60609 .58172 L .58099 .58687 L p .169 0 0 r
F P
0 g
s
.34814 .38775 m .31795 .38863 L .32979 .40566 L p .592 .694 .913 r
F P
0 g
s
.32979 .40566 m .35804 .40233 L .34814 .38775 L p .592 .694 .913 r
F P
0 g
s
.7249 .40164 m .74721 .4131 L .75979 .39396 L p .617 .652 .862 r
F P
0 g
s
.74721 .4131 m .76033 .43209 L .77381 .412 L p .452 .432 .745 r
F P
0 g
s
.77381 .412 m .75979 .39396 L .74721 .4131 L p .452 .432 .745 r
F P
0 g
s
.68432 .41269 m .6544 .41654 L .64307 .42677 L p .745 .927 .95 r
F P
0 g
s
.6544 .41654 m .68432 .41269 L .69614 .39888 L p .771 .917 .936 r
F P
0 g
s
.7249 .40164 m .69614 .39888 L .68432 .41269 L p .714 .801 .919 r
F P
0 g
s
.4386 .4388 m .4115 .4291 L .42496 .438 L p 0 .442 .853 r
F P
0 g
s
.29449 .39872 m .28067 .417 L .29501 .43675 L p .881 .777 .743 r
F P
0 g
s
.29351 .46146 m .29501 .43675 L .28067 .417 L p .974 .717 .483 r
F P
0 g
s
.46667 .5957 m .45146 .58315 L .42712 .57656 L p .476 0 0 r
F P
0 g
s
.45146 .58315 m .46667 .5957 L .48678 .59939 L p .463 0 0 r
F P
0 g
s
.74486 .47532 m .73383 .50239 L .74986 .4851 L p 0 0 .072 r
F P
0 g
s
.74986 .4851 m .76186 .45682 L .74486 .47532 L p 0 0 .072 r
F P
0 g
s
.69614 .39888 m .7249 .40164 L .736 .38433 L p .72 .796 .911 r
F P
0 g
s
.75979 .39396 m .736 .38433 L .7249 .40164 L p .617 .652 .862 r
F P
0 g
s
.60534 .444 m .63 .43595 L .64307 .42677 L p .625 .961 .861 r
F P
0 g
s
.60609 .58172 m .58963 .59457 L .60868 .58903 L p .056 0 0 r
F P
0 g
s
.60868 .58903 m .63014 .57468 L .60609 .58172 L p .056 0 0 r
F P
0 g
s
.49564 .72204 m .49348 .74674 L .53024 .74769 L p .712 .62 .753 r
F P
0 g
s
.53024 .74769 m .52994 .72295 L .49564 .72204 L p .712 .62 .753 r
F P
0 g
s
.53026 .76338 m .53024 .74769 L .49348 .74674 L p .706 .471 .567 r
F P
0 g
s
.52994 .72295 m .53024 .74769 L .56694 .74613 L p .695 .607 .753 r
F P
0 g
s
.53024 .74769 m .53026 .76338 L .56714 .76183 L p .678 .449 .567 r
F P
0 g
s
.56714 .76183 m .56694 .74613 L .53024 .74769 L p .678 .449 .567 r
F P
0 g
s
.76033 .43209 m .76186 .45682 L .77544 .43688 L p .15 .048 .474 r
F P
0 g
s
.77544 .43688 m .77381 .412 L .76033 .43209 L p .15 .048 .474 r
F P
0 g
s
.4617 .71876 m .4571 .74327 L .49348 .74674 L p .727 .634 .754 r
F P
0 g
s
.49348 .74674 m .49564 .72204 L .4617 .71876 L p .727 .634 .754 r
F P
0 g
s
.49333 .76244 m .49348 .74674 L .4571 .74327 L p .733 .494 .566 r
F P
0 g
s
.49348 .74674 m .49333 .76244 L .53026 .76338 L p .706 .471 .567 r
F P
0 g
s
.56694 .74613 m .56419 .72146 L .52994 .72295 L p .695 .607 .753 r
F P
0 g
s
.56419 .72146 m .56694 .74613 L .60317 .74206 L p .679 .594 .754 r
F P
0 g
s
.56694 .74613 m .56714 .76183 L .60354 .75778 L p .648 .425 .566 r
F P
0 g
s
.60354 .75778 m .60317 .74206 L .56694 .74613 L p .648 .425 .566 r
F P
0 g
s
.36326 .54614 m .3417 .5217 L .32206 .50636 L p .666 .134 0 r
F P
0 g
s
.3417 .5217 m .36326 .54614 L .3827 .55796 L p .714 .179 0 r
F P
0 g
s
.44738 .59051 m .42712 .57656 L .40409 .56814 L p .467 0 0 r
F P
0 g
s
.42712 .57656 m .44738 .59051 L .46667 .5957 L p .476 0 0 r
F P
0 g
s
.49968 .69153 m .49564 .72204 L .52994 .72295 L p .695 .688 .839 r
F P
0 g
s
.52994 .72295 m .52938 .69233 L .49968 .69153 L p .695 .688 .839 r
F P
0 g
s
.52938 .69233 m .52994 .72295 L .56419 .72146 L p .686 .68 .839 r
F P
0 g
s
.42974 .43123 m .39972 .41911 L .4115 .4291 L p .052 .455 .88 r
F P
0 g
s
.4115 .4291 m .4386 .4388 L .42974 .43123 L p .052 .455 .88 r
F P
0 g
s
.42852 .71311 m .42151 .73732 L .4571 .74327 L p .743 .649 .756 r
F P
0 g
s
.4571 .74327 m .4617 .71876 L .42852 .71311 L p .743 .649 .756 r
F P
0 g
s
.45677 .75899 m .4571 .74327 L .42151 .73732 L p .76 .517 .565 r
F P
0 g
s
.4571 .74327 m .45677 .75899 L .49333 .76244 L p .733 .494 .566 r
F P
0 g
s
.71486 .51813 m .69265 .54303 L .7092 .52935 L p 0 0 0 r
F P
0 g
s
.7092 .52935 m .73383 .50239 L .71486 .51813 L p 0 0 0 r
F P
0 g
s
.38203 .39639 m .34814 .38775 L .35804 .40233 L p .417 .604 .924 r
F P
0 g
s
.35804 .40233 m .38984 .40816 L .38203 .39639 L p .417 .604 .924 r
F P
0 g
s
.4703 .68863 m .4617 .71876 L .49564 .72204 L p .703 .695 .84 r
F P
0 g
s
.49564 .72204 m .49968 .69153 L .4703 .68863 L p .703 .695 .84 r
F P
0 g
s
.63014 .57468 m .60868 .58903 L .62657 .58206 L p 0 0 0 r
F P
0 g
s
.62657 .58206 m .65281 .56583 L .63014 .57468 L p 0 0 0 r
F P
0 g
s
.56419 .72146 m .55903 .69102 L .52938 .69233 L p .686 .68 .839 r
F P
0 g
s
.55903 .69102 m .56419 .72146 L .59798 .7176 L p .677 .674 .84 r
F P
0 g
s
.60317 .74206 m .59798 .7176 L .56419 .72146 L p .679 .594 .754 r
F P
0 g
s
.59798 .7176 m .60317 .74206 L .6385 .7355 L p .661 .583 .757 r
F P
0 g
s
.60317 .74206 m .60354 .75778 L .63904 .75126 L p .617 .4 .565 r
F P
0 g
s
.63904 .75126 m .6385 .7355 L .60317 .74206 L p .617 .4 .565 r
F P
0 g
s
.64307 .42677 m .61521 .43703 L .60534 .444 L p .625 .961 .861 r
F P
0 g
s
.61521 .43703 m .64307 .42677 L .6544 .41654 L p .719 .986 .884 r
F P
0 g
s
.52999 .76704 m .53026 .76338 L .49333 .76244 L p .348 0 0 r
F P
0 g
s
.53026 .76338 m .52999 .76704 L .5647 .76558 L p .294 0 0 r
F P
0 g
s
.5647 .76558 m .56714 .76183 L .53026 .76338 L p .294 0 0 r
F P
0 g
s
.30925 .37056 m .28455 .3787 L .29449 .39872 L p .745 .762 .867 r
F P
0 g
s
.29449 .39872 m .31795 .38863 L .30925 .37056 L p .745 .762 .867 r
F P
0 g
s
.28067 .417 m .29449 .39872 L .28455 .3787 L p .898 .812 .754 r
F P
0 g
s
.51689 .47464 m .51325 .46441 L .5275 .46485 L p .435 0 0 r
F P
0 g
s
.5275 .46485 m .52699 .47495 L .51689 .47464 L p .435 0 0 r
F P
0 g
s
.52699 .47495 m .5275 .46485 L .54173 .46413 L p .375 0 0 r
F P
0 g
s
.69614 .39888 m .66379 .40537 L .6544 .41654 L p .771 .917 .936 r
F P
0 g
s
.66379 .40537 m .69614 .39888 L .70539 .38407 L p .79 .901 .92 r
F P
0 g
s
.736 .38433 m .70539 .38407 L .69614 .39888 L p .72 .796 .911 r
F P
0 g
s
.50693 .47352 m .49919 .46282 L .51325 .46441 L p .481 0 0 r
F P
0 g
s
.51325 .46441 m .51689 .47464 L .50693 .47352 L p .481 0 0 r
F P
0 g
s
.49523 .76615 m .49333 .76244 L .45677 .75899 L p .387 0 0 r
F P
0 g
s
.49333 .76244 m .49523 .76615 L .52999 .76704 L p .348 0 0 r
F P
0 g
s
.44162 .68365 m .42852 .71311 L .4617 .71876 L p .711 .704 .841 r
F P
0 g
s
.4617 .71876 m .4703 .68863 L .44162 .68365 L p .711 .704 .841 r
F P
0 g
s
.54173 .46413 m .53707 .47444 L .52699 .47495 L p .375 0 0 r
F P
0 g
s
.53707 .47444 m .54173 .46413 L .55572 .46226 L p .3 0 0 r
F P
0 g
s
.34097 .37232 m .30925 .37056 L .31795 .38863 L p .595 .687 .906 r
F P
0 g
s
.31795 .38863 m .34814 .38775 L .34097 .37232 L p .595 .687 .906 r
F P
0 g
s
.56714 .76183 m .5647 .76558 L .59895 .76178 L p .226 0 0 r
F P
0 g
s
.59895 .76178 m .60354 .75778 L .56714 .76183 L p .226 0 0 r
F P
0 g
s
.59798 .7176 m .58827 .68761 L .55903 .69102 L p .677 .674 .84 r
F P
0 g
s
.58827 .68761 m .59798 .7176 L .63091 .71139 L p .667 .669 .842 r
F P
0 g
s
.6385 .7355 m .63091 .71139 L .59798 .7176 L p .661 .583 .757 r
F P
0 g
s
.49725 .4716 m .48551 .4601 L .49919 .46282 L p .513 0 0 r
F P
0 g
s
.49919 .46282 m .50693 .47352 L .49725 .4716 L p .513 0 0 r
F P
0 g
s
.28067 .417 m .27906 .44184 L .29351 .46146 L p .974 .717 .483 r
F P
0 g
s
.30528 .48943 m .29351 .46146 L .27906 .44184 L p .848 .432 0 r
F P
0 g
s
.29351 .46146 m .30528 .48943 L .32206 .50636 L p .891 .467 .102 r
F P
0 g
s
.55572 .46226 m .54698 .47313 L .53707 .47444 L p .3 0 0 r
F P
0 g
s
.54698 .47313 m .55572 .46226 L .56927 .45927 L p .206 0 0 r
F P
0 g
s
.39651 .70515 m .38715 .72891 L .42151 .73732 L p .758 .665 .759 r
F P
0 g
s
.42151 .73732 m .42852 .71311 L .39651 .70515 L p .758 .665 .759 r
F P
0 g
s
.42101 .75307 m .42151 .73732 L .38715 .72891 L p .787 .54 .564 r
F P
0 g
s
.42151 .73732 m .42101 .75307 L .45677 .75899 L p .76 .517 .565 r
F P
0 g
s
.736 .38433 m .75979 .39396 L .76884 .37369 L p .61 .654 .869 r
F P
0 g
s
.75979 .39396 m .77381 .412 L .78357 .39071 L p .406 .416 .757 r
F P
0 g
s
.78357 .39071 m .76884 .37369 L .75979 .39396 L p .406 .416 .757 r
F P
0 g
s
.42918 .58388 m .40409 .56814 L .3827 .55796 L p .431 0 0 r
F P
0 g
s
.40409 .56814 m .42918 .58388 L .44738 .59051 L p .467 0 0 r
F P
0 g
s
.46083 .76292 m .45677 .75899 L .42101 .75307 L p .412 0 0 r
F P
0 g
s
.45677 .75899 m .46083 .76292 L .49523 .76615 L p .387 0 0 r
F P
0 g
s
.488 .46892 m .47242 .45628 L .48551 .4601 L p .53 0 0 r
F P
0 g
s
.48551 .4601 m .49725 .4716 L .488 .46892 L p .53 0 0 r
F P
0 g
s
.63091 .71139 m .6385 .7355 L .6725 .72651 L p .643 .572 .76 r
F P
0 g
s
.6385 .7355 m .63904 .75126 L .67321 .74232 L p .582 .373 .563 r
F P
0 g
s
.67321 .74232 m .6725 .72651 L .6385 .7355 L p .582 .373 .563 r
F P
0 g
s
.70539 .38407 m .736 .38433 L .74389 .36605 L p .725 .791 .904 r
F P
0 g
s
.76884 .37369 m .74389 .36605 L .736 .38433 L p .61 .654 .869 r
F P
0 g
s
.42236 .42295 m .38984 .40816 L .39972 .41911 L p .131 .466 .891 r
F P
0 g
s
.39972 .41911 m .42974 .43123 L .42236 .42295 L p .131 .466 .891 r
F P
0 g
s
.56927 .45927 m .55657 .47102 L .54698 .47313 L p .206 0 0 r
F P
0 g
s
.60354 .75778 m .59895 .76178 L .63234 .75566 L p .141 0 0 r
F P
0 g
s
.63234 .75566 m .63904 .75126 L .60354 .75778 L p .141 0 0 r
F P
0 g
s
.28455 .3787 m .26997 .39598 L .28067 .417 L p .898 .812 .754 r
F P
0 g
s
.27906 .44184 m .28067 .417 L .26997 .39598 L p .994 .75 .436 r
F P
0 g
s
.65281 .56583 m .62657 .58206 L .64304 .57375 L p 0 0 0 r
F P
0 g
s
.64304 .57375 m .67375 .55524 L .65281 .56583 L p 0 0 0 r
F P
0 g
s
.76186 .45682 m .74986 .4851 L .76261 .46647 L p 0 0 0 r
F P
0 g
s
.76261 .46647 m .77544 .43688 L .76186 .45682 L p 0 0 0 r
F P
0 g
s
.414 .67664 m .39651 .70515 L .42852 .71311 L p .719 .713 .844 r
F P
0 g
s
.42852 .71311 m .44162 .68365 L .414 .67664 L p .719 .713 .844 r
F P
0 g
s
.6544 .41654 m .62372 .42928 L .61521 .43703 L p .719 .986 .884 r
F P
0 g
s
.62372 .42928 m .6544 .41654 L .66379 .40537 L p .787 .988 .892 r
F P
0 g
s
.47933 .4655 m .46011 .45141 L .47242 .45628 L p .526 0 0 r
F P
0 g
s
.47242 .45628 m .488 .46892 L .47933 .4655 L p .526 0 0 r
F P
0 g
s
.34611 .5328 m .32206 .50636 L .30528 .48943 L p .564 .063 0 r
F P
0 g
s
.32206 .50636 m .34611 .5328 L .36326 .54614 L p .666 .134 0 r
F P
0 g
s
.63091 .71139 m .61673 .68213 L .58827 .68761 L p .667 .669 .842 r
F P
0 g
s
.61673 .68213 m .63091 .71139 L .66257 .70287 L p .658 .664 .844 r
F P
0 g
s
.6725 .72651 m .66257 .70287 L .63091 .71139 L p .643 .572 .76 r
F P
0 g
s
.58219 .45519 m .56569 .46815 L .55657 .47102 L p .088 0 0 r
F P
0 g
s
.37646 .38399 m .34097 .37232 L .34814 .38775 L p .442 .595 .908 r
F P
0 g
s
.34814 .38775 m .38203 .39639 L .37646 .38399 L p .442 .595 .908 r
F P
0 g
s
.77381 .412 m .77544 .43688 L .78529 .41573 L p 0 0 .42 r
F P
0 g
s
.78529 .41573 m .78357 .39071 L .77381 .412 L p 0 0 .42 r
F P
0 g
s
.38715 .72891 m .38648 .74471 L .42101 .75307 L p .787 .54 .564 r
F P
0 g
s
.4272 .75736 m .42101 .75307 L .38648 .74471 L p .42 0 0 r
F P
0 g
s
.42101 .75307 m .4272 .75736 L .46083 .76292 L p .412 0 0 r
F P
0 g
s
.73383 .50239 m .7092 .52935 L .72311 .51436 L p 0 0 0 r
F P
0 g
s
.72311 .51436 m .74986 .4851 L .73383 .50239 L p 0 0 0 r
F P
0 g
s
.36609 .69493 m .35444 .71812 L .38715 .72891 L p .772 .682 .764 r
F P
0 g
s
.38715 .72891 m .39651 .70515 L .36609 .69493 L p .772 .682 .764 r
F P
0 g
s
.38648 .74471 m .38715 .72891 L .35444 .71812 L p .815 .565 .561 r
F P
0 g
s
.46011 .45141 m .47933 .4655 L .47136 .46139 L p .493 0 0 r
F P
0 g
s
.63904 .75126 m .63234 .75566 L .66443 .74728 L p .036 0 0 r
F P
0 g
s
.66443 .74728 m .67321 .74232 L .63904 .75126 L p .036 0 0 r
F P
0 g
s
.70539 .38407 m .67107 .39343 L .66379 .40537 L p .79 .901 .92 r
F P
0 g
s
.67107 .39343 m .70539 .38407 L .71187 .36847 L p .802 .882 .904 r
F P
0 g
s
.74389 .36605 m .71187 .36847 L .70539 .38407 L p .725 .791 .904 r
F P
0 g
s
.50541 .65849 m .49968 .69153 L .52938 .69233 L p .669 .735 .899 r
F P
0 g
s
.52938 .69233 m .52858 .65913 L .50541 .65849 L p .669 .735 .899 r
F P
0 g
s
.52858 .65913 m .52938 .69233 L .55903 .69102 L p .667 .733 .899 r
F P
0 g
s
.3827 .55796 m .41233 .57588 L .42918 .58388 L p .431 0 0 r
F P
0 g
s
.41233 .57588 m .3827 .55796 L .36326 .54614 L p 0 .196 .607 r
F P
0 g
s
.66257 .70287 m .6725 .72651 L .70474 .71515 L p .624 .563 .765 r
F P
0 g
s
.6725 .72651 m .67321 .74232 L .7056 .73102 L p .543 .343 .56 r
F P
0 g
s
.7056 .73102 m .70474 .71515 L .6725 .72651 L p .543 .343 .56 r
F P
0 g
s
.48251 .65619 m .4703 .68863 L .49968 .69153 L p .671 .737 .9 r
F P
0 g
s
.49968 .69153 m .50541 .65849 L .48251 .65619 L p .671 .737 .9 r
F P
0 g
s
.41658 .41408 m .38203 .39639 L .38984 .40816 L p .206 .474 .889 r
F P
0 g
s
.38984 .40816 m .42236 .42295 L .41658 .41408 L p .206 .474 .889 r
F P
0 g
s
.38782 .66765 m .36609 .69493 L .39651 .70515 L p .726 .722 .847 r
F P
0 g
s
.39651 .70515 m .414 .67664 L .38782 .66765 L p .726 .722 .847 r
F P
0 g
s
.55903 .69102 m .55171 .65809 L .52858 .65913 L p .667 .733 .899 r
F P
0 g
s
.55171 .65809 m .55903 .69102 L .58827 .68761 L p .665 .732 .9 r
F P
0 g
s
.67375 .55524 m .64304 .57375 L .65783 .56419 L p .412 .824 .632 r
F P
0 g
s
.65783 .56419 m .69265 .54303 L .67375 .55524 L p .412 .824 .632 r
F P
0 g
s
.3367 .35627 m .30393 .35172 L .30925 .37056 L p .6 .681 .898 r
F P
0 g
s
.30925 .37056 m .34097 .37232 L .3367 .35627 L p .6 .681 .898 r
F P
0 g
s
.28455 .3787 m .30925 .37056 L .30393 .35172 L p .745 .771 .875 r
F P
0 g
s
.30393 .35172 m .27834 .35777 L .28455 .3787 L p .745 .771 .875 r
F P
0 g
s
.26997 .39598 m .28455 .3787 L .27834 .35777 L p .913 .85 .767 r
F P
0 g
s
.66379 .40537 m .63072 .42085 L .62372 .42928 L p .787 .988 .892 r
F P
0 g
s
.63072 .42085 m .66379 .40537 L .67107 .39343 L p .831 .973 .887 r
F P
0 g
s
.66257 .70287 m .64403 .67463 L .61673 .68213 L p .658 .664 .844 r
F P
0 g
s
.64403 .67463 m .66257 .70287 L .69254 .69212 L p .648 .66 .848 r
F P
0 g
s
.70474 .71515 m .69254 .69212 L .66257 .70287 L p .624 .563 .765 r
F P
0 g
s
.46019 .65223 m .44162 .68365 L .4703 .68863 L p .673 .739 .9 r
F P
0 g
s
.4703 .68863 m .48251 .65619 L .46019 .65223 L p .673 .739 .9 r
F P
0 g
s
.4826 .47772 m .46128 .45483 L p .46424 .45666 L .618 .093 0 r
F P
0 g
s
.44878 .44556 m .46754 .45871 L p .46424 .45666 L .424 0 0 r
F P
0 g
s
.4386 .4388 m .4599 .45364 L p .45807 .45138 L 0 .187 .663 r
F P
0 g
s
.4599 .45364 m .46424 .45666 L .45807 .45138 L p 0 .187 .663 r
F P
0 g
s
.46128 .45483 m .45807 .45138 L .46424 .45666 L p .618 .093 0 r
F P
0 g
s
.47939 .4741 m .45643 .44935 L p .45807 .45138 L 0 0 .505 r
F P
0 g
s
.45643 .44935 m .45296 .44562 L .45807 .45138 L p 0 0 .505 r
F P
0 g
s
.46754 .45871 m .47136 .46139 L .46424 .45666 L p .424 0 0 r
F P
0 g
s
.52944 .75612 m .52999 .76704 L .49523 .76615 L p .504 .81 1 r
F P
0 g
s
.52999 .76704 m .52944 .75612 L .55968 .75484 L p .523 .826 1 r
F P
0 g
s
.55968 .75484 m .5647 .76558 L .52999 .76704 L p .523 .826 1 r
F P
0 g
s
.58827 .68761 m .5745 .65537 L .55171 .65809 L p .665 .732 .9 r
F P
0 g
s
.5745 .65537 m .58827 .68761 L .61673 .68213 L p .662 .731 .9 r
F P
0 g
s
.49916 .75534 m .49523 .76615 L .46083 .76292 L p .489 .795 .999 r
F P
0 g
s
.49523 .76615 m .49916 .75534 L .52944 .75612 L p .504 .81 1 r
F P
0 g
s
.35444 .71812 m .35361 .73397 L .38648 .74471 L p .815 .565 .561 r
F P
0 g
s
.39475 .74952 m .38648 .74471 L .35361 .73397 L p .41 0 0 r
F P
0 g
s
.38648 .74471 m .39475 .74952 L .4272 .75736 L p .42 0 0 r
F P
0 g
s
.5647 .76558 m .55968 .75484 L .5895 .7515 L p .546 .84 .999 r
F P
0 g
s
.5895 .7515 m .59895 .76178 L .5647 .76558 L p .546 .84 .999 r
F P
0 g
s
.26997 .39598 m .26827 .42096 L .27906 .44184 L p .994 .75 .436 r
F P
0 g
s
.29169 .47111 m .27906 .44184 L .26827 .42096 L p .724 .348 0 r
F P
0 g
s
.27906 .44184 m .29169 .47111 L .30528 .48943 L p .848 .432 0 r
F P
0 g
s
.71187 .36847 m .74389 .36605 L .74836 .34705 L p .729 .784 .897 r
F P
0 g
s
.74389 .36605 m .76884 .37369 L .7741 .35258 L p .603 .658 .876 r
F P
0 g
s
.7741 .35258 m .74836 .34705 L .74389 .36605 L p .603 .658 .876 r
F P
0 g
s
.76884 .37369 m .78357 .39071 L .78933 .36851 L p .351 .398 .77 r
F P
0 g
s
.78933 .36851 m .7741 .35258 L .76884 .37369 L p .351 .398 .77 r
F P
0 g
s
.67321 .74232 m .66443 .74728 L .69483 .73669 L p 0 0 0 r
F P
0 g
s
.69483 .73669 m .7056 .73102 L .67321 .74232 L p 0 0 0 r
F P
0 g
s
.43876 .64666 m .414 .67664 L .44162 .68365 L p .675 .741 .901 r
F P
0 g
s
.44162 .68365 m .46019 .65223 L .43876 .64666 L p .675 .741 .901 r
F P
0 g
s
.4692 .7525 m .46083 .76292 L .4272 .75736 L p .477 .779 .997 r
F P
0 g
s
.46083 .76292 m .4692 .7525 L .49916 .75534 L p .489 .795 .999 r
F P
0 g
s
.37326 .37112 m .3367 .35627 L .34097 .37232 L p .467 .589 .892 r
F P
0 g
s
.34097 .37232 m .37646 .38399 L .37326 .37112 L p .467 .589 .892 r
F P
0 g
s
.33766 .68255 m .32382 .70502 L .35444 .71812 L p .787 .701 .769 r
F P
0 g
s
.35444 .71812 m .36609 .69493 L .33766 .68255 L p .787 .701 .769 r
F P
0 g
s
.35361 .73397 m .35444 .71812 L .32382 .70502 L p .844 .591 .557 r
F P
0 g
s
.30528 .48943 m .33153 .51811 L .34611 .5328 L p .564 .063 0 r
F P
0 g
s
.33153 .51811 m .30528 .48943 L .29169 .47111 L p 0 .029 .572 r
F P
0 g
s
.45807 .45138 m .42974 .43123 L .4386 .4388 L p 0 .187 .663 r
F P
0 g
s
.59895 .76178 m .5895 .7515 L .61853 .74614 L p .57 .852 .997 r
F P
0 g
s
.61853 .74614 m .63234 .75566 L .59895 .76178 L p .57 .852 .997 r
F P
0 g
s
.61673 .68213 m .59663 .65102 L .5745 .65537 L p .662 .731 .9 r
F P
0 g
s
.59663 .65102 m .61673 .68213 L .64403 .67463 L p .66 .729 .901 r
F P
0 g
s
.77544 .43688 m .76261 .46647 L .77181 .44675 L p 0 0 0 r
F P
0 g
s
.77181 .44675 m .78529 .41573 L .77544 .43688 L p 0 0 0 r
F P
0 g
s
.27834 .35777 m .26321 .37397 L .26997 .39598 L p .913 .85 .767 r
F P
0 g
s
.26827 .42096 m .26997 .39598 L .26321 .37397 L p .982 .764 .355 r
F P
0 g
s
.39711 .56662 m .36326 .54614 L .34611 .5328 L p 0 .246 .702 r
F P
0 g
s
.36326 .54614 m .39711 .56662 L .41233 .57588 L p 0 .196 .607 r
F P
0 g
s
.41253 .40476 m .37646 .38399 L .38203 .39639 L p .273 .482 .879 r
F P
0 g
s
.38203 .39639 m .41658 .41408 L .41253 .40476 L p .273 .482 .879 r
F P
0 g
s
.36343 .65678 m .33766 .68255 L .36609 .69493 L p .732 .733 .851 r
F P
0 g
s
.36609 .69493 m .38782 .66765 L .36343 .65678 L p .732 .733 .851 r
F P
0 g
s
.69254 .69212 m .70474 .71515 L .73477 .7015 L p .604 .553 .771 r
F P
0 g
s
.70474 .71515 m .7056 .73102 L .7358 .71745 L p .498 .309 .556 r
F P
0 g
s
.7358 .71745 m .73477 .7015 L .70474 .71515 L p .498 .309 .556 r
F P
0 g
s
.71187 .36847 m .67607 .3809 L .67107 .39343 L p .802 .882 .904 r
F P
0 g
s
.67607 .3809 m .71187 .36847 L .71541 .35231 L p .809 .862 .888 r
F P
0 g
s
.74836 .34705 m .71541 .35231 L .71187 .36847 L p .729 .784 .897 r
F P
0 g
s
.74986 .4851 m .72311 .51436 L .73408 .49825 L p .709 .928 .601 r
F P
0 g
s
.73408 .49825 m .76261 .46647 L .74986 .4851 L p .709 .928 .601 r
F P
0 g
s
.67107 .39343 m .63609 .41186 L .63072 .42085 L p .831 .973 .887 r
F P
0 g
s
.63609 .41186 m .67107 .39343 L .67607 .3809 L p .856 .947 .876 r
F P
0 g
s
.69265 .54303 m .65783 .56419 L .67069 .55352 L p .576 .922 .723 r
F P
0 g
s
.67069 .55352 m .7092 .52935 L .69265 .54303 L p .576 .922 .723 r
F P
0 g
s
.69254 .69212 m .66981 .66518 L .64403 .67463 L p .648 .66 .848 r
F P
0 g
s
.66981 .66518 m .69254 .69212 L .72042 .67923 L p .637 .657 .852 r
F P
0 g
s
.73477 .7015 m .72042 .67923 L .69254 .69212 L p .604 .553 .771 r
F P
0 g
s
.52741 .60357 m .52831 .60214 L .50742 .60155 L p .069 0 0 r
F P
0 g
s
.52831 .60214 m .52741 .60357 L .54098 .60294 L p .012 0 0 r
F P
0 g
s
.54098 .60294 m .54916 .60117 L .52831 .60214 L p .012 0 0 r
F P
0 g
s
.43995 .74763 m .4272 .75736 L .39475 .74952 L p .47 .763 .994 r
F P
0 g
s
.4272 .75736 m .43995 .74763 L .4692 .7525 L p .477 .779 .997 r
F P
0 g
s
.78357 .39071 m .78529 .41573 L .79111 .39368 L p 0 0 .328 r
F P
0 g
s
.79111 .39368 m .78933 .36851 L .78357 .39071 L p 0 0 .328 r
F P
0 g
s
.51382 .60319 m .50742 .60155 L .48678 .59939 L p .106 0 0 r
F P
0 g
s
.50742 .60155 m .51382 .60319 L .52741 .60357 L p .069 0 0 r
F P
0 g
s
.54916 .60117 m .54098 .60294 L .55432 .60129 L p 0 0 0 r
F P
0 g
s
.55432 .60129 m .56969 .59864 L .54916 .60117 L p 0 0 0 r
F P
0 g
s
.41851 .63954 m .38782 .66765 L .414 .67664 L p .676 .744 .902 r
F P
0 g
s
.414 .67664 m .43876 .64666 L .41851 .63954 L p .676 .744 .902 r
F P
0 g
s
.45296 .44562 m .42236 .42295 L .42974 .43123 L p 0 .245 .744 r
F P
0 g
s
.42974 .43123 m .45807 .45138 L .45296 .44562 L p 0 .245 .744 r
F P
0 g
s
.63234 .75566 m .61853 .74614 L .64638 .7388 L p .595 .863 .993 r
F P
0 g
s
.64638 .7388 m .66443 .74728 L .63234 .75566 L p .595 .863 .993 r
F P
0 g
s
.32382 .70502 m .32283 .72094 L .35361 .73397 L p .844 .591 .557 r
F P
0 g
s
.36389 .73946 m .35361 .73397 L .32283 .72094 L p .375 0 0 r
F P
0 g
s
.35361 .73397 m .36389 .73946 L .39475 .74952 L p .41 0 0 r
F P
0 g
s
.48678 .59939 m .5004 .60178 L .51382 .60319 L p .106 0 0 r
F P
0 g
s
.5004 .60178 m .48678 .59939 L .46667 .5957 L p 0 .467 .699 r
F P
0 g
s
.64403 .67463 m .6178 .64507 L .59663 .65102 L p .66 .729 .901 r
F P
0 g
s
.6178 .64507 m .64403 .67463 L .66981 .66518 L p .657 .729 .902 r
F P
0 g
s
.56969 .59864 m .55432 .60129 L .56725 .59866 L p .155 .692 .708 r
F P
0 g
s
.56725 .59866 m .58963 .59457 L .56969 .59864 L p .155 .692 .708 r
F P
0 g
s
.59479 .45002 m .62372 .42928 L .63072 .42085 L p .735 .982 .76 r
F P
0 g
s
.33548 .33985 m .30216 .33237 L .30393 .35172 L p .605 .676 .891 r
F P
0 g
s
.30393 .35172 m .3367 .35627 L .33548 .33985 L p .605 .676 .891 r
F P
0 g
s
.27834 .35777 m .30393 .35172 L .30216 .33237 L p .743 .78 .883 r
F P
0 g
s
.7056 .73102 m .69483 .73669 L .72311 .72398 L p 0 0 0 r
F P
0 g
s
.72311 .72398 m .7358 .71745 L .7056 .73102 L p 0 0 0 r
F P
0 g
s
.48735 .59939 m .46667 .5957 L .44738 .59051 L p 0 .458 .739 r
F P
0 g
s
.46667 .5957 m .48735 .59939 L .5004 .60178 L p 0 .467 .699 r
F P
0 g
s
.30216 .33237 m .27608 .33624 L .27834 .35777 L p .743 .78 .883 r
F P
0 g
s
.26321 .37397 m .27834 .35777 L .27608 .33624 L p .923 .891 .78 r
F P
0 g
s
.41029 .39513 m .37326 .37112 L .37646 .38399 L p .333 .488 .864 r
F P
0 g
s
.37646 .38399 m .41253 .40476 L .41029 .39513 L p .333 .488 .864 r
F P
0 g
s
.58963 .59457 m .56725 .59866 L .57957 .59507 L p .262 .767 .75 r
F P
0 g
s
.57957 .59507 m .60868 .58903 L .58963 .59457 L p .262 .767 .75 r
F P
0 g
s
.71541 .35231 m .74836 .34705 L .74923 .32763 L p .731 .777 .89 r
F P
0 g
s
.74836 .34705 m .7741 .35258 L .77537 .33095 L p .596 .662 .885 r
F P
0 g
s
.77537 .33095 m .74923 .32763 L .74836 .34705 L p .596 .662 .885 r
F P
0 g
s
.37252 .358 m .33548 .33985 L .3367 .35627 L p .491 .585 .876 r
F P
0 g
s
.3367 .35627 m .37326 .37112 L .37252 .358 L p .491 .585 .876 r
F P
0 g
s
.31165 .66811 m .29574 .68972 L .32382 .70502 L p .801 .721 .776 r
F P
0 g
s
.32382 .70502 m .33766 .68255 L .31165 .66811 L p .801 .721 .776 r
F P
0 g
s
.32283 .72094 m .32382 .70502 L .29574 .68972 L p .874 .62 .551 r
F P
0 g
s
.41178 .74076 m .39475 .74952 L .36389 .73946 L p .467 .748 .99 r
F P
0 g
s
.39475 .74952 m .41178 .74076 L .43995 .74763 L p .47 .763 .994 r
F P
0 g
s
.52008 .4924 m .51689 .47464 L .52699 .47495 L p .57 .104 .108 r
F P
0 g
s
.52699 .47495 m .52654 .4926 L .52008 .4924 L p .57 .104 .108 r
F P
0 g
s
.52654 .4926 m .52699 .47495 L .53707 .47444 L p .518 .061 .106 r
F P
0 g
s
.5137 .49169 m .50693 .47352 L .51689 .47464 L p .615 .138 .097 r
F P
0 g
s
.51689 .47464 m .52008 .4924 L .5137 .49169 L p .615 .138 .097 r
F P
0 g
s
.38376 .5562 m .34611 .5328 L .33153 .51811 L p 0 .296 .776 r
F P
0 g
s
.34611 .5328 m .38376 .5562 L .39711 .56662 L p 0 .246 .702 r
F P
0 g
s
.449 .43946 m .41658 .41408 L .42236 .42295 L p 0 .297 .793 r
F P
0 g
s
.42236 .42295 m .45296 .44562 L .449 .43946 L p 0 .297 .793 r
F P
0 g
s
.53707 .47444 m .533 .49228 L .52654 .4926 L p .518 .061 .106 r
F P
0 g
s
.533 .49228 m .53707 .47444 L .54698 .47313 L p .456 .007 .093 r
F P
0 g
s
.34121 .64413 m .31165 .66811 L .33766 .68255 L p .738 .743 .856 r
F P
0 g
s
.33766 .68255 m .36343 .65678 L .34121 .64413 L p .738 .743 .856 r
F P
0 g
s
.26321 .37397 m .26144 .3991 L .26827 .42096 L p .982 .764 .355 r
F P
0 g
s
.26827 .42096 m .2816 .45163 L .29169 .47111 L p .724 .348 0 r
F P
0 g
s
.2816 .45163 m .26827 .42096 L .26144 .3991 L p 0 0 .384 r
F P
0 g
s
.5075 .49048 m .49725 .4716 L .50693 .47352 L p .653 .163 .073 r
F P
0 g
s
.50693 .47352 m .5137 .49169 L .5075 .49048 L p .653 .163 .073 r
F P
0 g
s
.67607 .3809 m .6397 .40245 L .63609 .41186 L p .856 .947 .876 r
F P
0 g
s
.6397 .40245 m .67607 .3809 L .67868 .36795 L p .867 .915 .86 r
F P
0 g
s
.71541 .35231 m .67868 .36795 L .67607 .3809 L p .809 .862 .888 r
F P
0 g
s
.54698 .47313 m .53934 .49144 L .533 .49228 L p .456 .007 .093 r
F P
0 g
s
.53934 .49144 m .54698 .47313 L .55657 .47102 L p .381 0 .065 r
F P
0 g
s
.39974 .63095 m .36343 .65678 L .38782 .66765 L p .677 .746 .903 r
F P
0 g
s
.38782 .66765 m .41851 .63954 L .39974 .63095 L p .677 .746 .903 r
F P
0 g
s
.66443 .74728 m .64638 .7388 L .67269 .72955 L p .621 .87 .989 r
F P
0 g
s
.67269 .72955 m .69483 .73669 L .66443 .74728 L p .621 .87 .989 r
F P
0 g
s
.63072 .42085 m .59963 .44415 L .59479 .45002 L p .735 .982 .76 r
F P
0 g
s
.59963 .44415 m .63072 .42085 L .63609 .41186 L p .833 .999 .801 r
F P
0 g
s
.7741 .35258 m .78933 .36851 L .79086 .34573 L p .284 .378 .783 r
F P
0 g
s
.79086 .34573 m .77537 .33095 L .7741 .35258 L p .284 .378 .783 r
F P
0 g
s
.47487 .59602 m .44738 .59051 L .42918 .58388 L p 0 .459 .785 r
F P
0 g
s
.44738 .59051 m .47487 .59602 L .48735 .59939 L p 0 .458 .739 r
F P
0 g
s
.31982 .50225 m .29169 .47111 L .2816 .45163 L p 0 .125 .673 r
F P
0 g
s
.29169 .47111 m .31982 .50225 L .33153 .51811 L p 0 .029 .572 r
F P
0 g
s
.5016 .48878 m .488 .46892 L .49725 .4716 L p .684 .179 .033 r
F P
0 g
s
.49725 .4716 m .5075 .49048 L .5016 .48878 L p .684 .179 .033 r
F P
0 g
s
.67868 .36795 m .71541 .35231 L .71587 .33584 L p .811 .841 .872 r
F P
0 g
s
.74923 .32763 m .71587 .33584 L .71541 .35231 L p .731 .777 .89 r
F P
0 g
s
.72042 .67923 m .73477 .7015 L .76217 .68569 L p .582 .545 .778 r
F P
0 g
s
.73477 .7015 m .7358 .71745 L .76333 .70172 L p .444 .269 .549 r
F P
0 g
s
.76333 .70172 m .76217 .68569 L .73477 .7015 L p .444 .269 .549 r
F P
0 g
s
.7092 .52935 m .67069 .55352 L .68139 .54186 L p .712 .981 .79 r
F P
0 g
s
.68139 .54186 m .72311 .51436 L .7092 .52935 L p .712 .981 .79 r
F P
0 g
s
.55657 .47102 m .54548 .49011 L .53934 .49144 L p .381 0 .065 r
F P
0 g
s
.54548 .49011 m .55657 .47102 L .56569 .46815 L p .288 0 .02 r
F P
0 g
s
.60868 .58903 m .57957 .59507 L .59108 .59057 L p .378 .841 .797 r
F P
0 g
s
.59108 .59057 m .62657 .58206 L .60868 .58903 L p .378 .841 .797 r
F P
0 g
s
.66981 .66518 m .63772 .63759 L .6178 .64507 L p .657 .729 .902 r
F P
0 g
s
.63772 .63759 m .66981 .66518 L .6937 .65387 L p .655 .728 .903 r
F P
0 g
s
.72042 .67923 m .6937 .65387 L .66981 .66518 L p .637 .657 .852 r
F P
0 g
s
.6937 .65387 m .72042 .67923 L .74578 .6643 L p .627 .655 .858 r
F P
0 g
s
.76217 .68569 m .74578 .6643 L .72042 .67923 L p .582 .545 .778 r
F P
0 g
s
.49607 .48662 m .47933 .4655 L .488 .46892 L p .706 .184 0 r
F P
0 g
s
.488 .46892 m .5016 .48878 L .49607 .48662 L p .706 .184 0 r
F P
0 g
s
.78529 .41573 m .77181 .44675 L .77717 .42621 L p .829 .867 .422 r
F P
0 g
s
.77717 .42621 m .79111 .39368 L .78529 .41573 L p .829 .867 .422 r
F P
0 g
s
.56569 .46815 m .5513 .48829 L .54548 .49011 L p .288 0 .02 r
F P
0 g
s
.5513 .48829 m .56569 .46815 L .5742 .46456 L p .171 0 0 r
F P
0 g
s
.27608 .33624 m .26063 .3513 L .26321 .37397 L p .923 .891 .78 r
F P
0 g
s
.26144 .3991 m .26321 .37397 L .26063 .3513 L p .896 .73 .224 r
F P
0 g
s
.51259 .62624 m .50541 .65849 L .52858 .65913 L p .629 .774 .95 r
F P
0 g
s
.52858 .65913 m .52758 .62666 L .51259 .62624 L p .629 .774 .95 r
F P
0 g
s
.52758 .62666 m .52858 .65913 L .55171 .65809 L p .635 .778 .95 r
F P
0 g
s
.49779 .62472 m .48251 .65619 L .50541 .65849 L p .625 .769 .949 r
F P
0 g
s
.50541 .65849 m .51259 .62624 L .49779 .62472 L p .625 .769 .949 r
F P
0 g
s
.76261 .46647 m .73408 .49825 L .74188 .48123 L p .847 .981 .691 r
F P
0 g
s
.74188 .48123 m .77181 .44675 L .76261 .46647 L p .847 .981 .691 r
F P
0 g
s
.55171 .65809 m .54254 .62598 L .52758 .62666 L p .635 .778 .95 r
F P
0 g
s
.54254 .62598 m .55171 .65809 L .5745 .65537 L p .64 .782 .949 r
F P
0 g
s
.29574 .68972 m .2946 .70573 L .32283 .72094 L p .874 .62 .551 r
F P
0 g
s
.32283 .72094 m .33506 .72726 L .36389 .73946 L p .375 0 0 r
F P
0 g
s
.33506 .72726 m .32283 .72094 L .2946 .70573 L p 0 .254 .644 r
F P
0 g
s
.52863 .72881 m .52944 .75612 L .49916 .75534 L p .637 .769 .942 r
F P
0 g
s
.52944 .75612 m .52863 .72881 L .55227 .72779 L p .64 .771 .942 r
F P
0 g
s
.55227 .72779 m .55968 .75484 L .52944 .75612 L p .64 .771 .942 r
F P
0 g
s
.44627 .43301 m .41253 .40476 L .41658 .41408 L p .08 .339 .814 r
F P
0 g
s
.41658 .41408 m .449 .43946 L .44627 .43301 L p .08 .339 .814 r
F P
0 g
s
.491 .48403 m .47136 .46139 L .47933 .4655 L p .71 .175 0 r
F P
0 g
s
.47933 .4655 m .49607 .48662 L .491 .48403 L p .71 .175 0 r
F P
0 g
s
.50496 .72819 m .49916 .75534 L .4692 .7525 L p .635 .766 .942 r
F P
0 g
s
.49916 .75534 m .50496 .72819 L .52863 .72881 L p .637 .769 .942 r
F P
0 g
s
.46314 .59174 m .42918 .58388 L .41233 .57588 L p 0 .466 .831 r
F P
0 g
s
.42918 .58388 m .46314 .59174 L .47487 .59602 L p 0 .459 .785 r
F P
0 g
s
.5742 .46456 m .55672 .48603 L .5513 .48829 L p .171 0 0 r
F P
0 g
s
.55672 .48603 m .5742 .46456 L .58197 .4603 L p .02 0 0 r
F P
0 g
s
.4834 .62211 m .46019 .65223 L .48251 .65619 L p .621 .764 .948 r
F P
0 g
s
.48251 .65619 m .49779 .62472 L .4834 .62211 L p .621 .764 .948 r
F P
0 g
s
.55968 .75484 m .55227 .72779 L .57555 .72514 L p .643 .773 .942 r
F P
0 g
s
.57555 .72514 m .5895 .7515 L .55968 .75484 L p .643 .773 .942 r
F P
0 g
s
.40993 .38534 m .37252 .358 L .37326 .37112 L p .384 .494 .848 r
F P
0 g
s
.37326 .37112 m .41029 .39513 L .40993 .38534 L p .384 .494 .848 r
F P
0 g
s
.63609 .41186 m .60329 .43792 L .59963 .44415 L p .833 .999 .801 r
F P
0 g
s
.60329 .43792 m .63609 .41186 L .6397 .40245 L p .886 .984 .815 r
F P
0 g
s
.5745 .65537 m .55726 .62419 L .54254 .62598 L p .64 .782 .949 r
F P
0 g
s
.55726 .62419 m .5745 .65537 L .59663 .65102 L p .646 .785 .948 r
F P
0 g
s
.38506 .73197 m .36389 .73946 L .33506 .72726 L p .468 .734 .985 r
F P
0 g
s
.36389 .73946 m .38506 .73197 L .41178 .74076 L p .467 .748 .99 r
F P
0 g
s
.62657 .58206 m .59108 .59057 L .60162 .58522 L p .494 .905 .841 r
F P
0 g
s
.60162 .58522 m .64304 .57375 L .62657 .58206 L p .494 .905 .841 r
F P
0 g
s
.78933 .36851 m .79111 .39368 L .79267 .37105 L p 0 0 .183 r
F P
0 g
s
.79267 .37105 m .79086 .34573 L .78933 .36851 L p 0 0 .183 r
F P
0 g
s
.7358 .71745 m .72311 .72398 L .74885 .70928 L p .39 .822 .666 r
F P
0 g
s
.74885 .70928 m .76333 .70172 L .7358 .71745 L p .39 .822 .666 r
F P
0 g
s
.3374 .32332 m .30409 .31284 L .30216 .33237 L p .611 .673 .884 r
F P
0 g
s
.30216 .33237 m .33548 .33985 L .3374 .32332 L p .611 .673 .884 r
F P
0 g
s
.27608 .33624 m .30216 .33237 L .30409 .31284 L p .741 .788 .891 r
F P
0 g
s
.48157 .72593 m .4692 .7525 L .43995 .74763 L p .633 .764 .942 r
F P
0 g
s
.4692 .7525 m .48157 .72593 L .50496 .72819 L p .635 .766 .942 r
F P
0 g
s
.48649 .48105 m .46424 .45666 L .47136 .46139 L p .687 .147 0 r
F P
0 g
s
.47136 .46139 m .491 .48403 L .48649 .48105 L p .687 .147 0 r
F P
0 g
s
.67868 .36795 m .64149 .39276 L .6397 .40245 L p .867 .915 .86 r
F P
0 g
s
.64149 .39276 m .67868 .36795 L .67879 .3548 L p .868 .882 .844 r
F P
0 g
s
.71587 .33584 m .67879 .3548 L .67868 .36795 L p .811 .841 .872 r
F P
0 g
s
.38274 .62099 m .34121 .64413 L .36343 .65678 L p .678 .748 .904 r
F P
0 g
s
.36343 .65678 m .39974 .63095 L .38274 .62099 L p .678 .748 .904 r
F P
0 g
s
.5895 .7515 m .57555 .72514 L .59817 .72088 L p .646 .774 .941 r
F P
0 g
s
.59817 .72088 m .61853 .74614 L .5895 .7515 L p .646 .774 .941 r
F P
0 g
s
.58197 .4603 m .56166 .48334 L .55672 .48603 L p .02 0 0 r
F P
0 g
s
.46962 .61845 m .43876 .64666 L .46019 .65223 L p .617 .759 .947 r
F P
0 g
s
.46019 .65223 m .4834 .62211 L .46962 .61845 L p .617 .759 .947 r
F P
0 g
s
.69483 .73669 m .67269 .72955 L .69708 .71847 L p .646 .875 .983 r
F P
0 g
s
.69708 .71847 m .72311 .72398 L .69483 .73669 L p .646 .875 .983 r
F P
0 g
s
.37433 .34483 m .3374 .32332 L .33548 .33985 L p .514 .582 .861 r
F P
0 g
s
.33548 .33985 m .37252 .358 L .37433 .34483 L p .514 .582 .861 r
F P
0 g
s
.37251 .54477 m .33153 .51811 L .31982 .50225 L p 0 .341 .82 r
F P
0 g
s
.33153 .51811 m .37251 .54477 L .38376 .5562 L p 0 .296 .776 r
F P
0 g
s
.59663 .65102 m .57152 .62132 L .55726 .62419 L p .646 .785 .948 r
F P
0 g
s
.57152 .62132 m .59663 .65102 L .6178 .64507 L p .652 .787 .946 r
F P
0 g
s
.28846 .65174 m .27064 .67236 L .29574 .68972 L p .814 .743 .785 r
F P
0 g
s
.29574 .68972 m .31165 .66811 L .28846 .65174 L p .814 .743 .785 r
F P
0 g
s
.2946 .70573 m .29574 .68972 L .27064 .67236 L p .906 .651 .542 r
F P
0 g
s
.6937 .65387 m .65608 .62865 L .63772 .63759 L p .655 .728 .903 r
F P
0 g
s
.65608 .62865 m .6937 .65387 L .71533 .6408 L p .652 .728 .904 r
F P
0 g
s
.74578 .6643 m .71533 .6408 L .6937 .65387 L p .627 .655 .858 r
F P
0 g
s
.32152 .62983 m .28846 .65174 L .31165 .66811 L p .742 .754 .862 r
F P
0 g
s
.31165 .66811 m .34121 .64413 L .32152 .62983 L p .742 .754 .862 r
F P
0 g
s
.71587 .33584 m .74923 .32763 L .74639 .30811 L p .732 .77 .883 r
F P
0 g
s
.74923 .32763 m .77537 .33095 L .77248 .30915 L p .591 .668 .893 r
F P
0 g
s
.77248 .30915 m .74639 .30811 L .74923 .32763 L p .591 .668 .893 r
F P
0 g
s
.30409 .31284 m .27795 .31444 L .27608 .33624 L p .741 .788 .891 r
F P
0 g
s
.26063 .3513 m .27608 .33624 L .27795 .31444 L p .925 .933 .792 r
F P
0 g
s
.44483 .42636 m .41029 .39513 L .41253 .40476 L p .187 .372 .815 r
F P
0 g
s
.41253 .40476 m .44627 .43301 L .44483 .42636 L p .187 .372 .815 r
F P
0 g
s
.46424 .45666 m .48649 .48105 L .4826 .47772 L p .618 .093 0 r
F P
0 g
s
.45234 .58659 m .41233 .57588 L .39711 .56662 L p .006 .477 .869 r
F P
0 g
s
.41233 .57588 m .45234 .58659 L .46314 .59174 L p 0 .466 .831 r
F P
0 g
s
.67879 .3548 m .71587 .33584 L .71316 .31932 L p .81 .819 .858 r
F P
0 g
s
.74639 .30811 m .71316 .31932 L .71587 .33584 L p .732 .77 .883 r
F P
0 g
s
.45876 .72206 m .43995 .74763 L .41178 .74076 L p .631 .761 .941 r
F P
0 g
s
.43995 .74763 m .45876 .72206 L .48157 .72593 L p .633 .764 .942 r
F P
0 g
s
.72311 .51436 m .68139 .54186 L .68973 .52937 L p .806 1 .827 r
F P
0 g
s
.68973 .52937 m .73408 .49825 L .72311 .51436 L p .806 1 .827 r
F P
0 g
s
.6397 .40245 m .60571 .43141 L .60329 .43792 L p .886 .984 .815 r
F P
0 g
s
.60571 .43141 m .6397 .40245 L .64149 .39276 L p .909 .95 .814 r
F P
0 g
s
.64304 .57375 m .60162 .58522 L .61102 .57909 L p .601 .952 .877 r
F P
0 g
s
.61102 .57909 m .65783 .56419 L .64304 .57375 L p .601 .952 .877 r
F P
0 g
s
.61853 .74614 m .59817 .72088 L .61981 .71506 L p .649 .775 .941 r
F P
0 g
s
.61981 .71506 m .64638 .7388 L .61853 .74614 L p .649 .775 .941 r
F P
0 g
s
.45666 .61379 m .41851 .63954 L .43876 .64666 L p .615 .754 .945 r
F P
0 g
s
.43876 .64666 m .46962 .61845 L .45666 .61379 L p .615 .754 .945 r
F P
0 g
s
.74578 .6643 m .76217 .68569 L .78647 .66785 L p .559 .537 .787 r
F P
0 g
s
.76217 .68569 m .76333 .70172 L .78778 .68397 L p .377 .221 .539 r
F P
0 g
s
.78778 .68397 m .78647 .66785 L .76217 .68569 L p .377 .221 .539 r
F P
0 g
s
.71533 .6408 m .74578 .6643 L .76821 .64749 L p .616 .654 .864 r
F P
0 g
s
.78647 .66785 m .76821 .64749 L .74578 .6643 L p .559 .537 .787 r
F P
0 g
s
.26063 .3513 m .25883 .37658 L .26144 .3991 L p .896 .73 .224 r
F P
0 g
s
.27528 .43125 m .26144 .3991 L .25883 .37658 L p 0 0 .515 r
F P
0 g
s
.26144 .3991 m .27528 .43125 L .2816 .45163 L p 0 0 .384 r
F P
0 g
s
.31122 .48543 m .2816 .45163 L .27528 .43125 L p 0 .208 .729 r
F P
0 g
s
.2816 .45163 m .31122 .48543 L .31982 .50225 L p 0 .125 .673 r
F P
0 g
s
.77537 .33095 m .79086 .34573 L .78797 .32274 L p .202 .354 .794 r
F P
0 g
s
.78797 .32274 m .77248 .30915 L .77537 .33095 L p .202 .354 .794 r
F P
0 g
s
.6178 .64507 m .58512 .61741 L .57152 .62132 L p .652 .787 .946 r
F P
0 g
s
.58512 .61741 m .6178 .64507 L .63772 .63759 L p .659 .789 .944 r
F P
0 g
s
.41149 .37554 m .37433 .34483 L .37252 .358 L p .428 .501 .831 r
F P
0 g
s
.37252 .358 m .40993 .38534 L .41149 .37554 L p .428 .501 .831 r
F P
0 g
s
.4795 .4744 m .4826 .47772 L .47939 .4741 L p 0 0 .505 r
F P
0 g
s
.50005 .50545 m .47939 .4741 L .4826 .47772 L p .722 .249 0 r
F P
0 g
s
.49871 .50335 m .4793 .47384 L p .47939 .4741 L 0 0 .403 r
F P
0 g
s
.4793 .47384 m .47693 .47025 L .47939 .4741 L p 0 0 .403 r
F P
0 g
s
.45807 .45138 m .4795 .4744 L p .47939 .4741 L 0 0 .505 r
F P
0 g
s
.2946 .70573 m .30866 .71302 L .33506 .72726 L p 0 .254 .644 r
F P
0 g
s
.36016 .72132 m .33506 .72726 L .30866 .71302 L p .472 .721 .978 r
F P
0 g
s
.33506 .72726 m .36016 .72132 L .38506 .73197 L p .468 .734 .985 r
F P
0 g
s
.27064 .67236 m .26936 .68846 L .2946 .70573 L p .906 .651 .542 r
F P
0 g
s
.30866 .71302 m .2946 .70573 L .26936 .68846 L p 0 .299 .73 r
F P
0 g
s
.67879 .3548 m .64138 .38295 L .64149 .39276 L p .868 .882 .844 r
F P
0 g
s
.64138 .38295 m .67879 .3548 L .67637 .34165 L p .863 .849 .828 r
F P
0 g
s
.71316 .31932 m .67637 .34165 L .67879 .3548 L p .81 .819 .858 r
F P
0 g
s
.43685 .71661 m .41178 .74076 L .38506 .73197 L p .63 .759 .94 r
F P
0 g
s
.41178 .74076 m .43685 .71661 L .45876 .72206 L p .631 .761 .941 r
F P
0 g
s
.4447 .41962 m .40993 .38534 L .41029 .39513 L p .274 .398 .807 r
F P
0 g
s
.41029 .39513 m .44483 .42636 L .4447 .41962 L p .274 .398 .807 r
F P
0 g
s
.77181 .44675 m .74188 .48123 L .74629 .46355 L p .918 .978 .737 r
F P
0 g
s
.74629 .46355 m .77717 .42621 L .77181 .44675 L p .918 .978 .737 r
F P
0 g
s
.79111 .39368 m .77717 .42621 L .77849 .40515 L p .95 .911 .538 r
F P
0 g
s
.77849 .40515 m .79267 .37105 L .79111 .39368 L p .95 .911 .538 r
F P
0 g
s
.36779 .60977 m .32152 .62983 L .34121 .64413 L p .679 .751 .906 r
F P
0 g
s
.34121 .64413 m .38274 .62099 L .36779 .60977 L p .679 .751 .906 r
F P
0 g
s
.44265 .58064 m .39711 .56662 L .38376 .5562 L p .075 .487 .895 r
F P
0 g
s
.39711 .56662 m .44265 .58064 L .45234 .58659 L p .006 .477 .869 r
F P
0 g
s
.27795 .31444 m .26243 .32832 L .26063 .3513 L p .925 .933 .792 r
F P
0 g
s
.25883 .37658 m .26063 .3513 L .26243 .32832 L p 0 0 0 r
F P
0 g
s
.44472 .60818 m .39974 .63095 L .41851 .63954 L p .613 .749 .942 r
F P
0 g
s
.41851 .63954 m .45666 .61379 L .44472 .60818 L p .613 .749 .942 r
F P
0 g
s
.47693 .47025 m .449 .43946 L .45296 .44562 L p 0 .076 .626 r
F P
0 g
s
.45296 .44562 m .47939 .4741 L .47693 .47025 L p 0 .076 .626 r
F P
0 g
s
.64638 .7388 m .61981 .71506 L .64017 .70774 L p .652 .776 .939 r
F P
0 g
s
.64017 .70774 m .67269 .72955 L .64638 .7388 L p .652 .776 .939 r
F P
0 g
s
.64149 .39276 m .60684 .42472 L .60571 .43141 L p .909 .95 .814 r
F P
0 g
s
.60684 .42472 m .64149 .39276 L .64138 .38295 L p .913 .91 .804 r
F P
0 g
s
.72311 .72398 m .69708 .71847 L .71918 .70567 L p .668 .877 .977 r
F P
0 g
s
.71918 .70567 m .74885 .70928 L .72311 .72398 L p .668 .877 .977 r
F P
0 g
s
.37869 .33184 m .34253 .30695 L .3374 .32332 L p .535 .582 .848 r
F P
0 g
s
.3374 .32332 m .37433 .34483 L .37869 .33184 L p .535 .582 .848 r
F P
0 g
s
.30409 .31284 m .3374 .32332 L .34253 .30695 L p .618 .67 .878 r
F P
0 g
s
.57278 .47319 m .59963 .44415 L .60329 .43792 L p .779 .961 .649 r
F P
0 g
s
.76333 .70172 m .74885 .70928 L .77163 .6927 L p .54 .913 .749 r
F P
0 g
s
.77163 .6927 m .78778 .68397 L .76333 .70172 L p .54 .913 .749 r
F P
0 g
s
.65783 .56419 m .61102 .57909 L .61912 .57227 L p .691 .978 .899 r
F P
0 g
s
.61912 .57227 m .67069 .55352 L .65783 .56419 L p .691 .978 .899 r
F P
0 g
s
.63772 .63759 m .59784 .61251 L .58512 .61741 L p .659 .789 .944 r
F P
0 g
s
.59784 .61251 m .63772 .63759 L .65608 .62865 L p .664 .79 .941 r
F P
0 g
s
.34253 .30695 m .3098 .29345 L .30409 .31284 L p .618 .67 .878 r
F P
0 g
s
.27795 .31444 m .30409 .31284 L .3098 .29345 L p .737 .795 .899 r
F P
0 g
s
.36358 .53247 m .31982 .50225 L .31122 .48543 L p .098 .377 .839 r
F P
0 g
s
.31982 .50225 m .36358 .53247 L .37251 .54477 L p 0 .341 .82 r
F P
0 g
s
.71533 .6408 m .6726 .61838 L .65608 .62865 L p .652 .728 .904 r
F P
0 g
s
.6726 .61838 m .71533 .6408 L .73436 .62613 L p .65 .728 .906 r
F P
0 g
s
.76821 .64749 m .73436 .62613 L .71533 .6408 L p .616 .654 .864 r
F P
0 g
s
.79086 .34573 m .79267 .37105 L .78978 .3482 L p .77 .575 .004 r
F P
0 g
s
.78978 .3482 m .78797 .32274 L .79086 .34573 L p .77 .575 .004 r
F P
0 g
s
.67637 .34165 m .71316 .31932 L .70726 .30304 L p .805 .798 .845 r
F P
0 g
s
.71316 .31932 m .74639 .30811 L .73975 .2888 L p .732 .762 .876 r
F P
0 g
s
.73975 .2888 m .70726 .30304 L .71316 .31932 L p .732 .762 .876 r
F P
0 g
s
.47526 .46622 m .44627 .43301 L .449 .43946 L p 0 .163 .703 r
F P
0 g
s
.449 .43946 m .47693 .47025 L .47526 .46622 L p 0 .163 .703 r
F P
0 g
s
.41496 .36591 m .37869 .33184 L .37433 .34483 L p .467 .508 .816 r
F P
0 g
s
.37433 .34483 m .41149 .37554 L .41496 .36591 L p .467 .508 .816 r
F P
0 g
s
.74639 .30811 m .77248 .30915 L .76534 .28755 L p .586 .675 .901 r
F P
0 g
s
.76534 .28755 m .73975 .2888 L .74639 .30811 L p .586 .675 .901 r
F P
0 g
s
.73408 .49825 m .68973 .52937 L .69552 .51624 L p .862 .988 .84 r
F P
0 g
s
.69552 .51624 m .74188 .48123 L .73408 .49825 L p .862 .988 .84 r
F P
0 g
s
.30469 .61404 m .26851 .63361 L .28846 .65174 L p .746 .766 .869 r
F P
0 g
s
.28846 .65174 m .32152 .62983 L .30469 .61404 L p .746 .766 .869 r
F P
0 g
s
.27064 .67236 m .28846 .65174 L .26851 .63361 L p .827 .766 .795 r
F P
0 g
s
.44591 .4129 m .41149 .37554 L .40993 .38534 L p .346 .42 .795 r
F P
0 g
s
.40993 .38534 m .4447 .41962 L .44591 .4129 L p .346 .42 .795 r
F P
0 g
s
.60329 .43792 m .57505 .46928 L .57278 .47319 L p .779 .961 .649 r
F P
0 g
s
.57505 .46928 m .60329 .43792 L .60571 .43141 L p .886 .985 .715 r
F P
0 g
s
.26851 .63361 m .24896 .65311 L .27064 .67236 L p .827 .766 .795 r
F P
0 g
s
.26936 .68846 m .27064 .67236 L .24896 .65311 L p .938 .685 .527 r
F P
0 g
s
.41614 .70965 m .38506 .73197 L .36016 .72132 L p .629 .756 .938 r
F P
0 g
s
.38506 .73197 m .41614 .70965 L .43685 .71661 L p .63 .759 .94 r
F P
0 g
s
.3098 .29345 m .28404 .29276 L .27795 .31444 L p .737 .795 .899 r
F P
0 g
s
.26243 .32832 m .27795 .31444 L .28404 .29276 L p .91 .971 .798 r
F P
0 g
s
.43399 .6017 m .38274 .62099 L .39974 .63095 L p .612 .743 .939 r
F P
0 g
s
.39974 .63095 m .44472 .60818 L .43399 .6017 L p .612 .743 .939 r
F P
0 g
s
.67637 .34165 m .63936 .37318 L .64138 .38295 L p .863 .849 .828 r
F P
0 g
s
.63936 .37318 m .67637 .34165 L .67138 .32874 L p .854 .818 .813 r
F P
0 g
s
.70726 .30304 m .67138 .32874 L .67637 .34165 L p .805 .798 .845 r
F P
0 g
s
.64138 .38295 m .60664 .41798 L .60684 .42472 L p .913 .91 .804 r
F P
0 g
s
.60664 .41798 m .64138 .38295 L .63936 .37318 L p .905 .868 .792 r
F P
0 g
s
.43423 .57399 m .38376 .5562 L .37251 .54477 L p .147 .496 .906 r
F P
0 g
s
.38376 .5562 m .43423 .57399 L .44265 .58064 L p .075 .487 .895 r
F P
0 g
s
.67269 .72955 m .64017 .70774 L .65896 .69901 L p .655 .777 .938 r
F P
0 g
s
.65896 .69901 m .69708 .71847 L .67269 .72955 L p .655 .777 .938 r
F P
0 g
s
.52259 .51546 m .52008 .4924 L .52654 .4926 L p .631 .228 .262 r
F P
0 g
s
.52654 .4926 m .52619 .51557 L .52259 .51546 L p .631 .228 .262 r
F P
0 g
s
.52619 .51557 m .52654 .4926 L .533 .49228 L p .584 .19 .261 r
F P
0 g
s
.51904 .51507 m .5137 .49169 L .52008 .4924 L p .673 .26 .255 r
F P
0 g
s
.52008 .4924 m .52259 .51546 L .51904 .51507 L p .673 .26 .255 r
F P
0 g
s
.73436 .62613 m .76821 .64749 L .78731 .62897 L p .606 .654 .871 r
F P
0 g
s
.76821 .64749 m .78647 .66785 L .80725 .64817 L p .533 .531 .798 r
F P
0 g
s
.80725 .64817 m .78731 .62897 L .76821 .64749 L p .533 .531 .798 r
F P
0 g
s
.533 .49228 m .52979 .5154 L .52619 .51557 L p .584 .19 .261 r
F P
0 g
s
.52979 .5154 m .533 .49228 L .53934 .49144 L p .531 .144 .252 r
F P
0 g
s
.65608 .62865 m .6095 .60668 L .59784 .61251 L p .664 .79 .941 r
F P
0 g
s
.6095 .60668 m .65608 .62865 L .6726 .61838 L p .67 .79 .938 r
F P
0 g
s
.51559 .51441 m .5075 .49048 L .5137 .49169 L p .711 .287 .239 r
F P
0 g
s
.5137 .49169 m .51904 .51507 L .51559 .51441 L p .711 .287 .239 r
F P
0 g
s
.53934 .49144 m .53332 .51494 L .52979 .5154 L p .531 .144 .252 r
F P
0 g
s
.53332 .51494 m .53934 .49144 L .54548 .49011 L p .47 .088 .234 r
F P
0 g
s
.47441 .46208 m .44483 .42636 L .44627 .43301 L p .024 .235 .74 r
F P
0 g
s
.44627 .43301 m .47526 .46622 L .47441 .46208 L p .024 .235 .74 r
F P
0 g
s
.78647 .66785 m .78778 .68397 L .80868 .66439 L p .293 .16 .523 r
F P
0 g
s
.80868 .66439 m .80725 .64817 L .78647 .66785 L p .293 .16 .523 r
F P
0 g
s
.67069 .55352 m .61912 .57227 L .62577 .56486 L p .759 .983 .907 r
F P
0 g
s
.62577 .56486 m .68139 .54186 L .67069 .55352 L p .759 .983 .907 r
F P
0 g
s
.26936 .68846 m .28512 .69689 L .30866 .71302 L p 0 .299 .73 r
F P
0 g
s
.33747 .70893 m .30866 .71302 L .28512 .69689 L p .479 .709 .971 r
F P
0 g
s
.30866 .71302 m .33747 .70893 L .36016 .72132 L p .472 .721 .978 r
F P
0 g
s
.51231 .51347 m .5016 .48878 L .5075 .49048 L p .747 .309 .213 r
F P
0 g
s
.5075 .49048 m .51559 .51441 L .51231 .51347 L p .747 .309 .213 r
F P
0 g
s
.25883 .37658 m .27296 .41029 L .27528 .43125 L p 0 0 .515 r
F P
0 g
s
.30596 .46789 m .27528 .43125 L .27296 .41029 L p .106 .273 .752 r
F P
0 g
s
.27528 .43125 m .30596 .46789 L .31122 .48543 L p 0 .208 .729 r
F P
0 g
s
.54548 .49011 m .53673 .5142 L .53332 .51494 L p .47 .088 .234 r
F P
0 g
s
.53673 .5142 m .54548 .49011 L .5513 .48829 L p .395 .02 .204 r
F P
0 g
s
.77248 .30915 m .78797 .32274 L .78056 .29992 L p .102 .325 .798 r
F P
0 g
s
.78056 .29992 m .76534 .28755 L .77248 .30915 L p .102 .325 .798 r
F P
0 g
s
.60571 .43141 m .57653 .46522 L .57505 .46928 L p .886 .985 .715 r
F P
0 g
s
.57653 .46522 m .60571 .43141 L .60684 .42472 L p .935 .965 .744 r
F P
0 g
s
.35514 .59744 m .30469 .61404 L .32152 .62983 L p .679 .753 .907 r
F P
0 g
s
.32152 .62983 m .36779 .60977 L .35514 .59744 L p .679 .753 .907 r
F P
0 g
s
.26243 .32832 m .26061 .35375 L .25883 .37658 L p 0 0 0 r
F P
0 g
s
.27296 .41029 m .25883 .37658 L .26061 .35375 L p 0 .062 .59 r
F P
0 g
s
.50924 .51229 m .49607 .48662 L .5016 .48878 L p .778 .326 .173 r
F P
0 g
s
.5016 .48878 m .51231 .51347 L .50924 .51229 L p .778 .326 .173 r
F P
0 g
s
.5513 .48829 m .53996 .51321 L .53673 .5142 L p .395 .02 .204 r
F P
0 g
s
.53996 .51321 m .5513 .48829 L .55672 .48603 L p .301 0 .16 r
F P
0 g
s
.38558 .31926 m .35083 .29105 L .34253 .30695 L p .556 .583 .836 r
F P
0 g
s
.34253 .30695 m .37869 .33184 L .38558 .31926 L p .556 .583 .836 r
F P
0 g
s
.3098 .29345 m .34253 .30695 L .35083 .29105 L p .624 .668 .872 r
F P
0 g
s
.52761 .68449 m .52863 .72881 L .50496 .72819 L p .674 .729 .892 r
F P
0 g
s
.52863 .72881 m .52761 .68449 L .54284 .68381 L p .67 .726 .892 r
F P
0 g
s
.54284 .68381 m .55227 .72779 L .52863 .72881 L p .67 .726 .892 r
F P
0 g
s
.24896 .65311 m .24756 .6693 L .26936 .68846 L p .938 .685 .527 r
F P
0 g
s
.28512 .69689 m .26936 .68846 L .24756 .6693 L p 0 .344 .799 r
F P
0 g
s
.44846 .40631 m .41496 .36591 L .41149 .37554 L p .404 .438 .782 r
F P
0 g
s
.41149 .37554 m .44591 .4129 L .44846 .40631 L p .404 .438 .782 r
F P
0 g
s
.50644 .51087 m .491 .48403 L .49607 .48662 L p .803 .334 .114 r
F P
0 g
s
.49607 .48662 m .50924 .51229 L .50644 .51087 L p .803 .334 .114 r
F P
0 g
s
.51235 .68408 m .50496 .72819 L .48157 .72593 L p .678 .733 .892 r
F P
0 g
s
.50496 .72819 m .51235 .68408 L .52761 .68449 L p .674 .729 .892 r
F P
0 g
s
.74885 .70928 m .71918 .70567 L .73863 .69129 L p .689 .875 .968 r
F P
0 g
s
.73863 .69129 m .77163 .6927 L .74885 .70928 L p .689 .875 .968 r
F P
0 g
s
.55227 .72779 m .54284 .68381 L .55783 .68206 L p .665 .723 .892 r
F P
0 g
s
.55783 .68206 m .57555 .72514 L .55227 .72779 L p .665 .723 .892 r
F P
0 g
s
.55672 .48603 m .54297 .51196 L .53996 .51321 L p .301 0 .16 r
F P
0 g
s
.54297 .51196 m .55672 .48603 L .56166 .48334 L p .18 0 .096 r
F P
0 g
s
.42032 .35662 m .38558 .31926 L .37869 .33184 L p .502 .515 .803 r
F P
0 g
s
.37869 .33184 m .41496 .36591 L .42032 .35662 L p .502 .515 .803 r
F P
0 g
s
.77717 .42621 m .74629 .46355 L .74714 .44547 L p .943 .945 .754 r
F P
0 g
s
.74714 .44547 m .77849 .40515 L .77717 .42621 L p .943 .945 .754 r
F P
0 g
s
.73436 .62613 m .68701 .60688 L .6726 .61838 L p .65 .728 .906 r
F P
0 g
s
.68701 .60688 m .73436 .62613 L .75043 .61001 L p .648 .728 .908 r
F P
0 g
s
.78731 .62897 m .75043 .61001 L .73436 .62613 L p .606 .654 .871 r
F P
0 g
s
.4744 .45789 m .4447 .41962 L .44483 .42636 L p .156 .291 .751 r
F P
0 g
s
.44483 .42636 m .47441 .46208 L .4744 .45789 L p .156 .291 .751 r
F P
0 g
s
.63936 .37318 m .6051 .41128 L .60664 .41798 L p .905 .868 .792 r
F P
0 g
s
.6051 .41128 m .63936 .37318 L .63542 .36362 L p .892 .83 .779 r
F P
0 g
s
.67138 .32874 m .63542 .36362 L .63936 .37318 L p .854 .818 .813 r
F P
0 g
s
.35715 .51948 m .31122 .48543 L .30596 .46789 L p .198 .405 .84 r
F P
0 g
s
.31122 .48543 m .35715 .51948 L .36358 .53247 L p .098 .377 .839 r
F P
0 g
s
.50395 .50924 m .48649 .48105 L .491 .48403 L p .813 .33 .03 r
F P
0 g
s
.491 .48403 m .50644 .51087 L .50395 .50924 L p .813 .33 .03 r
F P
0 g
s
.35083 .29105 m .31929 .27455 L .3098 .29345 L p .624 .668 .872 r
F P
0 g
s
.28404 .29276 m .3098 .29345 L .31929 .27455 L p .731 .802 .908 r
F P
0 g
s
.67138 .32874 m .70726 .30304 L .69818 .28729 L p .799 .778 .833 r
F P
0 g
s
.70726 .30304 m .73975 .2888 L .72934 .27008 L p .731 .754 .87 r
F P
0 g
s
.72934 .27008 m .69818 .28729 L .70726 .30304 L p .731 .754 .87 r
F P
0 g
s
.49728 .68258 m .48157 .72593 L .45876 .72206 L p .681 .737 .893 r
F P
0 g
s
.48157 .72593 m .49728 .68258 L .51235 .68408 L p .678 .733 .892 r
F P
0 g
s
.79267 .37105 m .77849 .40515 L .7756 .38391 L p .989 .894 .602 r
F P
0 g
s
.7756 .38391 m .78978 .3482 L .79267 .37105 L p .989 .894 .602 r
F P
0 g
s
.42465 .59444 m .36779 .60977 L .38274 .62099 L p .612 .738 .936 r
F P
0 g
s
.38274 .62099 m .43399 .6017 L .42465 .59444 L p .612 .738 .936 r
F P
0 g
s
.60684 .42472 m .57718 .46106 L .57653 .46522 L p .935 .965 .744 r
F P
0 g
s
.57718 .46106 m .60684 .42472 L .60664 .41798 L p .947 .925 .752 r
F P
0 g
s
.56166 .48334 m .5457 .51049 L .54297 .51196 L p .18 0 .096 r
F P
0 g
s
.5457 .51049 m .56166 .48334 L .56603 .48027 L p .022 0 .005 r
F P
0 g
s
.28404 .29276 m .26873 .30542 L .26243 .32832 L p .91 .971 .798 r
F P
0 g
s
.26061 .35375 m .26243 .32832 L .26873 .30542 L p 0 0 .141 r
F P
0 g
s
.39695 .70125 m .36016 .72132 L .33747 .70893 L p .628 .753 .937 r
F P
0 g
s
.36016 .72132 m .39695 .70125 L .41614 .70965 L p .629 .756 .938 r
F P
0 g
s
.57555 .72514 m .55783 .68206 L .57235 .67924 L p .66 .72 .893 r
F P
0 g
s
.57235 .67924 m .59817 .72088 L .57555 .72514 L p .66 .72 .893 r
F P
0 g
s
.63542 .36362 m .67138 .32874 L .66388 .31629 L p .843 .789 .8 r
F P
0 g
s
.69818 .28729 m .66388 .31629 L .67138 .32874 L p .799 .778 .833 r
F P
0 g
s
.5263 .59385 m .52741 .60357 L .51382 .60319 L p .252 .74 .922 r
F P
0 g
s
.52741 .60357 m .5263 .59385 L .53086 .59364 L p .295 .774 .922 r
F P
0 g
s
.53086 .59364 m .54098 .60294 L .52741 .60357 L p .295 .774 .922 r
F P
0 g
s
.78778 .68397 m .77163 .6927 L .79104 .67444 L p .669 .972 .812 r
F P
0 g
s
.79104 .67444 m .80868 .66439 L .78778 .68397 L p .669 .972 .812 r
F P
0 g
s
.52174 .59372 m .51382 .60319 L .5004 .60178 L p .222 .71 .926 r
F P
0 g
s
.51382 .60319 m .52174 .59372 L .5263 .59385 L p .252 .74 .922 r
F P
0 g
s
.54098 .60294 m .53086 .59364 L .53533 .59308 L p .349 .811 .928 r
F P
0 g
s
.53533 .59308 m .55432 .60129 L .54098 .60294 L p .349 .811 .928 r
F P
0 g
s
.42721 .56671 m .37251 .54477 L .36358 .53247 L p .216 .503 .906 r
F P
0 g
s
.37251 .54477 m .42721 .56671 L .43423 .57399 L p .147 .496 .906 r
F P
0 g
s
.50181 .50742 m .4826 .47772 L .48649 .48105 L p .794 .306 0 r
F P
0 g
s
.48649 .48105 m .50395 .50924 L .50181 .50742 L p .794 .306 0 r
F P
0 g
s
.6726 .61838 m .61991 .60001 L .6095 .60668 L p .67 .79 .938 r
F P
0 g
s
.61991 .60001 m .6726 .61838 L .68701 .60688 L p .675 .789 .935 r
F P
0 g
s
.51723 .59325 m .5004 .60178 L .48735 .59939 L p .206 .685 .934 r
F P
0 g
s
.5004 .60178 m .51723 .59325 L .52174 .59372 L p .222 .71 .926 r
F P
0 g
s
.56603 .48027 m .54811 .50881 L .5457 .51049 L p .022 0 .005 r
F P
0 g
s
.54811 .50881 m .56603 .48027 L .56976 .47687 L p 0 0 0 r
F P
0 g
s
.74188 .48123 m .69552 .51624 L .69862 .50265 L p .889 .958 .838 r
F P
0 g
s
.69862 .50265 m .74629 .46355 L .74188 .48123 L p .889 .958 .838 r
F P
0 g
s
.55432 .60129 m .53533 .59308 L .53966 .59219 L p .412 .849 .936 r
F P
0 g
s
.53966 .59219 m .56725 .59866 L .55432 .60129 L p .412 .849 .936 r
F P
0 g
s
.69708 .71847 m .65896 .69901 L .67586 .68895 L p .658 .777 .937 r
F P
0 g
s
.67586 .68895 m .71918 .70567 L .69708 .71847 L p .658 .777 .937 r
F P
0 g
s
.73975 .2888 m .76534 .28755 L .75394 .26655 L p .582 .683 .91 r
F P
0 g
s
.75394 .26655 m .72934 .27008 L .73975 .2888 L p .582 .683 .91 r
F P
0 g
s
.52089 .59805 m .51259 .62624 L .52758 .62666 L p .564 .803 .989 r
F P
0 g
s
.52758 .62666 m .52642 .59821 L .52089 .59805 L p .564 .803 .989 r
F P
0 g
s
.52642 .59821 m .52758 .62666 L .54254 .62598 L p .579 .814 .988 r
F P
0 g
s
.48262 .68002 m .45876 .72206 L .43685 .71661 L p .685 .741 .894 r
F P
0 g
s
.45876 .72206 m .48262 .68002 L .49728 .68258 L p .681 .737 .893 r
F P
0 g
s
.51544 .59748 m .49779 .62472 L .51259 .62624 L p .552 .79 .987 r
F P
0 g
s
.51259 .62624 m .52089 .59805 L .51544 .59748 L p .552 .79 .987 r
F P
0 g
s
.54254 .62598 m .53194 .59795 L .52642 .59821 L p .579 .814 .988 r
F P
0 g
s
.53194 .59795 m .54254 .62598 L .55726 .62419 L p .595 .825 .987 r
F P
0 g
s
.68139 .54186 m .62577 .56486 L .63086 .55697 L p .806 .972 .904 r
F P
0 g
s
.63086 .55697 m .68973 .52937 L .68139 .54186 L p .806 .972 .904 r
F P
0 g
s
.47524 .45373 m .44591 .4129 L .4447 .41962 L p .26 .334 .75 r
F P
0 g
s
.4447 .41962 m .4744 .45789 L .47524 .45373 L p .26 .334 .75 r
F P
0 g
s
.78797 .32274 m .78978 .3482 L .78234 .32553 L p .926 .666 .181 r
F P
0 g
s
.78234 .32553 m .78056 .29992 L .78797 .32274 L p .926 .666 .181 r
F P
0 g
s
.59817 .72088 m .57235 .67924 L .5862 .6754 L p .656 .718 .895 r
F P
0 g
s
.5862 .6754 m .61981 .71506 L .59817 .72088 L p .656 .718 .895 r
F P
0 g
s
.51287 .59244 m .48735 .59939 L .47487 .59602 L p .203 .664 .943 r
F P
0 g
s
.48735 .59939 m .51287 .59244 L .51723 .59325 L p .206 .685 .934 r
F P
0 g
s
.45231 .39997 m .42032 .35662 L .41496 .36591 L p .453 .454 .77 r
F P
0 g
s
.41496 .36591 m .44846 .40631 L .45231 .39997 L p .453 .454 .77 r
F P
0 g
s
.4826 .47772 m .50181 .50742 L .50005 .50545 L p .722 .249 0 r
F P
0 g
s
.51015 .59651 m .4834 .62211 L .49779 .62472 L p .542 .777 .985 r
F P
0 g
s
.49779 .62472 m .51544 .59748 L .51015 .59651 L p .542 .777 .985 r
F P
0 g
s
.56725 .59866 m .53966 .59219 L .54376 .59099 L p .479 .884 .946 r
F P
0 g
s
.54376 .59099 m .57957 .59507 L .56725 .59866 L p .479 .884 .946 r
F P
0 g
s
.29106 .59696 m .25219 .61393 L .26851 .63361 L p .748 .777 .877 r
F P
0 g
s
.26851 .63361 m .30469 .61404 L .29106 .59696 L p .748 .777 .877 r
F P
0 g
s
.24896 .65311 m .26851 .63361 L .25219 .61393 L p .838 .792 .807 r
F P
0 g
s
.55726 .62419 m .53736 .59728 L .53194 .59795 L p .595 .825 .987 r
F P
0 g
s
.53736 .59728 m .55726 .62419 L .57152 .62132 L p .613 .834 .984 r
F P
0 g
s
.60664 .41798 m .57698 .45687 L .57718 .46106 L p .947 .925 .752 r
F P
0 g
s
.57698 .45687 m .60664 .41798 L .6051 .41128 L p .939 .879 .748 r
F P
0 g
s
.63542 .36362 m .60223 .40475 L .6051 .41128 L p .892 .83 .779 r
F P
0 g
s
.60223 .40475 m .63542 .36362 L .62961 .35443 L p .875 .794 .767 r
F P
0 g
s
.66388 .31629 m .62961 .35443 L .63542 .36362 L p .843 .789 .8 r
F P
0 g
s
.31929 .27455 m .2944 .27157 L .28404 .29276 L p .731 .802 .908 r
F P
0 g
s
.26873 .30542 m .28404 .29276 L .2944 .27157 L p .867 .996 .792 r
F P
0 g
s
.5051 .59514 m .46962 .61845 L .4834 .62211 L p .535 .764 .982 r
F P
0 g
s
.4834 .62211 m .51015 .59651 L .5051 .59514 L p .535 .764 .982 r
F P
0 g
s
.25219 .61393 m .23112 .63217 L .24896 .65311 L p .838 .792 .807 r
F P
0 g
s
.24756 .6693 m .24896 .65311 L .23112 .63217 L p .97 .721 .504 r
F P
0 g
s
.5087 .59131 m .47487 .59602 L .46314 .59174 L p .213 .647 .952 r
F P
0 g
s
.47487 .59602 m .5087 .59131 L .51287 .59244 L p .203 .664 .943 r
F P
0 g
s
.49834 .50286 m .50005 .50545 L .49871 .50335 L p 0 0 .403 r
F P
0 g
s
.51361 .53508 m .49871 .50335 L .50005 .50545 L p .765 .357 0 r
F P
0 g
s
.50005 .50545 m .51356 .53461 L p .51361 .53508 L .765 .357 0 r
F P
0 g
s
.51356 .53461 m .51421 .53601 L .51361 .53508 L p .765 .357 0 r
F P
0 g
s
.52186 .56126 m .51366 .53552 L p .51361 .53508 L .757 .427 0 r
F P
0 g
s
.51366 .53552 m .51322 .53412 L .51361 .53508 L p .757 .427 0 r
F P
0 g
s
.51322 .53412 m .49905 .5038 L p .49871 .50335 L 0 0 .346 r
F P
0 g
s
.49905 .5038 m .49781 .50116 L .49871 .50335 L p 0 0 .346 r
F P
0 g
s
.47939 .4741 m .49834 .50286 L p .49871 .50335 L 0 0 .403 r
F P
0 g
s
.57152 .62132 m .5426 .59621 L .53736 .59728 L p .613 .834 .984 r
F P
0 g
s
.5426 .59621 m .57152 .62132 L .58512 .61741 L p .631 .84 .981 r
F P
0 g
s
.42751 .34782 m .39493 .30731 L .38558 .31926 L p .532 .523 .791 r
F P
0 g
s
.38558 .31926 m .42032 .35662 L .42751 .34782 L p .532 .523 .791 r
F P
0 g
s
.35083 .29105 m .38558 .31926 L .39493 .30731 L p .575 .585 .826 r
F P
0 g
s
.57957 .59507 m .54376 .59099 L .54758 .58948 L p .548 .914 .954 r
F P
0 g
s
.54758 .58948 m .59108 .59057 L .57957 .59507 L p .548 .914 .954 r
F P
0 g
s
.46859 .67642 m .43685 .71661 L .41614 .70965 L p .688 .746 .896 r
F P
0 g
s
.43685 .71661 m .46859 .67642 L .48262 .68002 L p .685 .741 .894 r
F P
0 g
s
.39493 .30731 m .36226 .2759 L .35083 .29105 L p .575 .585 .826 r
F P
0 g
s
.31929 .27455 m .35083 .29105 L .36226 .2759 L p .631 .667 .866 r
F P
0 g
s
.75043 .61001 m .78731 .62897 L .80268 .60895 L p .595 .655 .878 r
F P
0 g
s
.78731 .62897 m .80725 .64817 L .82408 .62685 L p .505 .525 .81 r
F P
0 g
s
.82408 .62685 m .80268 .60895 L .78731 .62897 L p .505 .525 .81 r
F P
0 g
s
.24756 .6693 m .26484 .67902 L .28512 .69689 L p 0 .344 .799 r
F P
0 g
s
.31734 .69492 m .28512 .69689 L .26484 .67902 L p .489 .698 .962 r
F P
0 g
s
.28512 .69689 m .31734 .69492 L .33747 .70893 L p .479 .709 .971 r
F P
0 g
s
.34505 .58415 m .29106 .59696 L .30469 .61404 L p .679 .755 .909 r
F P
0 g
s
.30469 .61404 m .35514 .59744 L .34505 .58415 L p .679 .755 .909 r
F P
0 g
s
.47691 .44966 m .44846 .40631 L .44591 .4129 L p .342 .367 .743 r
F P
0 g
s
.44591 .4129 m .47524 .45373 L .47691 .44966 L p .342 .367 .743 r
F P
0 g
s
.41685 .58649 m .35514 .59744 L .36779 .60977 L p .612 .734 .932 r
F P
0 g
s
.36779 .60977 m .42465 .59444 L .41685 .58649 L p .612 .734 .932 r
F P
0 g
s
.61981 .71506 m .5862 .6754 L .59916 .67059 L p .651 .717 .896 r
F P
0 g
s
.59916 .67059 m .64017 .70774 L .61981 .71506 L p .651 .717 .896 r
F P
0 g
s
.62961 .35443 m .66388 .31629 L .65394 .30453 L p .829 .762 .788 r
F P
0 g
s
.66388 .31629 m .69818 .28729 L .68602 .27238 L p .791 .759 .823 r
F P
0 g
s
.68602 .27238 m .65394 .30453 L .66388 .31629 L p .791 .759 .823 r
F P
0 g
s
.50038 .5934 m .45666 .61379 L .46962 .61845 L p .53 .751 .977 r
F P
0 g
s
.46962 .61845 m .5051 .59514 L .50038 .5934 L p .53 .751 .977 r
F P
0 g
s
.76534 .28755 m .78056 .29992 L .7686 .27771 L p 0 .289 .788 r
F P
0 g
s
.7686 .27771 m .75394 .26655 L .76534 .28755 L p 0 .289 .788 r
F P
0 g
s
.6051 .41128 m .57594 .45273 L .57698 .45687 L p .939 .879 .748 r
F P
0 g
s
.57594 .45273 m .6051 .41128 L .60223 .40475 L p .923 .835 .741 r
F P
0 g
s
.49781 .50116 m .47526 .46622 L .47693 .47025 L p 0 0 .543 r
F P
0 g
s
.47693 .47025 m .49871 .50335 L .49781 .50116 L p 0 0 .543 r
F P
0 g
s
.26061 .35375 m .27481 .38907 L .27296 .41029 L p 0 .062 .59 r
F P
0 g
s
.30423 .44988 m .27296 .41029 L .27481 .38907 L p .223 .323 .756 r
F P
0 g
s
.27296 .41029 m .30423 .44988 L .30596 .46789 L p .106 .273 .752 r
F P
0 g
s
.50481 .58987 m .46314 .59174 L .45234 .58659 L p .233 .633 .958 r
F P
0 g
s
.46314 .59174 m .50481 .58987 L .5087 .59131 L p .213 .647 .952 r
F P
0 g
s
.69818 .28729 m .72934 .27008 L .71524 .25229 L p .729 .745 .865 r
F P
0 g
s
.71524 .25229 m .68602 .27238 L .69818 .28729 L p .729 .745 .865 r
F P
0 g
s
.58512 .61741 m .54757 .59475 L .5426 .59621 L p .631 .84 .981 r
F P
0 g
s
.54757 .59475 m .58512 .61741 L .59784 .61251 L p .649 .845 .976 r
F P
0 g
s
.55305 .50283 m .57505 .46928 L .57653 .46522 L p .845 .939 .57 r
F P
0 g
s
.80725 .64817 m .80868 .66439 L .82561 .64317 L p .181 .08 .496 r
F P
0 g
s
.82561 .64317 m .82408 .62685 L .80725 .64817 L p .181 .08 .496 r
F P
0 g
s
.45741 .39399 m .42751 .34782 L .42032 .35662 L p .495 .47 .759 r
F P
0 g
s
.42032 .35662 m .45231 .39997 L .45741 .39399 L p .495 .47 .759 r
F P
0 g
s
.42173 .55892 m .36358 .53247 L .35715 .51948 L p .28 .509 .897 r
F P
0 g
s
.36358 .53247 m .42173 .55892 L .42721 .56671 L p .216 .503 .906 r
F P
0 g
s
.37955 .69151 m .33747 .70893 L .31734 .69492 L p .628 .751 .935 r
F P
0 g
s
.33747 .70893 m .37955 .69151 L .39695 .70125 L p .628 .753 .937 r
F P
0 g
s
.59108 .59057 m .54758 .58948 L .55105 .58769 L p .613 .935 .959 r
F P
0 g
s
.55105 .58769 m .60162 .58522 L .59108 .59057 L p .613 .935 .959 r
F P
0 g
s
.68701 .60688 m .62889 .59257 L .61991 .60001 L p .675 .789 .935 r
F P
0 g
s
.62889 .59257 m .68701 .60688 L .69905 .5943 L p .68 .788 .931 r
F P
0 g
s
.75043 .61001 m .69905 .5943 L .68701 .60688 L p .648 .728 .908 r
F P
0 g
s
.69905 .5943 m .75043 .61001 L .76323 .59264 L p .646 .729 .909 r
F P
0 g
s
.80268 .60895 m .76323 .59264 L .75043 .61001 L p .595 .655 .878 r
F P
0 g
s
.26873 .30542 m .26693 .33099 L .26061 .35375 L p 0 0 .141 r
F P
0 g
s
.27481 .38907 m .26061 .35375 L .26693 .33099 L p .127 .161 .627 r
F P
0 g
s
.77163 .6927 m .73863 .69129 L .75508 .67549 L p .706 .871 .959 r
F P
0 g
s
.75508 .67549 m .79104 .67444 L .77163 .6927 L p .706 .871 .959 r
F P
0 g
s
.62961 .35443 m .59807 .39848 L .60223 .40475 L p .875 .794 .767 r
F P
0 g
s
.59807 .39848 m .62961 .35443 L .62199 .34577 L p .857 .762 .756 r
F P
0 g
s
.65394 .30453 m .62199 .34577 L .62961 .35443 L p .829 .762 .788 r
F P
0 g
s
.36226 .2759 m .33251 .2565 L .31929 .27455 L p .631 .667 .866 r
F P
0 g
s
.2944 .27157 m .31929 .27455 L .33251 .2565 L p .723 .807 .916 r
F P
0 g
s
.35338 .50598 m .30596 .46789 L .30423 .44988 L p .282 .428 .831 r
F P
0 g
s
.30596 .46789 m .35338 .50598 L .35715 .51948 L p .198 .405 .84 r
F P
0 g
s
.49737 .49892 m .47441 .46208 L .47526 .46622 L p 0 .076 .632 r
F P
0 g
s
.47526 .46622 m .49781 .50116 L .49737 .49892 L p 0 .076 .632 r
F P
0 g
s
.68973 .52937 m .63086 .55697 L .63427 .5487 L p .834 .95 .894 r
F P
0 g
s
.63427 .5487 m .69552 .51624 L .68973 .52937 L p .834 .95 .894 r
F P
0 g
s
.49606 .59132 m .44472 .60818 L .45666 .61379 L p .529 .738 .971 r
F P
0 g
s
.45666 .61379 m .50038 .5934 L .49606 .59132 L p .529 .738 .971 r
F P
0 g
s
.23112 .63217 m .22962 .64846 L .24756 .6693 L p .97 .721 .504 r
F P
0 g
s
.26484 .67902 m .24756 .6693 L .22962 .64846 L p 0 .384 .843 r
F P
0 g
s
.4794 .44575 m .45231 .39997 L .44846 .40631 L p .407 .395 .734 r
F P
0 g
s
.44846 .40631 m .47691 .44966 L .4794 .44575 L p .407 .395 .734 r
F P
0 g
s
.57653 .46522 m .55383 .50062 L .55305 .50283 L p .845 .939 .57 r
F P
0 g
s
.55383 .50062 m .57653 .46522 L .57718 .46106 L p .939 .955 .647 r
F P
0 g
s
.45539 .67184 m .41614 .70965 L .39695 .70125 L p .69 .751 .898 r
F P
0 g
s
.41614 .70965 m .45539 .67184 L .46859 .67642 L p .688 .746 .896 r
F P
0 g
s
.71918 .70567 m .67586 .68895 L .69062 .67769 L p .661 .777 .935 r
F P
0 g
s
.69062 .67769 m .73863 .69129 L .71918 .70567 L p .661 .777 .935 r
F P
0 g
s
.77849 .40515 m .74714 .44547 L .7443 .4273 L p .942 .9 .755 r
F P
0 g
s
.7443 .4273 m .7756 .38391 L .77849 .40515 L p .942 .9 .755 r
F P
0 g
s
.50125 .58815 m .45234 .58659 L .44265 .58064 L p .26 .621 .959 r
F P
0 g
s
.45234 .58659 m .50125 .58815 L .50481 .58987 L p .233 .633 .958 r
F P
0 g
s
.59784 .61251 m .5522 .59293 L .54757 .59475 L p .649 .845 .976 r
F P
0 g
s
.5522 .59293 m .59784 .61251 L .6095 .60668 L p .666 .848 .969 r
F P
0 g
s
.60223 .40475 m .57406 .44869 L .57594 .45273 L p .923 .835 .741 r
F P
0 g
s
.57406 .44869 m .60223 .40475 L .59807 .39848 L p .902 .794 .732 r
F P
0 g
s
.64017 .70774 m .59916 .67059 L .61104 .66486 L p .646 .715 .899 r
F P
0 g
s
.61104 .66486 m .65896 .69901 L .64017 .70774 L p .646 .715 .899 r
F P
0 g
s
.43641 .33968 m .40662 .29623 L .39493 .30731 L p .559 .532 .781 r
F P
0 g
s
.39493 .30731 m .42751 .34782 L .43641 .33968 L p .559 .532 .781 r
F P
0 g
s
.36226 .2759 m .39493 .30731 L .40662 .29623 L p .593 .588 .816 r
F P
0 g
s
.72934 .27008 m .75394 .26655 L .73836 .24655 L p .58 .692 .918 r
F P
0 g
s
.73836 .24655 m .71524 .25229 L .72934 .27008 L p .58 .692 .918 r
F P
0 g
s
.60162 .58522 m .55105 .58769 L .55411 .58566 L p .67 .947 .959 r
F P
0 g
s
.55411 .58566 m .61102 .57909 L .60162 .58522 L p .67 .947 .959 r
F P
0 g
s
.74629 .46355 m .69862 .50265 L .69891 .48882 L p .897 .92 .828 r
F P
0 g
s
.69891 .48882 m .74714 .44547 L .74629 .46355 L p .897 .92 .828 r
F P
0 g
s
.78978 .3482 m .7756 .38391 L .7684 .36287 L p .983 .851 .632 r
F P
0 g
s
.7684 .36287 m .78234 .32553 L .78978 .3482 L p .983 .851 .632 r
F P
0 g
s
.2944 .27157 m .27958 .28302 L .26873 .30542 L p .867 .996 .792 r
F P
0 g
s
.26693 .33099 m .26873 .30542 L .27958 .28302 L p 0 0 .282 r
F P
0 g
s
.4974 .49665 m .4744 .45789 L .47441 .46208 L p .026 .169 .677 r
F P
0 g
s
.47441 .46208 m .49737 .49892 L .4974 .49665 L p .026 .169 .677 r
F P
0 g
s
.57718 .46106 m .55416 .49837 L .55383 .50062 L p .939 .955 .647 r
F P
0 g
s
.55416 .49837 m .57718 .46106 L .57698 .45687 L p .97 .927 .683 r
F P
0 g
s
.46368 .38847 m .43641 .33968 L .42751 .34782 L p .531 .484 .749 r
F P
0 g
s
.42751 .34782 m .45741 .39399 L .46368 .38847 L p .531 .484 .749 r
F P
0 g
s
.62199 .34577 m .65394 .30453 L .64171 .29369 L p .815 .738 .779 r
F P
0 g
s
.65394 .30453 m .68602 .27238 L .67092 .25858 L p .782 .741 .814 r
F P
0 g
s
.67092 .25858 m .64171 .29369 L .65394 .30453 L p .782 .741 .814 r
F P
0 g
s
.80868 .66439 m .79104 .67444 L .80669 .65469 L p .764 .996 .85 r
F P
0 g
s
.80669 .65469 m .82561 .64317 L .80868 .66439 L p .764 .996 .85 r
F P
0 g
s
.49221 .58893 m .43399 .6017 L .44472 .60818 L p .529 .726 .964 r
F P
0 g
s
.44472 .60818 m .49606 .59132 L .49221 .58893 L p .529 .726 .964 r
F P
0 g
s
.48267 .44207 m .45741 .39399 L .45231 .39997 L p .46 .419 .726 r
F P
0 g
s
.45231 .39997 m .4794 .44575 L .48267 .44207 L p .46 .419 .726 r
F P
0 g
s
.40662 .29623 m .37666 .26181 L .36226 .2759 L p .593 .588 .816 r
F P
0 g
s
.33251 .2565 m .36226 .2759 L .37666 .26181 L p .639 .667 .861 r
F P
0 g
s
.62199 .34577 m .59268 .3926 L .59807 .39848 L p .857 .762 .756 r
F P
0 g
s
.59268 .3926 m .62199 .34577 L .61268 .33782 L p .838 .732 .747 r
F P
0 g
s
.64171 .29369 m .61268 .33782 L .62199 .34577 L p .815 .738 .779 r
F P
0 g
s
.41074 .57798 m .34505 .58415 L .35514 .59744 L p .613 .729 .928 r
F P
0 g
s
.35514 .59744 m .41685 .58649 L .41074 .57798 L p .613 .729 .928 r
F P
0 g
s
.59807 .39848 m .57138 .44483 L .57406 .44869 L p .902 .794 .732 r
F P
0 g
s
.57138 .44483 m .59807 .39848 L .59268 .3926 L p .879 .758 .724 r
F P
0 g
s
.6095 .60668 m .55641 .59077 L .5522 .59293 L p .666 .848 .969 r
F P
0 g
s
.55641 .59077 m .6095 .60668 L .61991 .60001 L p .682 .848 .962 r
F P
0 g
s
.49808 .58617 m .44265 .58064 L .43423 .57399 L p .293 .611 .955 r
F P
0 g
s
.44265 .58064 m .49808 .58617 L .50125 .58815 L p .26 .621 .959 r
F P
0 g
s
.49789 .49441 m .47524 .45373 L .4744 .45789 L p .168 .239 .694 r
F P
0 g
s
.4744 .45789 m .4974 .49665 L .49789 .49441 L p .168 .239 .694 r
F P
0 g
s
.78056 .29992 m .78234 .32553 L .77032 .30345 L p .977 .685 .308 r
F P
0 g
s
.77032 .30345 m .7686 .27771 L .78056 .29992 L p .977 .685 .308 r
F P
0 g
s
.50642 .77059 m .50087 .84005 L .5292 .84074 L p .714 .607 .737 r
F P
0 g
s
.5292 .84074 m .52843 .77115 L .50642 .77059 L p .714 .607 .737 r
F P
0 g
s
.52973 .90101 m .5292 .84074 L .50087 .84005 L p .715 .579 .702 r
F P
0 g
s
.52843 .77115 m .5292 .84074 L .55748 .8396 L p .695 .592 .737 r
F P
0 g
s
.5292 .84074 m .52973 .90101 L .56242 .89976 L p .694 .562 .702 r
F P
0 g
s
.56242 .89976 m .55748 .8396 L .5292 .84074 L p .694 .562 .702 r
F P
0 g
s
.57698 .45687 m .55403 .49611 L .55416 .49837 L p .97 .927 .683 r
F P
0 g
s
.55403 .49611 m .57698 .45687 L .57594 .45273 L p .967 .882 .695 r
F P
0 g
s
.61102 .57909 m .55411 .58566 L .55672 .58341 L p .717 .948 .953 r
F P
0 g
s
.55672 .58341 m .61912 .57227 L .61102 .57909 L p .717 .948 .953 r
F P
0 g
s
.68602 .27238 m .71524 .25229 L .6976 .23579 L p .726 .737 .86 r
F P
0 g
s
.6976 .23579 m .67092 .25858 L .68602 .27238 L p .726 .737 .86 r
F P
0 g
s
.48467 .76855 m .47285 .83754 L .50087 .84005 L p .732 .624 .738 r
F P
0 g
s
.50087 .84005 m .50642 .77059 L .48467 .76855 L p .732 .624 .738 r
F P
0 g
s
.497 .90025 m .50087 .84005 L .47285 .83754 L p .736 .597 .702 r
F P
0 g
s
.50087 .84005 m .497 .90025 L .52973 .90101 L p .715 .579 .702 r
F P
0 g
s
.52432 .54044 m .52259 .51546 L .52619 .51557 L p .662 .306 .36 r
F P
0 g
s
.52619 .51557 m .52594 .54049 L .52432 .54044 L p .662 .306 .36 r
F P
0 g
s
.52594 .54049 m .52619 .51557 L .52979 .5154 L p .62 .272 .359 r
F P
0 g
s
.33251 .2565 m .30898 .25129 L .2944 .27157 L p .723 .807 .916 r
F P
0 g
s
.27958 .28302 m .2944 .27157 L .30898 .25129 L p .782 .992 .764 r
F P
0 g
s
.52272 .54027 m .51904 .51507 L .52259 .51546 L p .701 .337 .355 r
F P
0 g
s
.52259 .51546 m .52432 .54044 L .52272 .54027 L p .701 .337 .355 r
F P
0 g
s
.52979 .5154 m .52756 .54041 L .52594 .54049 L p .62 .272 .359 r
F P
0 g
s
.52756 .54041 m .52979 .5154 L .53332 .51494 L p .573 .232 .353 r
F P
0 g
s
.53002 .9485 m .52973 .90101 L .497 .90025 L p .714 .541 .654 r
F P
0 g
s
.52973 .90101 m .53002 .9485 L .56509 .9472 L p .69 .522 .654 r
F P
0 g
s
.56509 .9472 m .56242 .89976 L .52973 .90101 L p .69 .522 .654 r
F P
0 g
s
.28094 .57879 m .23988 .59294 L .25219 .61393 L p .749 .788 .885 r
F P
0 g
s
.25219 .61393 m .29106 .59696 L .28094 .57879 L p .749 .788 .885 r
F P
0 g
s
.23112 .63217 m .25219 .61393 L .23988 .59294 L p .848 .819 .821 r
F P
0 g
s
.41789 .55074 m .35715 .51948 L .35338 .50598 L p .337 .513 .884 r
F P
0 g
s
.35715 .51948 m .41789 .55074 L .42173 .55892 L p .28 .509 .897 r
F P
0 g
s
.52117 .53997 m .51559 .51441 L .51904 .51507 L p .738 .365 .344 r
F P
0 g
s
.51904 .51507 m .52272 .54027 L .52117 .53997 L p .738 .365 .344 r
F P
0 g
s
.55748 .8396 m .5504 .77023 L .52843 .77115 L p .695 .592 .737 r
F P
0 g
s
.5504 .77023 m .55748 .8396 L .58536 .83666 L p .675 .578 .738 r
F P
0 g
s
.55748 .8396 m .56242 .89976 L .59466 .8965 L p .672 .546 .703 r
F P
0 g
s
.59466 .8965 m .58536 .83666 L .55748 .8396 L p .672 .546 .703 r
F P
0 g
s
.53332 .51494 m .52915 .54021 L .52756 .54041 L p .573 .232 .353 r
F P
0 g
s
.52915 .54021 m .53332 .51494 L .53673 .5142 L p .52 .185 .341 r
F P
0 g
s
.44323 .66633 m .39695 .70125 L .37955 .69151 L p .692 .756 .901 r
F P
0 g
s
.39695 .70125 m .44323 .66633 L .45539 .67184 L p .69 .751 .898 r
F P
0 g
s
.69905 .5943 m .63629 .58447 L .62889 .59257 L p .68 .788 .931 r
F P
0 g
s
.63629 .58447 m .69905 .5943 L .70849 .5808 L p .684 .786 .927 r
F P
0 g
s
.76323 .59264 m .70849 .5808 L .69905 .5943 L p .646 .729 .909 r
F P
0 g
s
.5197 .53956 m .51231 .51347 L .51559 .51441 L p .774 .39 .327 r
F P
0 g
s
.51559 .51441 m .52117 .53997 L .5197 .53956 L p .774 .39 .327 r
F P
0 g
s
.47285 .83754 m .46461 .89747 L .497 .90025 L p .736 .597 .702 r
F P
0 g
s
.4949 .94771 m .497 .90025 L .46461 .89747 L p .738 .561 .654 r
F P
0 g
s
.497 .90025 m .4949 .94771 L .53002 .9485 L p .714 .541 .654 r
F P
0 g
s
.53673 .5142 m .53069 .53988 L .52915 .54021 L p .52 .185 .341 r
F P
0 g
s
.53069 .53988 m .53673 .5142 L .53996 .51321 L p .457 .129 .321 r
F P
0 g
s
.56242 .89976 m .56509 .9472 L .5997 .94382 L p .665 .502 .654 r
F P
0 g
s
.5997 .94382 m .59466 .8965 L .56242 .89976 L p .665 .502 .654 r
F P
0 g
s
.51832 .53903 m .50924 .51229 L .51231 .51347 L p .809 .412 .3 r
F P
0 g
s
.51231 .51347 m .5197 .53956 L .51832 .53903 L p .809 .412 .3 r
F P
0 g
s
.49884 .49222 m .47691 .44966 L .47524 .45373 L p .276 .292 .697 r
F P
0 g
s
.47524 .45373 m .49789 .49441 L .49884 .49222 L p .276 .292 .697 r
F P
0 g
s
.48667 .43868 m .46368 .38847 L .45741 .39399 L p .504 .44 .718 r
F P
0 g
s
.45741 .39399 m .48267 .44207 L .48667 .43868 L p .504 .44 .718 r
F P
0 g
s
.53996 .51321 m .53214 .53944 L .53069 .53988 L p .457 .129 .321 r
F P
0 g
s
.53214 .53944 m .53996 .51321 L .54297 .51196 L p .379 .059 .292 r
F P
0 g
s
.33773 .57009 m .28094 .57879 L .29106 .59696 L p .679 .758 .911 r
F P
0 g
s
.29106 .59696 m .34505 .58415 L .33773 .57009 L p .679 .758 .911 r
F P
0 g
s
.47103 .38351 m .4469 .33235 L .43641 .33968 L p .562 .498 .741 r
F P
0 g
s
.43641 .33968 m .46368 .38847 L .47103 .38351 L p .562 .498 .741 r
F P
0 g
s
.40662 .29623 m .43641 .33968 L .4469 .33235 L p .584 .541 .773 r
F P
0 g
s
.46348 .76505 m .44551 .83324 L .47285 .83754 L p .75 .641 .74 r
F P
0 g
s
.47285 .83754 m .48467 .76855 L .46348 .76505 L p .75 .641 .74 r
F P
0 g
s
.46461 .89747 m .47285 .83754 L .44551 .83324 L p .756 .617 .704 r
F P
0 g
s
.65896 .69901 m .61104 .66486 L .62165 .65829 L p .641 .715 .901 r
F P
0 g
s
.62165 .65829 m .67586 .68895 L .65896 .69901 L p .641 .715 .901 r
F P
0 g
s
.57594 .45273 m .55342 .49387 L .55403 .49611 L p .967 .882 .695 r
F P
0 g
s
.55342 .49387 m .57594 .45273 L .57406 .44869 L p .949 .835 .697 r
F P
0 g
s
.26484 .67902 m .30012 .67945 L .31734 .69492 L p .489 .698 .962 r
F P
0 g
s
.36425 .68053 m .31734 .69492 L .30012 .67945 L p .628 .748 .933 r
F P
0 g
s
.31734 .69492 m .36425 .68053 L .37955 .69151 L p .628 .751 .935 r
F P
0 g
s
.51706 .5384 m .50644 .51087 L .50924 .51229 L p .842 .431 .26 r
F P
0 g
s
.50924 .51229 m .51832 .53903 L .51706 .5384 L p .842 .431 .26 r
F P
0 g
s
.4469 .33235 m .42048 .28623 L .40662 .29623 L p .584 .541 .773 r
F P
0 g
s
.37666 .26181 m .40662 .29623 L .42048 .28623 L p .61 .593 .809 r
F P
0 g
s
.4889 .58626 m .42465 .59444 L .43399 .6017 L p .532 .715 .957 r
F P
0 g
s
.43399 .6017 m .49221 .58893 L .4889 .58626 L p .532 .715 .957 r
F P
0 g
s
.54297 .51196 m .53349 .53889 L .53214 .53944 L p .379 .059 .292 r
F P
0 g
s
.53349 .53889 m .54297 .51196 L .5457 .51049 L p .281 0 .248 r
F P
0 g
s
.59268 .3926 m .56793 .44122 L .57138 .44483 L p .879 .758 .724 r
F P
0 g
s
.56793 .44122 m .59268 .3926 L .58613 .38721 L p .857 .725 .716 r
F P
0 g
s
.61268 .33782 m .58613 .38721 L .59268 .3926 L p .838 .732 .747 r
F P
0 g
s
.69552 .51624 m .63427 .5487 L .63595 .5402 L p .849 .922 .88 r
F P
0 g
s
.63595 .5402 m .69862 .50265 L .69552 .51624 L p .849 .922 .88 r
F P
0 g
s
.58536 .83666 m .57204 .76783 L .5504 .77023 L p .675 .578 .738 r
F P
0 g
s
.57204 .76783 m .58536 .83666 L .61249 .83193 L p .655 .564 .741 r
F P
0 g
s
.58536 .83666 m .59466 .8965 L .62607 .89125 L p .649 .53 .705 r
F P
0 g
s
.62607 .89125 m .61249 .83193 L .58536 .83666 L p .649 .53 .705 r
F P
0 g
s
.22962 .64846 m .24824 .65961 L .26484 .67902 L p 0 .384 .843 r
F P
0 g
s
.30012 .67945 m .26484 .67902 L .24824 .65961 L p .5 .689 .952 r
F P
0 g
s
.58613 .38721 m .61268 .33782 L .60183 .33071 L p .819 .706 .739 r
F P
0 g
s
.61268 .33782 m .64171 .29369 L .62736 .28398 L p .8 .715 .771 r
F P
0 g
s
.62736 .28398 m .60183 .33071 L .61268 .33782 L p .8 .715 .771 r
F P
0 g
s
.75394 .26655 m .7686 .27771 L .75217 .25653 L p 0 .244 .753 r
F P
0 g
s
.75217 .25653 m .73836 .24655 L .75394 .26655 L p 0 .244 .753 r
F P
0 g
s
.23988 .59294 m .21756 .60978 L .23112 .63217 L p .848 .819 .821 r
F P
0 g
s
.22962 .64846 m .23112 .63217 L .21756 .60978 L p .993 .756 .465 r
F P
0 g
s
.51594 .53768 m .50395 .50924 L .50644 .51087 L p .868 .444 .202 r
F P
0 g
s
.50644 .51087 m .51706 .5384 L .51594 .53768 L p .868 .444 .202 r
F P
0 g
s
.44551 .83324 m .43296 .89271 L .46461 .89747 L p .756 .617 .704 r
F P
0 g
s
.46014 .94483 m .46461 .89747 L .43296 .89271 L p .761 .582 .655 r
F P
0 g
s
.46461 .89747 m .46014 .94483 L .4949 .94771 L p .738 .561 .654 r
F P
0 g
s
.5457 .51049 m .53472 .53824 L .53349 .53889 L p .281 0 .248 r
F P
0 g
s
.53472 .53824 m .5457 .51049 L .54811 .50881 L p .151 0 .184 r
F P
0 g
s
.49536 .58397 m .43423 .57399 L .42721 .56671 L p .328 .602 .947 r
F P
0 g
s
.43423 .57399 m .49536 .58397 L .49808 .58617 L p .293 .611 .955 r
F P
0 g
s
.61991 .60001 m .56013 .58831 L .55641 .59077 L p .682 .848 .962 r
F P
0 g
s
.56013 .58831 m .61991 .60001 L .62889 .59257 L p .696 .846 .955 r
F P
0 g
s
.37666 .26181 m .3493 .23966 L .33251 .2565 L p .639 .667 .861 r
F P
0 g
s
.30898 .25129 m .33251 .2565 L .3493 .23966 L p .714 .81 .925 r
F P
0 g
s
.64171 .29369 m .67092 .25858 L .65311 .24619 L p .772 .723 .807 r
F P
0 g
s
.65311 .24619 m .62736 .28398 L .64171 .29369 L p .772 .723 .807 r
F P
0 g
s
.76323 .59264 m .80268 .60895 L .81396 .58767 L p .585 .657 .887 r
F P
0 g
s
.80268 .60895 m .82408 .62685 L .83654 .60415 L p .475 .52 .824 r
F P
0 g
s
.83654 .60415 m .81396 .58767 L .80268 .60895 L p .475 .52 .824 r
F P
0 g
s
.59466 .8965 m .5997 .94382 L .63343 .93839 L p .639 .483 .656 r
F P
0 g
s
.63343 .93839 m .62607 .89125 L .59466 .8965 L p .639 .483 .656 r
F P
0 g
s
.50023 .49012 m .4794 .44575 L .47691 .44966 L p .359 .334 .695 r
F P
0 g
s
.47691 .44966 m .49884 .49222 L .50023 .49012 L p .359 .334 .695 r
F P
0 g
s
.51499 .53688 m .50181 .50742 L .50395 .50924 L p .88 .444 .116 r
F P
0 g
s
.50395 .50924 m .51594 .53768 L .51499 .53688 L p .88 .444 .116 r
F P
0 g
s
.26693 .33099 m .28095 .36794 L .27481 .38907 L p .127 .161 .627 r
F P
0 g
s
.30617 .43171 m .27481 .38907 L .28095 .36794 L p .314 .361 .751 r
F P
0 g
s
.27481 .38907 m .30617 .43171 L .30423 .44988 L p .223 .323 .756 r
F P
0 g
s
.54811 .50881 m .5358 .53749 L .53472 .53824 L p .151 0 .184 r
F P
0 g
s
.5358 .53749 m .54811 .50881 L .55016 .50696 L p 0 0 .09 r
F P
0 g
s
.61912 .57227 m .55672 .58341 L .55883 .58097 L p .754 .941 .944 r
F P
0 g
s
.55883 .58097 m .62577 .56486 L .61912 .57227 L p .754 .941 .944 r
F P
0 g
s
.3524 .49219 m .30423 .44988 L .30617 .43171 L p .351 .446 .818 r
F P
0 g
s
.30423 .44988 m .3524 .49219 L .35338 .50598 L p .282 .428 .831 r
F P
0 g
s
.70849 .5808 m .76323 .59264 L .77245 .57424 L p .644 .73 .911 r
F P
0 g
s
.81396 .58767 m .77245 .57424 L .76323 .59264 L p .585 .657 .887 r
F P
0 g
s
.57406 .44869 m .55236 .4917 L .55342 .49387 L p .949 .835 .697 r
F P
0 g
s
.55236 .4917 m .57406 .44869 L .57138 .44483 L p .924 .791 .694 r
F P
0 g
s
.51346 .69571 m .50642 .77059 L .52843 .77115 L p .711 .631 .767 r
F P
0 g
s
.52843 .77115 m .52745 .69609 L .51346 .69571 L p .711 .631 .767 r
F P
0 g
s
.52745 .69609 m .52843 .77115 L .5504 .77023 L p .694 .618 .767 r
F P
0 g
s
.73863 .69129 m .69062 .67769 L .70296 .66538 L p .664 .776 .933 r
F P
0 g
s
.70296 .66538 m .75508 .67549 L .73863 .69129 L p .664 .776 .933 r
F P
0 g
s
.49133 .43565 m .47103 .38351 L .46368 .38847 L p .542 .459 .711 r
F P
0 g
s
.46368 .38847 m .48667 .43868 L .49133 .43565 L p .542 .459 .711 r
F P
0 g
s
.49965 .69435 m .48467 .76855 L .50642 .77059 L p .727 .646 .768 r
F P
0 g
s
.50642 .77059 m .51346 .69571 L .49965 .69435 L p .727 .646 .768 r
F P
0 g
s
.51421 .53601 m .50005 .50545 L .50181 .50742 L p .856 .421 0 r
F P
0 g
s
.50181 .50742 m .51499 .53688 L .51421 .53601 L p .856 .421 0 r
F P
0 g
s
.5504 .77023 m .54142 .69547 L .52745 .69609 L p .694 .618 .767 r
F P
0 g
s
.54142 .69547 m .5504 .77023 L .57204 .76783 L p .677 .605 .768 r
F P
0 g
s
.44313 .76013 m .4192 .82718 L .44551 .83324 L p .768 .66 .743 r
F P
0 g
s
.44551 .83324 m .46348 .76505 L .44313 .76013 L p .768 .66 .743 r
F P
0 g
s
.43296 .89271 m .44551 .83324 L .4192 .82718 L p .776 .637 .707 r
F P
0 g
s
.55016 .50696 m .53671 .53667 L .5358 .53749 L p 0 0 .09 r
F P
0 g
s
.52642 .62417 m .52761 .68449 L .51235 .68408 L p .69 .7 .854 r
F P
0 g
s
.52761 .68449 m .52642 .62417 L .53199 .62391 L p .682 .693 .854 r
F P
0 g
s
.53199 .62391 m .54284 .68381 L .52761 .68449 L p .682 .693 .854 r
F P
0 g
s
.58613 .38721 m .56376 .43791 L .56793 .44122 L p .857 .725 .716 r
F P
0 g
s
.56376 .43791 m .58613 .38721 L .57853 .38241 L p .834 .696 .71 r
F P
0 g
s
.60183 .33071 m .57853 .38241 L .58613 .38721 L p .819 .706 .739 r
F P
0 g
s
.71524 .25229 m .73836 .24655 L .71877 .22798 L p .579 .702 .927 r
F P
0 g
s
.71877 .22798 m .6976 .23579 L .71524 .25229 L p .579 .702 .927 r
F P
0 g
s
.52085 .62401 m .51235 .68408 L .49728 .68258 L p .698 .707 .855 r
F P
0 g
s
.51235 .68408 m .52085 .62401 L .52642 .62417 L p .69 .7 .854 r
F P
0 g
s
.42048 .28623 m .39383 .24906 L .37666 .26181 L p .61 .593 .809 r
F P
0 g
s
.3493 .23966 m .37666 .26181 L .39383 .24906 L p .646 .668 .857 r
F P
0 g
s
.79104 .67444 m .75508 .67549 L .76819 .65846 L p .72 .864 .95 r
F P
0 g
s
.76819 .65846 m .80669 .65469 L .79104 .67444 L p .72 .864 .95 r
F P
0 g
s
.54284 .68381 m .53199 .62391 L .53745 .62325 L p .673 .687 .855 r
F P
0 g
s
.53745 .62325 m .55783 .68206 L .54284 .68381 L p .673 .687 .855 r
F P
0 g
s
.47934 .37921 m .45881 .32597 L .4469 .33235 L p .591 .512 .735 r
F P
0 g
s
.4469 .33235 m .47103 .38351 L .47934 .37921 L p .591 .512 .735 r
F P
0 g
s
.42048 .28623 m .4469 .33235 L .45881 .32597 L p .607 .551 .766 r
F P
0 g
s
.27958 .28302 m .27784 .30873 L .26693 .33099 L p 0 0 .282 r
F P
0 g
s
.28095 .36794 m .26693 .33099 L .27784 .30873 L p .254 .234 .643 r
F P
0 g
s
.53006 .98019 m .53002 .9485 L .4949 .94771 L p .706 .473 .568 r
F P
0 g
s
.53002 .9485 m .53006 .98019 L .56551 .97891 L p .678 .45 .568 r
F P
0 g
s
.56551 .97891 m .56509 .9472 L .53002 .9485 L p .678 .45 .568 r
F P
0 g
s
.61249 .83193 m .59305 .76399 L .57204 .76783 L p .655 .564 .741 r
F P
0 g
s
.59305 .76399 m .61249 .83193 L .63849 .82545 L p .633 .551 .744 r
F P
0 g
s
.61249 .83193 m .62607 .89125 L .65624 .88407 L p .624 .514 .708 r
F P
0 g
s
.65624 .88407 m .63849 .82545 L .61249 .83193 L p .624 .514 .708 r
F P
0 g
s
.50205 .48814 m .48267 .44207 L .4794 .44575 L p .424 .368 .691 r
F P
0 g
s
.4794 .44575 m .50023 .49012 L .50205 .48814 L p .424 .368 .691 r
F P
0 g
s
.82408 .62685 m .82561 .64317 L .83815 .62058 L p .028 0 .452 r
F P
0 g
s
.83815 .62058 m .83654 .60415 L .82408 .62685 L p .028 0 .452 r
F P
0 g
s
.48621 .69202 m .46348 .76505 L .48467 .76855 L p .742 .661 .77 r
F P
0 g
s
.48467 .76855 m .49965 .69435 L .48621 .69202 L p .742 .661 .77 r
F P
0 g
s
.49457 .97941 m .4949 .94771 L .46014 .94483 L p .734 .496 .568 r
F P
0 g
s
.4949 .94771 m .49457 .97941 L .53006 .98019 L p .706 .473 .568 r
F P
0 g
s
.51535 .62345 m .49728 .68258 L .48262 .68002 L p .706 .715 .856 r
F P
0 g
s
.49728 .68258 m .51535 .62345 L .52085 .62401 L p .698 .707 .855 r
F P
0 g
s
.57138 .44483 m .55086 .48962 L .55236 .4917 L p .924 .791 .694 r
F P
0 g
s
.55086 .48962 m .57138 .44483 L .56793 .44122 L p .898 .751 .69 r
F P
0 g
s
.57853 .38241 m .60183 .33071 L .58961 .32458 L p .801 .682 .733 r
F P
0 g
s
.60183 .33071 m .62736 .28398 L .61113 .2756 L p .785 .694 .764 r
F P
0 g
s
.61113 .2756 m .58961 .32458 L .60183 .33071 L p .785 .694 .764 r
F P
0 g
s
.4192 .82718 m .40245 .88599 L .43296 .89271 L p .776 .637 .707 r
F P
0 g
s
.42615 .93989 m .43296 .89271 L .40245 .88599 L p .784 .604 .657 r
F P
0 g
s
.43296 .89271 m .42615 .93989 L .46014 .94483 L p .761 .582 .655 r
F P
0 g
s
.48618 .58336 m .41685 .58649 L .42465 .59444 L p .537 .705 .948 r
F P
0 g
s
.42465 .59444 m .4889 .58626 L .48618 .58336 L p .537 .705 .948 r
F P
0 g
s
.57204 .76783 m .55515 .69387 L .54142 .69547 L p .677 .605 .768 r
F P
0 g
s
.55515 .69387 m .57204 .76783 L .59305 .76399 L p .659 .594 .771 r
F P
0 g
s
.7756 .38391 m .7443 .4273 L .73771 .40934 L p .928 .854 .749 r
F P
0 g
s
.73771 .40934 m .7684 .36287 L .7756 .38391 L p .928 .854 .749 r
F P
0 g
s
.55783 .68206 m .53745 .62325 L .54273 .62218 L p .664 .682 .857 r
F P
0 g
s
.54273 .62218 m .57235 .67924 L .55783 .68206 L p .664 .682 .857 r
F P
0 g
s
.74714 .44547 m .69891 .48882 L .69631 .47497 L p .893 .881 .815 r
F P
0 g
s
.69631 .47497 m .7443 .4273 L .74714 .44547 L p .893 .881 .815 r
F P
0 g
s
.56509 .9472 m .56551 .97891 L .60049 .97558 L p .648 .426 .568 r
F P
0 g
s
.60049 .97558 m .5997 .94382 L .56509 .9472 L p .648 .426 .568 r
F P
0 g
s
.43229 .65996 m .37955 .69151 L .36425 .68053 L p .693 .761 .903 r
F P
0 g
s
.37955 .69151 m .43229 .65996 L .44323 .66633 L p .692 .756 .901 r
F P
0 g
s
.40643 .56903 m .33773 .57009 L .34505 .58415 L p .615 .725 .924 r
F P
0 g
s
.34505 .58415 m .41074 .57798 L .40643 .56903 L p .615 .725 .924 r
F P
0 g
s
.67092 .25858 m .6976 .23579 L .67669 .22094 L p .722 .729 .856 r
F P
0 g
s
.67669 .22094 m .65311 .24619 L .67092 .25858 L p .722 .729 .856 r
F P
0 g
s
.49658 .43302 m .47934 .37921 L .47103 .38351 L p .576 .478 .706 r
F P
0 g
s
.47103 .38351 m .49133 .43565 L .49658 .43302 L p .576 .478 .706 r
F P
0 g
s
.45881 .32597 m .43627 .2775 L .42048 .28623 L p .607 .551 .766 r
F P
0 g
s
.39383 .24906 m .42048 .28623 L .43627 .2775 L p .627 .599 .802 r
F P
0 g
s
.51361 .53508 m .52182 .56105 L p .52186 .56126 L .757 .427 0 r
F P
0 g
s
.52182 .56105 m .52198 .56156 L .52186 .56126 L p .757 .427 0 r
F P
0 g
s
.52524 .57917 m .5219 .56146 L p .52186 .56126 L .696 .461 0 r
F P
0 g
s
.51322 .53412 m .52186 .56126 L .52181 .56096 L p 0 0 .318 r
F P
0 g
s
.5219 .56146 m .52181 .56096 L .52186 .56126 L p .696 .461 0 r
F P
0 g
s
.52181 .56096 m .51348 .53457 L p .51322 .53412 L 0 0 .318 r
F P
0 g
s
.51348 .53457 m .51303 .53313 L .51322 .53412 L p 0 0 .318 r
F P
0 g
s
.49871 .50335 m .51293 .53363 L p .51322 .53412 L 0 0 .346 r
F P
0 g
s
.51293 .53363 m .51361 .53508 L .51322 .53412 L p 0 0 .346 r
F P
0 g
s
.49312 .58158 m .42721 .56671 L .42173 .55892 L p .363 .594 .934 r
F P
0 g
s
.42721 .56671 m .49312 .58158 L .49536 .58397 L p .328 .602 .947 r
F P
0 g
s
.62607 .89125 m .63343 .93839 L .66587 .93093 L p .61 .463 .657 r
F P
0 g
s
.66587 .93093 m .65624 .88407 L .62607 .89125 L p .61 .463 .657 r
F P
0 g
s
.62889 .59257 m .56331 .58558 L .56013 .58831 L p .696 .846 .955 r
F P
0 g
s
.56331 .58558 m .62889 .59257 L .63629 .58447 L p .708 .842 .946 r
F P
0 g
s
.57853 .38241 m .55895 .43497 L .56376 .43791 L p .834 .696 .71 r
F P
0 g
s
.55895 .43497 m .57853 .38241 L .57001 .37827 L p .812 .669 .705 r
F P
0 g
s
.58961 .32458 m .57001 .37827 L .57853 .38241 L p .801 .682 .733 r
F P
0 g
s
.21756 .60978 m .21596 .62618 L .22962 .64846 L p .993 .756 .465 r
F P
0 g
s
.24824 .65961 m .22962 .64846 L .21596 .62618 L p .105 .416 .864 r
F P
0 g
s
.50427 .48633 m .48667 .43868 L .48267 .44207 L p .478 .397 .686 r
F P
0 g
s
.48267 .44207 m .50205 .48814 L .50427 .48633 L p .478 .397 .686 r
F P
0 g
s
.51002 .62248 m .48262 .68002 L .46859 .67642 L p .713 .724 .859 r
F P
0 g
s
.48262 .68002 m .51002 .62248 L .51535 .62345 L p .706 .715 .856 r
F P
0 g
s
.41579 .54228 m .35338 .50598 L .3524 .49219 L p .386 .518 .868 r
F P
0 g
s
.35338 .50598 m .41579 .54228 L .41789 .55074 L p .337 .513 .884 r
F P
0 g
s
.30898 .25129 m .29493 .26156 L .27958 .28302 L p .782 .992 .764 r
F P
0 g
s
.27784 .30873 m .27958 .28302 L .29493 .26156 L p .07 0 .372 r
F P
0 g
s
.62736 .28398 m .65311 .24619 L .63288 .23547 L p .762 .707 .801 r
F P
0 g
s
.63288 .23547 m .61113 .2756 L .62736 .28398 L p .762 .707 .801 r
F P
0 g
s
.56793 .44122 m .54894 .48768 L .55086 .48962 L p .898 .751 .69 r
F P
0 g
s
.54894 .48768 m .56793 .44122 L .56376 .43791 L p .872 .716 .685 r
F P
0 g
s
.47336 .68875 m .44313 .76013 L .46348 .76505 L p .758 .678 .774 r
F P
0 g
s
.46348 .76505 m .48621 .69202 L .47336 .68875 L p .758 .678 .774 r
F P
0 g
s
.51303 .53313 m .49737 .49892 L .49781 .50116 L p 0 0 .49 r
F P
0 g
s
.49781 .50116 m .51322 .53412 L .51303 .53313 L p 0 0 .49 r
F P
0 g
s
.67586 .68895 m .62165 .65829 L .63081 .65098 L p .636 .715 .904 r
F P
0 g
s
.63081 .65098 m .69062 .67769 L .67586 .68895 L p .636 .715 .904 r
F P
0 g
s
.57235 .67924 m .54273 .62218 L .54775 .62074 L p .654 .677 .859 r
F P
0 g
s
.54775 .62074 m .5862 .6754 L .57235 .67924 L p .654 .677 .859 r
F P
0 g
s
.45943 .97658 m .46014 .94483 L .42615 .93989 L p .761 .519 .567 r
F P
0 g
s
.46014 .94483 m .45943 .97658 L .49457 .97941 L p .734 .496 .568 r
F P
0 g
s
.78234 .32553 m .7684 .36287 L .75689 .34241 L p .959 .804 .645 r
F P
0 g
s
.75689 .34241 m .77032 .30345 L .78234 .32553 L p .959 .804 .645 r
F P
0 g
s
.62577 .56486 m .55883 .58097 L .56041 .57839 L p .781 .928 .931 r
F P
0 g
s
.56041 .57839 m .63086 .55697 L .62577 .56486 L p .781 .928 .931 r
F P
0 g
s
.53834 .53388 m .55383 .50062 L .55416 .49837 L p .913 .912 .517 r
F P
0 g
s
.48846 .37564 m .47192 .32068 L .45881 .32597 L p .617 .526 .729 r
F P
0 g
s
.45881 .32597 m .47934 .37921 L .48846 .37564 L p .617 .526 .729 r
F P
0 g
s
.43627 .2775 m .45881 .32597 L .47192 .32068 L p .629 .562 .76 r
F P
0 g
s
.70849 .5808 m .64197 .57584 L .63629 .58447 L p .684 .786 .927 r
F P
0 g
s
.64197 .57584 m .70849 .5808 L .71511 .56659 L p .688 .783 .923 r
F P
0 g
s
.77245 .57424 m .71511 .56659 L .70849 .5808 L p .644 .73 .911 r
F P
0 g
s
.59305 .76399 m .56846 .69131 L .55515 .69387 L p .659 .594 .771 r
F P
0 g
s
.56846 .69131 m .59305 .76399 L .61314 .75873 L p .64 .583 .775 r
F P
0 g
s
.63849 .82545 m .61314 .75873 L .59305 .76399 L p .633 .551 .744 r
F P
0 g
s
.42393 .75385 m .39427 .81943 L .4192 .82718 L p .785 .68 .748 r
F P
0 g
s
.4192 .82718 m .44313 .76013 L .42393 .75385 L p .785 .68 .748 r
F P
0 g
s
.40245 .88599 m .4192 .82718 L .39427 .81943 L p .797 .659 .711 r
F P
0 g
s
.5997 .94382 m .60049 .97558 L .63459 .97022 L p .616 .401 .567 r
F P
0 g
s
.63459 .97022 m .63343 .93839 L .5997 .94382 L p .616 .401 .567 r
F P
0 g
s
.50233 .43084 m .48846 .37564 L .47934 .37921 L p .605 .495 .702 r
F P
0 g
s
.47934 .37921 m .49658 .43302 L .50233 .43084 L p .605 .495 .702 r
F P
0 g
s
.57001 .37827 m .58961 .32458 L .57623 .31957 L p .782 .66 .728 r
F P
0 g
s
.58961 .32458 m .61113 .2756 L .5933 .26871 L p .769 .675 .759 r
F P
0 g
s
.5933 .26871 m .57623 .31957 L .58961 .32458 L p .769 .675 .759 r
F P
0 g
s
.51305 .53214 m .4974 .49665 L .49737 .49892 L p 0 .029 .579 r
F P
0 g
s
.49737 .49892 m .51303 .53313 L .51305 .53214 L p 0 .029 .579 r
F P
0 g
s
.50685 .4847 m .49133 .43565 L .48667 .43868 L p .522 .422 .682 r
F P
0 g
s
.48667 .43868 m .50427 .48633 L .50685 .4847 L p .522 .422 .682 r
F P
0 g
s
.57001 .37827 m .55356 .43245 L .55895 .43497 L p .812 .669 .705 r
F P
0 g
s
.55356 .43245 m .57001 .37827 L .56071 .3749 L p .791 .645 .701 r
F P
0 g
s
.57623 .31957 m .56071 .3749 L .57001 .37827 L p .782 .66 .728 r
F P
0 g
s
.55416 .49837 m .53848 .53289 L .53834 .53388 L p .913 .912 .517 r
F P
0 g
s
.53848 .53289 m .55416 .49837 L .55403 .49611 L p .978 .911 .593 r
F P
0 g
s
.69862 .50265 m .63595 .5402 L .63582 .5316 L p .853 .891 .864 r
F P
0 g
s
.63582 .5316 m .69891 .48882 L .69862 .50265 L p .853 .891 .864 r
F P
0 g
s
.56376 .43791 m .54663 .48591 L .54894 .48768 L p .872 .716 .685 r
F P
0 g
s
.54663 .48591 m .56376 .43791 L .55895 .43497 L p .847 .684 .681 r
F P
0 g
s
.50493 .62112 m .46859 .67642 L .45539 .67184 L p .719 .733 .862 r
F P
0 g
s
.46859 .67642 m .50493 .62112 L .51002 .62248 L p .713 .724 .859 r
F P
0 g
s
.3493 .23966 m .32761 .23233 L .30898 .25129 L p .714 .81 .925 r
F P
0 g
s
.29493 .26156 m .30898 .25129 L .32761 .23233 L p .648 .944 .705 r
F P
0 g
s
.61314 .75873 m .63849 .82545 L .66303 .8173 L p .61 .538 .749 r
F P
0 g
s
.63849 .82545 m .65624 .88407 L .68478 .87501 L p .597 .498 .712 r
F P
0 g
s
.68478 .87501 m .66303 .8173 L .63849 .82545 L p .597 .498 .712 r
F P
0 g
s
.5862 .6754 m .54775 .62074 L .55241 .61893 L p .645 .673 .863 r
F P
0 g
s
.55241 .61893 m .59916 .67059 L .5862 .6754 L p .645 .673 .863 r
F P
0 g
s
.7686 .27771 m .77032 .30345 L .75378 .2824 L p .97 .667 .389 r
F P
0 g
s
.75378 .2824 m .75217 .25653 L .7686 .27771 L p .97 .667 .389 r
F P
0 g
s
.51328 .53115 m .49789 .49441 L .4974 .49665 L p .066 .133 .624 r
F P
0 g
s
.4974 .49665 m .51305 .53214 L .51328 .53115 L p .066 .133 .624 r
F P
0 g
s
.82561 .64317 m .80669 .65469 L .81819 .6337 L p .826 .991 .866 r
F P
0 g
s
.81819 .6337 m .83815 .62058 L .82561 .64317 L p .826 .991 .866 r
F P
0 g
s
.55403 .49611 m .53841 .5319 L .53848 .53289 L p .978 .911 .593 r
F P
0 g
s
.53841 .5319 m .55403 .49611 L .55342 .49387 L p .987 .875 .63 r
F P
0 g
s
.48409 .58027 m .41074 .57798 L .41685 .58649 L p .544 .696 .939 r
F P
0 g
s
.41685 .58649 m .48618 .58336 L .48409 .58027 L p .544 .696 .939 r
F P
0 g
s
.50849 .42915 m .49825 .37288 L .48846 .37564 L p .633 .512 .698 r
F P
0 g
s
.48846 .37564 m .50233 .43084 L .50849 .42915 L p .633 .512 .698 r
F P
0 g
s
.47192 .32068 m .48846 .37564 L .49825 .37288 L p .641 .541 .726 r
F P
0 g
s
.39427 .81943 m .37348 .87737 L .40245 .88599 L p .797 .659 .711 r
F P
0 g
s
.39336 .93293 m .40245 .88599 L .37348 .87737 L p .808 .628 .659 r
F P
0 g
s
.40245 .88599 m .39336 .93293 L .42615 .93989 L p .784 .604 .657 r
F P
0 g
s
.50974 .4833 m .49658 .43302 L .49133 .43565 L p .561 .444 .678 r
F P
0 g
s
.49133 .43565 m .50685 .4847 L .50974 .4833 L p .561 .444 .678 r
F P
0 g
s
.47192 .32068 m .45374 .27024 L .43627 .2775 L p .629 .562 .76 r
F P
0 g
s
.41349 .23791 m .43627 .2775 L .45374 .27024 L p .643 .606 .797 r
F P
0 g
s
.43627 .2775 m .41349 .23791 L .39383 .24906 L p .627 .599 .802 r
F P
0 g
s
.39383 .24906 m .36944 .22438 L .3493 .23966 L p .646 .668 .857 r
F P
0 g
s
.32761 .23233 m .3493 .23966 L .36944 .22438 L p .704 .812 .932 r
F P
0 g
s
.49825 .37288 m .48602 .31656 L .47192 .32068 L p .641 .541 .726 r
F P
0 g
s
.45374 .27024 m .47192 .32068 L .48602 .31656 L p .649 .573 .756 r
F P
0 g
s
.46128 .68458 m .42393 .75385 L .44313 .76013 L p .773 .696 .778 r
F P
0 g
s
.44313 .76013 m .47336 .68875 L .46128 .68458 L p .773 .696 .778 r
F P
0 g
s
.56071 .3749 m .5477 .43038 L .55356 .43245 L p .791 .645 .701 r
F P
0 g
s
.5477 .43038 m .56071 .3749 L .55079 .37233 L p .769 .623 .698 r
F P
0 g
s
.56071 .3749 m .57623 .31957 L .56193 .31575 L p .763 .639 .725 r
F P
0 g
s
.56193 .31575 m .55079 .37233 L .56071 .3749 L p .763 .639 .725 r
F P
0 g
s
.55895 .43497 m .54397 .48434 L .54663 .48591 L p .847 .684 .681 r
F P
0 g
s
.54397 .48434 m .55895 .43497 L .55356 .43245 L p .822 .656 .677 r
F P
0 g
s
.36944 .22438 m .39383 .24906 L .41349 .23791 L p .654 .67 .853 r
F P
0 g
s
.24824 .65961 m .28616 .66269 L .30012 .67945 L p .5 .689 .952 r
F P
0 g
s
.35129 .66846 m .30012 .67945 L .28616 .66269 L p .629 .746 .932 r
F P
0 g
s
.30012 .67945 m .35129 .66846 L .36425 .68053 L p .628 .748 .933 r
F P
0 g
s
.49141 .57903 m .42173 .55892 L .41789 .55074 L p .397 .589 .92 r
F P
0 g
s
.42173 .55892 m .49141 .57903 L .49312 .58158 L p .363 .594 .934 r
F P
0 g
s
.57623 .31957 m .5933 .26871 L .5742 .26348 L p .753 .657 .755 r
F P
0 g
s
.5742 .26348 m .56193 .31575 L .57623 .31957 L p .753 .657 .755 r
F P
0 g
s
.42508 .97171 m .42615 .93989 L .39336 .93293 L p .788 .542 .565 r
F P
0 g
s
.42615 .93989 m .42508 .97171 L .45943 .97658 L p .761 .519 .567 r
F P
0 g
s
.51371 .53019 m .49884 .49222 L .49789 .49441 L p .205 .21 .643 r
F P
0 g
s
.49789 .49441 m .51328 .53115 L .51371 .53019 L p .205 .21 .643 r
F P
0 g
s
.63629 .58447 m .56588 .58263 L .56331 .58558 L p .708 .842 .946 r
F P
0 g
s
.56588 .58263 m .63629 .58447 L .64197 .57584 L p .719 .836 .937 r
F P
0 g
s
.33336 .55547 m .27459 .55979 L .28094 .57879 L p .678 .76 .913 r
F P
0 g
s
.28094 .57879 m .33773 .57009 L .33336 .55547 L p .678 .76 .913 r
F P
0 g
s
.23988 .59294 m .28094 .57879 L .27459 .55979 L p .749 .8 .894 r
F P
0 g
s
.61113 .2756 m .63288 .23547 L .61059 .22665 L p .75 .692 .796 r
F P
0 g
s
.61059 .22665 m .5933 .26871 L .61113 .2756 L p .75 .692 .796 r
F P
0 g
s
.55342 .49387 m .53813 .53091 L .53841 .5319 L p .987 .875 .63 r
F P
0 g
s
.53813 .53091 m .55342 .49387 L .55236 .4917 L p .97 .829 .646 r
F P
0 g
s
.61314 .75873 m .58114 .68782 L .56846 .69131 L p .64 .583 .775 r
F P
0 g
s
.58114 .68782 m .61314 .75873 L .63203 .75212 L p .62 .573 .78 r
F P
0 g
s
.66303 .8173 m .63203 .75212 L .61314 .75873 L p .61 .538 .749 r
F P
0 g
s
.73836 .24655 m .75217 .25653 L .73142 .23684 L p 0 .195 .685 r
F P
0 g
s
.73142 .23684 m .71877 .22798 L .73836 .24655 L p 0 .195 .685 r
F P
0 g
s
.65624 .88407 m .66587 .93093 L .6966 .92152 L p .579 .443 .66 r
F P
0 g
s
.6966 .92152 m .68478 .87501 L .65624 .88407 L p .579 .443 .66 r
F P
0 g
s
.51494 .42799 m .50852 .37096 L .49825 .37288 L p .658 .529 .696 r
F P
0 g
s
.49825 .37288 m .50849 .42915 L .51494 .42799 L p .658 .529 .696 r
F P
0 g
s
.48602 .31656 m .49825 .37288 L .50852 .37096 L p .663 .555 .723 r
F P
0 g
s
.5129 .48214 m .50233 .43084 L .49658 .43302 L p .594 .465 .675 r
F P
0 g
s
.49658 .43302 m .50974 .4833 L .5129 .48214 L p .594 .465 .675 r
F P
0 g
s
.55079 .37233 m .54147 .42882 L .5477 .43038 L p .769 .623 .698 r
F P
0 g
s
.54147 .42882 m .55079 .37233 L .54043 .37063 L p .748 .602 .695 r
F P
0 g
s
.55079 .37233 m .56193 .31575 L .54696 .31322 L p .744 .62 .722 r
F P
0 g
s
.54696 .31322 m .54043 .37063 L .55079 .37233 L p .744 .62 .722 r
F P
0 g
s
.27459 .55979 m .23191 .57089 L .23988 .59294 L p .749 .8 .894 r
F P
0 g
s
.21756 .60978 m .23988 .59294 L .23191 .57089 L p .855 .848 .836 r
F P
0 g
s
.50017 .6194 m .45539 .67184 L .44323 .66633 L p .725 .743 .866 r
F P
0 g
s
.45539 .67184 m .50017 .6194 L .50493 .62112 L p .719 .733 .862 r
F P
0 g
s
.63086 .55697 m .56041 .57839 L .56142 .57571 L p .799 .909 .916 r
F P
0 g
s
.56142 .57571 m .63427 .5487 L .63086 .55697 L p .799 .909 .916 r
F P
0 g
s
.55356 .43245 m .54101 .48299 L .54397 .48434 L p .822 .656 .677 r
F P
0 g
s
.54101 .48299 m .55356 .43245 L .5477 .43038 L p .798 .63 .674 r
F P
0 g
s
.65311 .24619 m .67669 .22094 L .65284 .20807 L p .718 .722 .852 r
F P
0 g
s
.65284 .20807 m .63288 .23547 L .65311 .24619 L p .718 .722 .852 r
F P
0 g
s
.63343 .93839 m .63459 .97022 L .66739 .96287 L p .581 .374 .565 r
F P
0 g
s
.66739 .96287 m .66587 .93093 L .63343 .93839 L p .581 .374 .565 r
F P
0 g
s
.51434 .52927 m .50023 .49012 L .49884 .49222 L p .308 .269 .651 r
F P
0 g
s
.49884 .49222 m .51371 .53019 L .51434 .52927 L p .308 .269 .651 r
F P
0 g
s
.6976 .23579 m .71877 .22798 L .69544 .21122 L p .58 .713 .934 r
F P
0 g
s
.69544 .21122 m .67669 .22094 L .6976 .23579 L p .58 .713 .934 r
F P
0 g
s
.50852 .37096 m .50085 .31372 L .48602 .31656 L p .663 .555 .723 r
F P
0 g
s
.47256 .26459 m .48602 .31656 L .50085 .31372 L p .668 .585 .753 r
F P
0 g
s
.48602 .31656 m .47256 .26459 L .45374 .27024 L p .649 .573 .756 r
F P
0 g
s
.42277 .65282 m .36425 .68053 L .35129 .66846 L p .694 .765 .907 r
F P
0 g
s
.36425 .68053 m .42277 .65282 L .43229 .65996 L p .693 .761 .903 r
F P
0 g
s
.55236 .4917 m .53765 .52996 L .53813 .53091 L p .97 .829 .646 r
F P
0 g
s
.53765 .52996 m .55236 .4917 L .55086 .48962 L p .944 .783 .652 r
F P
0 g
s
.52158 .42737 m .5191 .36994 L .50852 .37096 L p .682 .547 .694 r
F P
0 g
s
.50852 .37096 m .51494 .42799 L .52158 .42737 L p .682 .547 .694 r
F P
0 g
s
.50085 .31372 m .50852 .37096 L .5191 .36994 L p .684 .57 .721 r
F P
0 g
s
.59916 .67059 m .55241 .61893 L .55666 .61678 L p .635 .671 .867 r
F P
0 g
s
.55666 .61678 m .61104 .66486 L .59916 .67059 L p .635 .671 .867 r
F P
0 g
s
.54043 .37063 m .53496 .42779 L .54147 .42882 L p .748 .602 .695 r
F P
0 g
s
.53496 .42779 m .54043 .37063 L .5298 .36983 L p .726 .583 .694 r
F P
0 g
s
.54043 .37063 m .54696 .31322 L .53161 .31203 L p .724 .603 .721 r
F P
0 g
s
.53161 .31203 m .5298 .36983 L .54043 .37063 L p .724 .603 .721 r
F P
0 g
s
.51628 .48124 m .50849 .42915 L .50233 .43084 L p .625 .485 .672 r
F P
0 g
s
.50233 .43084 m .5129 .48214 L .51628 .48124 L p .625 .485 .672 r
F P
0 g
s
.56193 .31575 m .5742 .26348 L .55417 .26 L p .737 .641 .752 r
F P
0 g
s
.55417 .26 m .54696 .31322 L .56193 .31575 L p .737 .641 .752 r
F P
0 g
s
.28095 .36794 m .31184 .41367 L .30617 .43171 L p .314 .361 .751 r
F P
0 g
s
.35428 .47832 m .30617 .43171 L .31184 .41367 L p .408 .462 .805 r
F P
0 g
s
.30617 .43171 m .35428 .47832 L .3524 .49219 L p .351 .446 .818 r
F P
0 g
s
.5477 .43038 m .53779 .48189 L .54101 .48299 L p .798 .63 .674 r
F P
0 g
s
.53779 .48189 m .5477 .43038 L .54147 .42882 L p .774 .606 .672 r
F P
0 g
s
.52829 .4273 m .5298 .36983 L .5191 .36994 L p .704 .564 .694 r
F P
0 g
s
.5191 .36994 m .52158 .42737 L .52829 .4273 L p .704 .564 .694 r
F P
0 g
s
.51614 .3122 m .5191 .36994 L .5298 .36983 L p .705 .586 .72 r
F P
0 g
s
.5191 .36994 m .51614 .3122 L .50085 .31372 L p .684 .57 .721 r
F P
0 g
s
.75508 .67549 m .70296 .66538 L .71264 .65216 L p .666 .775 .931 r
F P
0 g
s
.71264 .65216 m .76819 .65846 L .75508 .67549 L p .666 .775 .931 r
F P
0 g
s
.5298 .36983 m .52829 .4273 L .53496 .42779 L p .726 .583 .694 r
F P
0 g
s
.5298 .36983 m .53161 .31203 L .51614 .3122 L p .705 .586 .72 r
F P
0 g
s
.5263 .6196 m .52642 .62417 L .52085 .62401 L p .659 .748 .916 r
F P
0 g
s
.52085 .62401 m .5217 .61947 L .5263 .6196 L p .659 .748 .916 r
F P
0 g
s
.5217 .61947 m .51346 .69571 L .52745 .69609 L p .706 .654 .795 r
F P
0 g
s
.52745 .69609 m .5263 .6196 L .5217 .61947 L p .706 .654 .795 r
F P
0 g
s
.52642 .62417 m .5263 .6196 L .5309 .61939 L p .658 .748 .916 r
F P
0 g
s
.5309 .61939 m .53199 .62391 L .52642 .62417 L p .658 .748 .916 r
F P
0 g
s
.5263 .6196 m .52745 .69609 L .54142 .69547 L p .692 .642 .795 r
F P
0 g
s
.52988 .9939 m .53006 .98019 L .49457 .97941 L p .639 .251 .294 r
F P
0 g
s
.53006 .98019 m .52988 .9939 L .56382 .99268 L p .601 .22 .293 r
F P
0 g
s
.56382 .99268 m .56551 .97891 L .53006 .98019 L p .601 .22 .293 r
F P
0 g
s
.40614 .74627 m .37108 .81005 L .39427 .81943 L p .803 .702 .754 r
F P
0 g
s
.39427 .81943 m .42393 .75385 L .40614 .74627 L p .803 .702 .754 r
F P
0 g
s
.37348 .87737 m .39427 .81943 L .37108 .81005 L p .817 .683 .716 r
F P
0 g
s
.51516 .52841 m .50205 .48814 L .50023 .49012 L p .388 .315 .653 r
F P
0 g
s
.50023 .49012 m .51434 .52927 L .51516 .52841 L p .388 .315 .653 r
F P
0 g
s
.5217 .61947 m .52085 .62401 L .51535 .62345 L p .66 .749 .916 r
F P
0 g
s
.51535 .62345 m .51716 .619 L .5217 .61947 L p .66 .749 .916 r
F P
0 g
s
.51716 .619 m .49965 .69435 L .51346 .69571 L p .72 .666 .796 r
F P
0 g
s
.51346 .69571 m .5217 .61947 L .51716 .619 L p .72 .666 .796 r
F P
0 g
s
.21596 .62618 m .2357 .63889 L .24824 .65961 L p .105 .416 .864 r
F P
0 g
s
.28616 .66269 m .24824 .65961 L .2357 .63889 L p .512 .68 .942 r
F P
0 g
s
.54142 .69547 m .5309 .61939 L .5263 .6196 L p .692 .642 .795 r
F P
0 g
s
.53199 .62391 m .5309 .61939 L .53541 .61884 L p .657 .747 .916 r
F P
0 g
s
.53541 .61884 m .53745 .62325 L .53199 .62391 L p .657 .747 .916 r
F P
0 g
s
.5309 .61939 m .54142 .69547 L .55515 .69387 L p .677 .631 .797 r
F P
0 g
s
.55086 .48962 m .53697 .52906 L .53765 .52996 L p .944 .783 .652 r
F P
0 g
s
.53697 .52906 m .55086 .48962 L .54894 .48768 L p .914 .741 .653 r
F P
0 g
s
.51982 .48062 m .51494 .42799 L .50849 .42915 L p .652 .505 .67 r
F P
0 g
s
.50849 .42915 m .51628 .48124 L .51982 .48062 L p .652 .505 .67 r
F P
0 g
s
.27784 .30873 m .29141 .3473 L .28095 .36794 L p .254 .234 .643 r
F P
0 g
s
.31184 .41367 m .28095 .36794 L .29141 .3473 L p .387 .392 .743 r
F P
0 g
s
.49589 .99316 m .49457 .97941 L .45943 .97658 L p .674 .278 .288 r
F P
0 g
s
.49457 .97941 m .49589 .99316 L .52988 .9939 L p .639 .251 .294 r
F P
0 g
s
.54147 .42882 m .53436 .48106 L .53779 .48189 L p .774 .606 .672 r
F P
0 g
s
.53436 .48106 m .54147 .42882 L .53496 .42779 L p .751 .584 .67 r
F P
0 g
s
.4924 .26068 m .50085 .31372 L .51614 .3122 L p .686 .597 .751 r
F P
0 g
s
.50085 .31372 m .4924 .26068 L .47256 .26459 L p .668 .585 .753 r
F P
0 g
s
.71511 .56659 m .77245 .57424 L .77784 .55508 L p .642 .731 .913 r
F P
0 g
s
.77245 .57424 m .81396 .58767 L .82082 .56542 L p .575 .661 .896 r
F P
0 g
s
.82082 .56542 m .77784 .55508 L .77245 .57424 L p .575 .661 .896 r
F P
0 g
s
.43532 .22861 m .45374 .27024 L .47256 .26459 L p .658 .613 .793 r
F P
0 g
s
.45374 .27024 m .43532 .22861 L .41349 .23791 L p .643 .606 .797 r
F P
0 g
s
.40404 .55977 m .33336 .55547 L .33773 .57009 L p .618 .722 .92 r
F P
0 g
s
.33773 .57009 m .40643 .56903 L .40404 .55977 L p .618 .722 .92 r
F P
0 g
s
.54696 .31322 m .55417 .26 L .5336 .25836 L p .721 .625 .751 r
F P
0 g
s
.5336 .25836 m .53161 .31203 L .54696 .31322 L p .721 .625 .751 r
F P
0 g
s
.56551 .97891 m .56382 .99268 L .59731 .98953 L p .558 .183 .286 r
F P
0 g
s
.59731 .98953 m .60049 .97558 L .56551 .97891 L p .558 .183 .286 r
F P
0 g
s
.69062 .67769 m .63081 .65098 L .63835 .64302 L p .631 .715 .907 r
F P
0 g
s
.63835 .64302 m .70296 .66538 L .69062 .67769 L p .631 .715 .907 r
F P
0 g
s
.51716 .619 m .51535 .62345 L .51002 .62248 L p .66 .75 .916 r
F P
0 g
s
.51002 .62248 m .51276 .6182 L .51716 .619 L p .66 .75 .916 r
F P
0 g
s
.51276 .6182 m .48621 .69202 L .49965 .69435 L p .733 .68 .798 r
F P
0 g
s
.49965 .69435 m .51716 .619 L .51276 .6182 L p .733 .68 .798 r
F P
0 g
s
.52346 .48029 m .52158 .42737 L .51494 .42799 L p .678 .524 .669 r
F P
0 g
s
.51494 .42799 m .51982 .48062 L .52346 .48029 L p .678 .524 .669 r
F P
0 g
s
.53496 .42779 m .53079 .48051 L .53436 .48106 L p .751 .584 .67 r
F P
0 g
s
.53079 .48051 m .53496 .42779 L .52829 .4273 L p .727 .564 .669 r
F P
0 g
s
.51616 .52762 m .50427 .48633 L .50205 .48814 L p .451 .352 .652 r
F P
0 g
s
.50205 .48814 m .51516 .52841 L .51616 .52762 L p .451 .352 .652 r
F P
0 g
s
.45016 .67957 m .40614 .74627 L .42393 .75385 L p .787 .716 .785 r
F P
0 g
s
.42393 .75385 m .46128 .68458 L .45016 .67957 L p .787 .716 .785 r
F P
0 g
s
.55515 .69387 m .53541 .61884 L .5309 .61939 L p .677 .631 .797 r
F P
0 g
s
.53541 .61884 m .55515 .69387 L .56846 .69131 L p .662 .622 .799 r
F P
0 g
s
.52714 .48025 m .52829 .4273 L .52158 .42737 L p .703 .544 .669 r
F P
0 g
s
.52158 .42737 m .52346 .48029 L .52714 .48025 L p .703 .544 .669 r
F P
0 g
s
.51287 .25858 m .51614 .3122 L .53161 .31203 L p .704 .611 .75 r
F P
0 g
s
.51614 .3122 m .51287 .25858 L .4924 .26068 L p .686 .597 .751 r
F P
0 g
s
.5933 .26871 m .61059 .22665 L .58663 .21993 L p .738 .678 .792 r
F P
0 g
s
.58663 .21993 m .5742 .26348 L .5933 .26871 L p .738 .678 .792 r
F P
0 g
s
.52829 .4273 m .52714 .48025 L .53079 .48051 L p .727 .564 .669 r
F P
0 g
s
.41547 .53369 m .3524 .49219 L .35428 .47832 L p .43 .523 .852 r
F P
0 g
s
.3524 .49219 m .41547 .53369 L .41579 .54228 L p .386 .518 .868 r
F P
0 g
s
.54894 .48768 m .5361 .52821 L .53697 .52906 L p .914 .741 .653 r
F P
0 g
s
.5361 .52821 m .54894 .48768 L .54663 .48591 L p .885 .704 .652 r
F P
0 g
s
.63203 .75212 m .66303 .8173 L .68574 .80754 L p .585 .526 .755 r
F P
0 g
s
.66303 .8173 m .68478 .87501 L .71128 .86414 L p .568 .482 .717 r
F P
0 g
s
.71128 .86414 m .68574 .80754 L .66303 .8173 L p .568 .482 .717 r
F P
0 g
s
.53161 .31203 m .5336 .25836 L .51287 .25858 L p .704 .611 .75 r
F P
0 g
s
.81396 .58767 m .83654 .60415 L .84426 .58037 L p .44 .516 .84 r
F P
0 g
s
.84426 .58037 m .82082 .56542 L .81396 .58767 L p .44 .516 .84 r
F P
0 g
s
.48268 .57705 m .40643 .56903 L .41074 .57798 L p .551 .689 .93 r
F P
0 g
s
.41074 .57798 m .48409 .58027 L .48268 .57705 L p .551 .689 .93 r
F P
0 g
s
.23191 .57089 m .20865 .58623 L .21756 .60978 L p .855 .848 .836 r
F P
0 g
s
.21596 .62618 m .21756 .60978 L .20865 .58623 L p .991 .779 .397 r
F P
0 g
s
.49581 .61733 m .44323 .66633 L .43229 .65996 L p .73 .753 .871 r
F P
0 g
s
.44323 .66633 m .49581 .61733 L .50017 .6194 L p .725 .743 .866 r
F P
0 g
s
.7443 .4273 m .69631 .47497 L .69082 .46135 L p .882 .843 .801 r
F P
0 g
s
.69082 .46135 m .73771 .40934 L .7443 .4273 L p .882 .843 .801 r
F P
0 g
s
.51731 .52691 m .50685 .4847 L .50427 .48633 L p .502 .383 .65 r
F P
0 g
s
.50427 .48633 m .51616 .52762 L .51731 .52691 L p .502 .383 .65 r
F P
0 g
s
.49026 .57637 m .41789 .55074 L .41579 .54228 L p .429 .584 .905 r
F P
0 g
s
.41789 .55074 m .49026 .57637 L .49141 .57903 L p .397 .589 .92 r
F P
0 g
s
.63203 .75212 m .59301 .68344 L .58114 .68782 L p .62 .573 .78 r
F P
0 g
s
.59301 .68344 m .63203 .75212 L .64942 .74424 L p .598 .563 .786 r
F P
0 g
s
.68574 .80754 m .64942 .74424 L .63203 .75212 L p .585 .526 .755 r
F P
0 g
s
.54663 .48591 m .53507 .52744 L .5361 .52821 L p .885 .704 .652 r
F P
0 g
s
.53507 .52744 m .54663 .48591 L .54397 .48434 L p .857 .671 .65 r
F P
0 g
s
.5253 .56319 m .52432 .54044 L .52594 .54049 L p .68 .361 .428 r
F P
0 g
s
.52594 .54049 m .52581 .56321 L .5253 .56319 L p .68 .361 .428 r
F P
0 g
s
.52581 .56321 m .52594 .54049 L .52756 .54041 L p .641 .329 .427 r
F P
0 g
s
.51276 .6182 m .51002 .62248 L .50493 .62112 L p .661 .751 .917 r
F P
0 g
s
.50493 .62112 m .50856 .61708 L .51276 .6182 L p .661 .751 .917 r
F P
0 g
s
.50856 .61708 m .47336 .68875 L .48621 .69202 L p .746 .694 .802 r
F P
0 g
s
.48621 .69202 m .51276 .6182 L .50856 .61708 L p .746 .694 .802 r
F P
0 g
s
.5248 .56314 m .52272 .54027 L .52432 .54044 L p .717 .39 .425 r
F P
0 g
s
.52432 .54044 m .5253 .56319 L .5248 .56314 L p .717 .39 .425 r
F P
0 g
s
.52756 .54041 m .52631 .56318 L .52581 .56321 L p .641 .329 .427 r
F P
0 g
s
.52631 .56318 m .52756 .54041 L .52915 .54021 L p .599 .294 .423 r
F P
0 g
s
.29493 .26156 m .29329 .28739 L .27784 .30873 L p .07 0 .372 r
F P
0 g
s
.29141 .3473 m .27784 .30873 L .29329 .28739 L p .35 .29 .649 r
F P
0 g
s
.52432 .56305 m .52117 .53997 L .52272 .54027 L p .752 .418 .418 r
F P
0 g
s
.52272 .54027 m .5248 .56314 L .52432 .56305 L p .752 .418 .418 r
F P
0 g
s
.52915 .54021 m .5268 .56312 L .52631 .56318 L p .599 .294 .423 r
F P
0 g
s
.5268 .56312 m .52915 .54021 L .53069 .53988 L p .552 .254 .415 r
F P
0 g
s
.46225 .99047 m .45943 .97658 L .42508 .97171 L p .707 .302 .277 r
F P
0 g
s
.45943 .97658 m .46225 .99047 L .49589 .99316 L p .674 .278 .288 r
F P
0 g
s
.71511 .56659 m .64582 .5668 L .64197 .57584 L p .688 .783 .923 r
F P
0 g
s
.64582 .5668 m .71511 .56659 L .71873 .55185 L p .691 .78 .919 r
F P
0 g
s
.77784 .55508 m .71873 .55185 L .71511 .56659 L p .642 .731 .913 r
F P
0 g
s
.52387 .56292 m .5197 .53956 L .52117 .53997 L p .788 .444 .406 r
F P
0 g
s
.52117 .53997 m .52432 .56305 L .52387 .56292 L p .788 .444 .406 r
F P
0 g
s
.39261 .21099 m .41349 .23791 L .43532 .22861 L p .661 .672 .85 r
F P
0 g
s
.41349 .23791 m .39261 .21099 L .36944 .22438 L p .654 .67 .853 r
F P
0 g
s
.53069 .53988 m .52728 .56302 L .5268 .56312 L p .552 .254 .415 r
F P
0 g
s
.52728 .56302 m .53069 .53988 L .53214 .53944 L p .497 .206 .402 r
F P
0 g
s
.37348 .87737 m .36217 .92398 L .39336 .93293 L p .808 .628 .659 r
F P
0 g
s
.39192 .96483 m .39336 .93293 L .36217 .92398 L p .816 .567 .562 r
F P
0 g
s
.39336 .93293 m .39192 .96483 L .42508 .97171 L p .788 .542 .565 r
F P
0 g
s
.61104 .66486 m .55666 .61678 L .56041 .61434 L p .624 .669 .872 r
F P
0 g
s
.56041 .61434 m .62165 .65829 L .61104 .66486 L p .624 .669 .872 r
F P
0 g
s
.53745 .62325 m .53541 .61884 L .53977 .61795 L p .656 .747 .917 r
F P
0 g
s
.53977 .61795 m .54273 .62218 L .53745 .62325 L p .656 .747 .917 r
F P
0 g
s
.56846 .69131 m .53977 .61795 L .53541 .61884 L p .662 .622 .799 r
F P
0 g
s
.53977 .61795 m .56846 .69131 L .58114 .68782 L p .645 .613 .803 r
F P
0 g
s
.52344 .56276 m .51832 .53903 L .5197 .53956 L p .823 .47 .388 r
F P
0 g
s
.5197 .53956 m .52387 .56292 L .52344 .56276 L p .823 .47 .388 r
F P
0 g
s
.37108 .81005 m .34643 .86694 L .37348 .87737 L p .817 .683 .716 r
F P
0 g
s
.36217 .92398 m .37348 .87737 L .34643 .86694 L p .832 .654 .662 r
F P
0 g
s
.64197 .57584 m .5678 .5795 L .56588 .58263 L p .719 .836 .937 r
F P
0 g
s
.5678 .5795 m .64197 .57584 L .64582 .5668 L p .727 .829 .928 r
F P
0 g
s
.53214 .53944 m .52773 .56289 L .52728 .56302 L p .497 .206 .402 r
F P
0 g
s
.52773 .56289 m .53214 .53944 L .53349 .53889 L p .43 .148 .382 r
F P
0 g
s
.51861 .5263 m .50974 .4833 L .50685 .4847 L p .545 .411 .649 r
F P
0 g
s
.50685 .4847 m .51731 .52691 L .51861 .5263 L p .545 .411 .649 r
F P
0 g
s
.7684 .36287 m .73771 .40934 L .72738 .39192 L p .907 .811 .741 r
F P
0 g
s
.72738 .39192 m .75689 .34241 L .7684 .36287 L p .907 .811 .741 r
F P
0 g
s
.52305 .56257 m .51706 .5384 L .51832 .53903 L p .858 .494 .361 r
F P
0 g
s
.51832 .53903 m .52344 .56276 L .52305 .56257 L p .858 .494 .361 r
F P
0 g
s
.80669 .65469 m .76819 .65846 L .77767 .64041 L p .731 .855 .939 r
F P
0 g
s
.77767 .64041 m .81819 .6337 L .80669 .65469 L p .731 .855 .939 r
F P
0 g
s
.69891 .48882 m .63582 .5316 L .63386 .52303 L p .851 .86 .848 r
F P
0 g
s
.63386 .52303 m .69631 .47497 L .69891 .48882 L p .851 .86 .848 r
F P
0 g
s
.54397 .48434 m .53388 .52675 L .53507 .52744 L p .857 .671 .65 r
F P
0 g
s
.53388 .52675 m .54397 .48434 L .54101 .48299 L p .83 .641 .648 r
F P
0 g
s
.53349 .53889 m .52815 .56272 L .52773 .56289 L p .43 .148 .382 r
F P
0 g
s
.52815 .56272 m .53349 .53889 L .53472 .53824 L p .347 .076 .352 r
F P
0 g
s
.63427 .5487 m .56142 .57571 L .56185 .57297 L p .809 .887 .901 r
F P
0 g
s
.56185 .57297 m .63595 .5402 L .63427 .5487 L p .809 .887 .901 r
F P
0 g
s
.45891 .22136 m .47256 .26459 L .4924 .26068 L p .673 .622 .79 r
F P
0 g
s
.47256 .26459 m .45891 .22136 L .43532 .22861 L p .658 .613 .793 r
F P
0 g
s
.60049 .97558 m .59731 .98953 L .62994 .98445 L p .509 .139 .273 r
F P
0 g
s
.62994 .98445 m .63459 .97022 L .60049 .97558 L p .509 .139 .273 r
F P
0 g
s
.5227 .56235 m .51594 .53768 L .51706 .5384 L p .891 .516 .321 r
F P
0 g
s
.51706 .5384 m .52305 .56257 L .5227 .56235 L p .891 .516 .321 r
F P
0 g
s
.53472 .53824 m .52853 .56252 L .52815 .56272 L p .347 .076 .352 r
F P
0 g
s
.52853 .56252 m .53472 .53824 L .5358 .53749 L p .239 0 .308 r
F P
0 g
s
.52002 .52579 m .5129 .48214 L .50974 .4833 L p .583 .436 .647 r
F P
0 g
s
.50974 .4833 m .51861 .5263 L .52002 .52579 L p .583 .436 .647 r
F P
0 g
s
.63288 .23547 m .65284 .20807 L .62647 .19745 L p .713 .714 .849 r
F P
0 g
s
.62647 .19745 m .61059 .22665 L .63288 .23547 L p .713 .714 .849 r
F P
0 g
s
.5742 .26348 m .58663 .21993 L .56148 .21546 L p .726 .665 .79 r
F P
0 g
s
.56148 .21546 m .55417 .26 L .5742 .26348 L p .726 .665 .79 r
F P
0 g
s
.52241 .5621 m .51499 .53688 L .51594 .53768 L p .918 .533 .261 r
F P
0 g
s
.51594 .53768 m .5227 .56235 L .52241 .5621 L p .918 .533 .261 r
F P
0 g
s
.54101 .48299 m .53255 .52617 L .53388 .52675 L p .83 .641 .648 r
F P
0 g
s
.53255 .52617 m .54101 .48299 L .53779 .48189 L p .803 .615 .647 r
F P
0 g
s
.5358 .53749 m .52886 .56229 L .52853 .56252 L p .239 0 .308 r
F P
0 g
s
.52886 .56229 m .5358 .53749 L .53671 .53667 L p .095 0 .242 r
F P
0 g
s
.66587 .93093 m .66739 .96287 L .69846 .95358 L p .541 .344 .562 r
F P
0 g
s
.69846 .95358 m .6966 .92152 L .66587 .93093 L p .541 .344 .562 r
F P
0 g
s
.32761 .23233 m .31465 .24146 L .29493 .26156 L p .648 .944 .705 r
F P
0 g
s
.29329 .28739 m .29493 .26156 L .31465 .24146 L p .226 .054 .428 r
F P
0 g
s
.52174 .59372 m .52089 .59805 L .52642 .59821 L p .653 .754 .924 r
F P
0 g
s
.52642 .59821 m .5263 .59385 L .52174 .59372 L p .653 .754 .924 r
F P
0 g
s
.5263 .59385 m .52642 .59821 L .53194 .59795 L p .654 .755 .924 r
F P
0 g
s
.35006 .2151 m .36944 .22438 L .39261 .21099 L p .692 .812 .939 r
F P
0 g
s
.36944 .22438 m .35006 .2151 L .32761 .23233 L p .704 .812 .932 r
F P
0 g
s
.51723 .59325 m .51544 .59748 L .52089 .59805 L p .652 .754 .924 r
F P
0 g
s
.52089 .59805 m .52174 .59372 L .51723 .59325 L p .652 .754 .924 r
F P
0 g
s
.52217 .56184 m .51421 .53601 L .51499 .53688 L p .924 .536 .171 r
F P
0 g
s
.51499 .53688 m .52241 .5621 L .52217 .56184 L p .924 .536 .171 r
F P
0 g
s
.50856 .61708 m .50493 .62112 L .50017 .6194 L p .661 .752 .917 r
F P
0 g
s
.50017 .6194 m .50464 .61565 L .50856 .61708 L p .661 .752 .917 r
F P
0 g
s
.50464 .61565 m .46128 .68458 L .47336 .68875 L p .758 .71 .806 r
F P
0 g
s
.47336 .68875 m .50856 .61708 L .50464 .61565 L p .758 .71 .806 r
F P
0 g
s
.52153 .5254 m .51628 .48124 L .5129 .48214 L p .616 .459 .646 r
F P
0 g
s
.5129 .48214 m .52002 .52579 L .52153 .5254 L p .616 .459 .646 r
F P
0 g
s
.53194 .59795 m .53086 .59364 L .5263 .59385 L p .654 .755 .924 r
F P
0 g
s
.53086 .59364 m .53194 .59795 L .53736 .59728 L p .654 .756 .924 r
F P
0 g
s
.53671 .53667 m .52914 .56204 L .52886 .56229 L p .095 0 .242 r
F P
0 g
s
.52914 .56204 m .53671 .53667 L .53745 .53579 L p 0 0 .142 r
F P
0 g
s
.53779 .48189 m .53111 .52569 L .53255 .52617 L p .803 .615 .647 r
F P
0 g
s
.53111 .52569 m .53779 .48189 L .53436 .48106 L p .778 .59 .645 r
F P
0 g
s
.68478 .87501 m .6966 .92152 L .72519 .91023 L p .544 .421 .662 r
F P
0 g
s
.72519 .91023 m .71128 .86414 L .68478 .87501 L p .544 .421 .662 r
F P
0 g
s
.51287 .59244 m .51015 .59651 L .51544 .59748 L p .651 .753 .924 r
F P
0 g
s
.51544 .59748 m .51723 .59325 L .51287 .59244 L p .651 .753 .924 r
F P
0 g
s
.53736 .59728 m .53533 .59308 L .53086 .59364 L p .654 .756 .924 r
F P
0 g
s
.53533 .59308 m .53736 .59728 L .5426 .59621 L p .655 .756 .924 r
F P
0 g
s
.52198 .56156 m .51361 .53508 L .51421 .53601 L p .884 .509 .038 r
F P
0 g
s
.51421 .53601 m .52217 .56184 L .52198 .56156 L p .884 .509 .038 r
F P
0 g
s
.5231 .52513 m .51982 .48062 L .51628 .48124 L p .646 .48 .645 r
F P
0 g
s
.51628 .48124 m .52153 .5254 L .5231 .52513 L p .646 .48 .645 r
F P
0 g
s
.54273 .62218 m .53977 .61795 L .54391 .61676 L p .655 .746 .917 r
F P
0 g
s
.54391 .61676 m .54775 .62074 L .54273 .62218 L p .655 .746 .917 r
F P
0 g
s
.58114 .68782 m .54391 .61676 L .53977 .61795 L p .645 .613 .803 r
F P
0 g
s
.54391 .61676 m .58114 .68782 L .59301 .68344 L p .628 .605 .808 r
F P
0 g
s
.53436 .48106 m .52959 .52533 L .53111 .52569 L p .778 .59 .645 r
F P
0 g
s
.52959 .52533 m .53436 .48106 L .53079 .48051 L p .752 .566 .644 r
F P
0 g
s
.31465 .24146 m .32761 .23233 L .35006 .2151 L p .471 .847 .615 r
F P
0 g
s
.53745 .53579 m .52937 .56177 L .52914 .56204 L p 0 0 .142 r
F P
0 g
s
.83654 .60415 m .83815 .62058 L .84594 .59691 L p 0 0 .374 r
F P
0 g
s
.84594 .59691 m .84426 .58037 L .83654 .60415 L p 0 0 .374 r
F P
0 g
s
.77032 .30345 m .75689 .34241 L .74113 .32291 L p .929 .759 .65 r
F P
0 g
s
.74113 .32291 m .75378 .2824 L .77032 .30345 L p .929 .759 .65 r
F P
0 g
s
.48382 .21633 m .4924 .26068 L .51287 .25858 L p .687 .631 .788 r
F P
0 g
s
.4924 .26068 m .48382 .21633 L .45891 .22136 L p .673 .622 .79 r
F P
0 g
s
.52473 .52499 m .52346 .48029 L .51982 .48062 L p .675 .502 .644 r
F P
0 g
s
.51982 .48062 m .5231 .52513 L .52473 .52499 L p .675 .502 .644 r
F P
0 g
s
.5087 .59131 m .5051 .59514 L .51015 .59651 L p .651 .752 .924 r
F P
0 g
s
.51015 .59651 m .51287 .59244 L .5087 .59131 L p .651 .752 .924 r
F P
0 g
s
.53079 .48051 m .52799 .52509 L .52959 .52533 L p .752 .566 .644 r
F P
0 g
s
.52799 .52509 m .53079 .48051 L .52714 .48025 L p .727 .544 .644 r
F P
0 g
s
.52637 .52497 m .52714 .48025 L .52346 .48029 L p .701 .523 .644 r
F P
0 g
s
.52346 .48029 m .52473 .52499 L .52637 .52497 L p .701 .523 .644 r
F P
0 g
s
.52714 .48025 m .52637 .52497 L .52799 .52509 L p .727 .544 .644 r
F P
0 g
s
.5426 .59621 m .53966 .59219 L .53533 .59308 L p .655 .756 .924 r
F P
0 g
s
.53966 .59219 m .5426 .59621 L .54757 .59475 L p .656 .757 .924 r
F P
0 g
s
.55417 .26 m .56148 .21546 L .53562 .21335 L p .713 .653 .788 r
F P
0 g
s
.53562 .21335 m .5336 .25836 L .55417 .26 L p .713 .653 .788 r
F P
0 g
s
.49193 .61496 m .43229 .65996 L .42277 .65282 L p .734 .764 .877 r
F P
0 g
s
.43229 .65996 m .49193 .61496 L .49581 .61733 L p .73 .753 .871 r
F P
0 g
s
.67669 .22094 m .69544 .21122 L .66874 .19666 L p .583 .725 .941 r
F P
0 g
s
.66874 .19666 m .65284 .20807 L .67669 .22094 L p .583 .725 .941 r
F P
0 g
s
.44017 .67379 m .39005 .73748 L .40614 .74627 L p .801 .737 .792 r
F P
0 g
s
.40614 .74627 m .45016 .67957 L .44017 .67379 L p .801 .737 .792 r
F P
0 g
s
.37108 .81005 m .40614 .74627 L .39005 .73748 L p .82 .726 .761 r
F P
0 g
s
.50481 .58987 m .50038 .5934 L .5051 .59514 L p .65 .751 .923 r
F P
0 g
s
.5051 .59514 m .5087 .59131 L .50481 .58987 L p .65 .751 .923 r
F P
0 g
s
.39005 .73748 m .34997 .79914 L .37108 .81005 L p .82 .726 .761 r
F P
0 g
s
.34643 .86694 m .37108 .81005 L .34997 .79914 L p .838 .71 .722 r
F P
0 g
s
.50956 .21364 m .51287 .25858 L .5336 .25836 L p .7 .642 .788 r
F P
0 g
s
.51287 .25858 m .50956 .21364 L .48382 .21633 L p .687 .631 .788 r
F P
0 g
s
.42937 .98586 m .42508 .97171 L .39192 .96483 L p .738 .321 .258 r
F P
0 g
s
.42508 .97171 m .42937 .98586 L .46225 .99047 L p .707 .302 .277 r
F P
0 g
s
.54757 .59475 m .54376 .59099 L .53966 .59219 L p .656 .757 .924 r
F P
0 g
s
.54376 .59099 m .54757 .59475 L .5522 .59293 L p .657 .757 .923 r
F P
0 g
s
.5336 .25836 m .53562 .21335 L .50956 .21364 L p .7 .642 .788 r
F P
0 g
s
.52181 .56066 m .51305 .53214 L .51303 .53313 L p 0 0 .455 r
F P
0 g
s
.51303 .53313 m .52181 .56096 L .52181 .56066 L p 0 0 .455 r
F P
0 g
s
.28616 .66269 m .34094 .65545 L .35129 .66846 L p .629 .746 .932 r
F P
0 g
s
.41481 .64501 m .35129 .66846 L .34094 .65545 L p .694 .77 .91 r
F P
0 g
s
.35129 .66846 m .41481 .64501 L .42277 .65282 L p .694 .765 .907 r
F P
0 g
s
.53848 .53289 m .52968 .56089 L .52964 .56119 L p .851 .83 .357 r
F P
0 g
s
.52968 .56089 m .53848 .53289 L .53841 .5319 L p .966 .873 .479 r
F P
0 g
s
.75217 .25653 m .75378 .2824 L .7329 .26281 L p .939 .636 .438 r
F P
0 g
s
.7329 .26281 m .73142 .23684 L .75217 .25653 L p .939 .636 .438 r
F P
0 g
s
.62165 .65829 m .56041 .61434 L .56362 .61163 L p .614 .668 .878 r
F P
0 g
s
.56362 .61163 m .63081 .65098 L .62165 .65829 L p .614 .668 .878 r
F P
0 g
s
.20865 .58623 m .20698 .60274 L .21596 .62618 L p .991 .779 .397 r
F P
0 g
s
.2357 .63889 m .21596 .62618 L .20698 .60274 L p .201 .441 .867 r
F P
0 g
s
.48197 .57373 m .40404 .55977 L .40643 .56903 L p .56 .682 .921 r
F P
0 g
s
.40643 .56903 m .48268 .57705 L .48197 .57373 L p .56 .682 .921 r
F P
0 g
s
.48969 .57363 m .41579 .54228 L .41547 .53369 L p .46 .582 .889 r
F P
0 g
s
.41579 .54228 m .48969 .57363 L .49026 .57637 L p .429 .584 .905 r
F P
0 g
s
.50464 .61565 m .50017 .6194 L .49581 .61733 L p .662 .752 .917 r
F P
0 g
s
.49581 .61733 m .50105 .61394 L .50464 .61565 L p .662 .752 .917 r
F P
0 g
s
.50105 .61394 m .45016 .67957 L .46128 .68458 L p .77 .727 .812 r
F P
0 g
s
.46128 .68458 m .50464 .61565 L .50105 .61394 L p .77 .727 .812 r
F P
0 g
s
.52189 .56036 m .51328 .53115 L .51305 .53214 L p 0 .012 .536 r
F P
0 g
s
.51305 .53214 m .52181 .56066 L .52189 .56036 L p 0 .012 .536 r
F P
0 g
s
.71877 .22798 m .73142 .23684 L .70666 .21905 L p 0 .147 .59 r
F P
0 g
s
.70666 .21905 m .69544 .21122 L .71877 .22798 L p 0 .147 .59 r
F P
0 g
s
.50125 .58815 m .49606 .59132 L .50038 .5934 L p .65 .75 .923 r
F P
0 g
s
.50038 .5934 m .50481 .58987 L .50125 .58815 L p .65 .75 .923 r
F P
0 g
s
.4184 .19981 m .43532 .22861 L .45891 .22136 L p .668 .675 .848 r
F P
0 g
s
.43532 .22861 m .4184 .19981 L .39261 .21099 L p .661 .672 .85 r
F P
0 g
s
.53841 .5319 m .52966 .56059 L .52968 .56089 L p .966 .873 .479 r
F P
0 g
s
.52966 .56059 m .53841 .5319 L .53813 .53091 L p .997 .855 .549 r
F P
0 g
s
.64942 .74424 m .60387 .67824 L .59301 .68344 L p .598 .563 .786 r
F P
0 g
s
.60387 .67824 m .64942 .74424 L .66506 .73518 L p .575 .555 .794 r
F P
0 g
s
.64942 .74424 m .68574 .80754 L .70629 .79628 L p .557 .514 .763 r
F P
0 g
s
.70629 .79628 m .66506 .73518 L .64942 .74424 L p .557 .514 .763 r
F P
0 g
s
.5522 .59293 m .54758 .58948 L .54376 .59099 L p .657 .757 .923 r
F P
0 g
s
.54758 .58948 m .5522 .59293 L .55641 .59077 L p .658 .757 .923 r
F P
0 g
s
.63459 .97022 m .62994 .98445 L .66131 .97749 L p .452 .086 .252 r
F P
0 g
s
.66131 .97749 m .66739 .96287 L .63459 .97022 L p .452 .086 .252 r
F P
0 g
s
.2357 .63889 m .27577 .64487 L .28616 .66269 L p .512 .68 .942 r
F P
0 g
s
.34094 .65545 m .28616 .66269 L .27577 .64487 L p .63 .744 .929 r
F P
0 g
s
.52202 .56007 m .51371 .53019 L .51328 .53115 L p .126 .119 .578 r
F P
0 g
s
.51328 .53115 m .52189 .56036 L .52202 .56007 L p .126 .119 .578 r
F P
0 g
s
.54775 .62074 m .54391 .61676 L .54775 .61526 L p .654 .746 .917 r
F P
0 g
s
.54775 .61526 m .55241 .61893 L .54775 .62074 L p .654 .746 .917 r
F P
0 g
s
.59301 .68344 m .54775 .61526 L .54391 .61676 L p .628 .605 .808 r
F P
0 g
s
.54775 .61526 m .59301 .68344 L .60387 .67824 L p .611 .598 .814 r
F P
0 g
s
.53813 .53091 m .52957 .56029 L .52966 .56059 L p .997 .855 .549 r
F P
0 g
s
.52957 .56029 m .53813 .53091 L .53765 .52996 L p .987 .815 .585 r
F P
0 g
s
.68574 .80754 m .71128 .86414 L .73536 .85157 L p .535 .465 .724 r
F P
0 g
s
.73536 .85157 m .70629 .79628 L .68574 .80754 L p .535 .465 .724 r
F P
0 g
s
.61059 .22665 m .62647 .19745 L .59808 .18936 L p .708 .707 .847 r
F P
0 g
s
.59808 .18936 m .58663 .21993 L .61059 .22665 L p .708 .707 .847 r
F P
0 g
s
.63595 .5402 m .56185 .57297 L .56169 .57021 L p .814 .864 .885 r
F P
0 g
s
.56169 .57021 m .63582 .5316 L .63595 .5402 L p .814 .864 .885 r
F P
0 g
s
.64582 .5668 m .56905 .57625 L .5678 .5795 L p .727 .829 .928 r
F P
0 g
s
.56905 .57625 m .64582 .5668 L .64773 .55749 L p .732 .82 .919 r
F P
0 g
s
.71873 .55185 m .64773 .55749 L .64582 .5668 L p .691 .78 .919 r
F P
0 g
s
.52222 .55979 m .51434 .52927 L .51371 .53019 L p .253 .198 .599 r
F P
0 g
s
.51371 .53019 m .52202 .56007 L .52222 .55979 L p .253 .198 .599 r
F P
0 g
s
.53765 .52996 m .52942 .56 L .52957 .56029 L p .987 .815 .585 r
F P
0 g
s
.52942 .56 m .53765 .52996 L .53697 .52906 L p .96 .77 .603 r
F P
0 g
s
.49808 .58617 m .49221 .58893 L .49606 .59132 L p .649 .749 .923 r
F P
0 g
s
.49606 .59132 m .50125 .58815 L .49808 .58617 L p .649 .749 .923 r
F P
0 g
s
.70296 .66538 m .63835 .64302 L .64415 .63454 L p .627 .716 .911 r
F P
0 g
s
.64415 .63454 m .71264 .65216 L .70296 .66538 L p .627 .716 .911 r
F P
0 g
s
.55641 .59077 m .55105 .58769 L .54758 .58948 L p .658 .757 .923 r
F P
0 g
s
.55105 .58769 m .55641 .59077 L .56013 .58831 L p .659 .757 .922 r
F P
0 g
s
.52247 .55953 m .51516 .52841 L .51434 .52927 L p .348 .258 .61 r
F P
0 g
s
.51434 .52927 m .52222 .55979 L .52247 .55953 L p .348 .258 .61 r
F P
0 g
s
.52921 .55972 m .53697 .52906 L .5361 .52821 L p .928 .728 .611 r
F P
0 g
s
.53697 .52906 m .52921 .55972 L .52942 .56 L p .96 .77 .603 r
F P
0 g
s
.33208 .54049 m .27226 .54024 L .27459 .55979 L p .677 .761 .915 r
F P
0 g
s
.27459 .55979 m .33336 .55547 L .33208 .54049 L p .677 .761 .915 r
F P
0 g
s
.23191 .57089 m .27459 .55979 L .27226 .54024 L p .746 .811 .903 r
F P
0 g
s
.31184 .41367 m .35907 .46462 L .35428 .47832 L p .408 .462 .805 r
F P
0 g
s
.41698 .5251 m .35428 .47832 L .35907 .46462 L p .468 .529 .837 r
F P
0 g
s
.35428 .47832 m .41698 .5251 L .41547 .53369 L p .43 .523 .852 r
F P
0 g
s
.40363 .55035 m .33208 .54049 L .33336 .55547 L p .621 .719 .916 r
F P
0 g
s
.33336 .55547 m .40404 .55977 L .40363 .55035 L p .621 .719 .916 r
F P
0 g
s
.52278 .55929 m .51616 .52762 L .51516 .52841 L p .422 .305 .615 r
F P
0 g
s
.51516 .52841 m .52247 .55953 L .52278 .55929 L p .422 .305 .615 r
F P
0 g
s
.29141 .3473 m .32126 .39609 L .31184 .41367 L p .387 .392 .743 r
F P
0 g
s
.35907 .46462 m .31184 .41367 L .32126 .39609 L p .456 .477 .792 r
F P
0 g
s
.5361 .52821 m .52894 .55947 L .52921 .55972 L p .928 .728 .611 r
F P
0 g
s
.52894 .55947 m .5361 .52821 L .53507 .52744 L p .896 .69 .615 r
F P
0 g
s
.34643 .86694 m .33302 .91314 L .36217 .92398 L p .832 .654 .662 r
F P
0 g
s
.36039 .95601 m .36217 .92398 L .33302 .91314 L p .845 .594 .558 r
F P
0 g
s
.36217 .92398 m .36039 .95601 L .39192 .96483 L p .816 .567 .562 r
F P
0 g
s
.52314 .55907 m .51731 .52691 L .51616 .52762 L p .481 .344 .617 r
F P
0 g
s
.51616 .52762 m .52278 .55929 L .52314 .55907 L p .481 .344 .617 r
F P
0 g
s
.53507 .52744 m .52862 .55923 L .52894 .55947 L p .896 .69 .615 r
F P
0 g
s
.52862 .55923 m .53507 .52744 L .53388 .52675 L p .865 .656 .617 r
F P
0 g
s
.49536 .58397 m .4889 .58626 L .49221 .58893 L p .649 .749 .922 r
F P
0 g
s
.49221 .58893 m .49808 .58617 L .49536 .58397 L p .649 .749 .922 r
F P
0 g
s
.52354 .55889 m .51861 .5263 L .51731 .52691 L p .529 .376 .618 r
F P
0 g
s
.51731 .52691 m .52314 .55907 L .52354 .55889 L p .529 .376 .618 r
F P
0 g
s
.50105 .61394 m .49581 .61733 L .49193 .61496 L p .662 .753 .918 r
F P
0 g
s
.49193 .61496 m .49785 .61198 L .50105 .61394 L p .662 .753 .918 r
F P
0 g
s
.49785 .61198 m .44017 .67379 L .45016 .67957 L p .781 .745 .82 r
F P
0 g
s
.45016 .67957 m .50105 .61394 L .49785 .61198 L p .781 .745 .82 r
F P
0 g
s
.56013 .58831 m .55411 .58566 L .55105 .58769 L p .659 .757 .922 r
F P
0 g
s
.55411 .58566 m .56013 .58831 L .56331 .58558 L p .66 .757 .922 r
F P
0 g
s
.53388 .52675 m .52825 .55902 L .52862 .55923 L p .865 .656 .617 r
F P
0 g
s
.52825 .55902 m .53388 .52675 L .53255 .52617 L p .836 .625 .618 r
F P
0 g
s
.48859 .61231 m .42277 .65282 L .41481 .64501 L p .737 .775 .883 r
F P
0 g
s
.42277 .65282 m .48859 .61231 L .49193 .61496 L p .734 .764 .877 r
F P
0 g
s
.83815 .62058 m .81819 .6337 L .8252 .61173 L p .86 .967 .866 r
F P
0 g
s
.8252 .61173 m .84594 .59691 L .83815 .62058 L p .86 .967 .866 r
F P
0 g
s
.76819 .65846 m .71264 .65216 L .71945 .63823 L p .668 .774 .929 r
F P
0 g
s
.71945 .63823 m .77767 .64041 L .76819 .65846 L p .668 .774 .929 r
F P
0 g
s
.34997 .79914 m .32172 .85477 L .34643 .86694 L p .838 .71 .722 r
F P
0 g
s
.33302 .91314 m .34643 .86694 L .32172 .85477 L p .857 .683 .665 r
F P
0 g
s
.52398 .55873 m .52002 .52579 L .51861 .5263 L p .571 .405 .618 r
F P
0 g
s
.51861 .5263 m .52354 .55889 L .52398 .55873 L p .571 .405 .618 r
F P
0 g
s
.53255 .52617 m .52784 .55885 L .52825 .55902 L p .836 .625 .618 r
F P
0 g
s
.52784 .55885 m .53255 .52617 L .53111 .52569 L p .808 .598 .618 r
F P
0 g
s
.52949 .98855 m .52988 .9939 L .49589 .99316 L p .392 .796 .983 r
F P
0 g
s
.52988 .9939 m .52949 .98855 L .56032 .98745 L p .415 .814 .983 r
F P
0 g
s
.56032 .98745 m .56382 .99268 L .52988 .9939 L p .415 .814 .983 r
F P
0 g
s
.44635 .19108 m .45891 .22136 L .48382 .21633 L p .675 .679 .846 r
F P
0 g
s
.45891 .22136 m .44635 .19108 L .4184 .19981 L p .668 .675 .848 r
F P
0 g
s
.52444 .55861 m .52153 .5254 L .52002 .52579 L p .607 .431 .618 r
F P
0 g
s
.52002 .52579 m .52398 .55873 L .52444 .55861 L p .607 .431 .618 r
F P
0 g
s
.53111 .52569 m .5274 .5587 L .52784 .55885 L p .808 .598 .618 r
F P
0 g
s
.5274 .5587 m .53111 .52569 L .52959 .52533 L p .78 .572 .618 r
F P
0 g
s
.37598 .19997 m .39261 .21099 L .4184 .19981 L p .679 .809 .945 r
F P
0 g
s
.39261 .21099 m .37598 .19997 L .35006 .2151 L p .692 .812 .939 r
F P
0 g
s
.69631 .47497 m .63386 .52303 L .63009 .51465 L p .844 .83 .833 r
F P
0 g
s
.63009 .51465 m .69082 .46135 L .69631 .47497 L p .844 .83 .833 r
F P
0 g
s
.52493 .55853 m .5231 .52513 L .52153 .5254 L p .64 .456 .618 r
F P
0 g
s
.52153 .5254 m .52444 .55861 L .52493 .55853 L p .64 .456 .618 r
F P
0 g
s
.55241 .61893 m .54775 .61526 L .55125 .61349 L p .653 .746 .918 r
F P
0 g
s
.55125 .61349 m .55666 .61678 L .55241 .61893 L p .653 .746 .918 r
F P
0 g
s
.60387 .67824 m .55125 .61349 L .54775 .61526 L p .611 .598 .814 r
F P
0 g
s
.55125 .61349 m .60387 .67824 L .61355 .67228 L p .592 .592 .822 r
F P
0 g
s
.66506 .73518 m .61355 .67228 L .60387 .67824 L p .575 .555 .794 r
F P
0 g
s
.52959 .52533 m .52693 .55859 L .5274 .5587 L p .78 .572 .618 r
F P
0 g
s
.52693 .55859 m .52959 .52533 L .52799 .52509 L p .753 .548 .618 r
F P
0 g
s
.52543 .55849 m .52473 .52499 L .5231 .52513 L p .67 .479 .618 r
F P
0 g
s
.5231 .52513 m .52493 .55853 L .52543 .55849 L p .67 .479 .618 r
F P
0 g
s
.29329 .28739 m .30614 .32754 L .29141 .3473 L p .35 .29 .649 r
F P
0 g
s
.32126 .39609 m .29141 .3473 L .30614 .32754 L p .445 .418 .735 r
F P
0 g
s
.52799 .52509 m .52644 .55852 L .52693 .55859 L p .753 .548 .618 r
F P
0 g
s
.52644 .55852 m .52799 .52509 L .52637 .52497 L p .726 .524 .618 r
F P
0 g
s
.64773 .55749 m .71873 .55185 L .71923 .53683 L p .693 .777 .915 r
F P
0 g
s
.71873 .55185 m .77784 .55508 L .77917 .53544 L p .641 .733 .915 r
F P
0 g
s
.77917 .53544 m .71923 .53683 L .71873 .55185 L p .641 .733 .915 r
F P
0 g
s
.6966 .92152 m .69846 .95358 L .72739 .94244 L p .495 .309 .557 r
F P
0 g
s
.72739 .94244 m .72519 .91023 L .6966 .92152 L p .495 .309 .557 r
F P
0 g
s
.52593 .55848 m .52637 .52497 L .52473 .52499 L p .699 .502 .618 r
F P
0 g
s
.52473 .52499 m .52543 .55849 L .52593 .55848 L p .699 .502 .618 r
F P
0 g
s
.52637 .52497 m .52593 .55848 L .52644 .55852 L p .726 .524 .618 r
F P
0 g
s
.49862 .98788 m .49589 .99316 L .46225 .99047 L p .376 .78 .984 r
F P
0 g
s
.49589 .99316 m .49862 .98788 L .52949 .98855 L p .392 .796 .983 r
F P
0 g
s
.63081 .65098 m .56362 .61163 L .56621 .6087 L p .604 .668 .885 r
F P
0 g
s
.56621 .6087 m .63835 .64302 L .63081 .65098 L p .604 .668 .885 r
F P
0 g
s
.49312 .58158 m .48618 .58336 L .4889 .58626 L p .649 .748 .921 r
F P
0 g
s
.4889 .58626 m .49536 .58397 L .49312 .58158 L p .649 .748 .921 r
F P
0 g
s
.58663 .21993 m .59808 .18936 L .56821 .18397 L p .702 .7 .845 r
F P
0 g
s
.56821 .18397 m .56148 .21546 L .58663 .21993 L p .702 .7 .845 r
F P
0 g
s
.27226 .54024 m .2286 .54812 L .23191 .57089 L p .746 .811 .903 r
F P
0 g
s
.20865 .58623 m .23191 .57089 L .2286 .54812 L p .858 .878 .853 r
F P
0 g
s
.73771 .40934 m .69082 .46135 L .68245 .44819 L p .868 .808 .789 r
F P
0 g
s
.68245 .44819 m .72738 .39192 L .73771 .40934 L p .868 .808 .789 r
F P
0 g
s
.39765 .97935 m .39192 .96483 L .36039 .95601 L p .767 .337 .23 r
F P
0 g
s
.39192 .96483 m .39765 .97935 L .42937 .98586 L p .738 .321 .258 r
F P
0 g
s
.56382 .99268 m .56032 .98745 L .59072 .98457 L p .442 .832 .984 r
F P
0 g
s
.59072 .98457 m .59731 .98953 L .56382 .99268 L p .442 .832 .984 r
F P
0 g
s
.77784 .55508 m .82082 .56542 L .82295 .54253 L p .565 .666 .905 r
F P
0 g
s
.82295 .54253 m .77917 .53544 L .77784 .55508 L p .565 .666 .905 r
F P
0 g
s
.56331 .58558 m .55672 .58341 L .55411 .58566 L p .66 .757 .922 r
F P
0 g
s
.55672 .58341 m .56331 .58558 L .56588 .58263 L p .661 .757 .921 r
F P
0 g
s
.43148 .66731 m .37592 .72759 L .39005 .73748 L p .815 .76 .801 r
F P
0 g
s
.39005 .73748 m .44017 .67379 L .43148 .66731 L p .815 .76 .801 r
F P
0 g
s
.34997 .79914 m .39005 .73748 L .37592 .72759 L p .837 .752 .77 r
F P
0 g
s
.4897 .57088 m .41547 .53369 L .41698 .5251 L p .488 .58 .874 r
F P
0 g
s
.41547 .53369 m .4897 .57088 L .48969 .57363 L p .46 .582 .889 r
F P
0 g
s
.71128 .86414 m .72519 .91023 L .75123 .89716 L p .504 .397 .666 r
F P
0 g
s
.75123 .89716 m .73536 .85157 L .71128 .86414 L p .504 .397 .666 r
F P
0 g
s
.65284 .20807 m .66874 .19666 L .63914 .18465 L p .588 .737 .946 r
F P
0 g
s
.63914 .18465 m .62647 .19745 L .65284 .20807 L p .588 .737 .946 r
F P
0 g
s
.48197 .57038 m .40363 .55035 L .40404 .55977 L p .569 .677 .912 r
F P
0 g
s
.40404 .55977 m .48197 .57373 L .48197 .57038 L p .569 .677 .912 r
F P
0 g
s
.20698 .60274 m .22756 .61714 L .2357 .63889 L p .201 .441 .867 r
F P
0 g
s
.27577 .64487 m .2357 .63889 L .22756 .61714 L p .525 .674 .931 r
F P
0 g
s
.66739 .96287 m .66131 .97749 L .691 .9687 L p .382 .021 .221 r
F P
0 g
s
.691 .9687 m .69846 .95358 L .66739 .96287 L p .382 .021 .221 r
F P
0 g
s
.49141 .57903 m .48409 .58027 L .48618 .58336 L p .649 .747 .921 r
F P
0 g
s
.48618 .58336 m .49312 .58158 L .49141 .57903 L p .649 .747 .921 r
F P
0 g
s
.63582 .5316 m .56169 .57021 L .56093 .56748 L p .814 .841 .87 r
F P
0 g
s
.56093 .56748 m .63386 .52303 L .63582 .5316 L p .814 .841 .87 r
F P
0 g
s
.47592 .18502 m .48382 .21633 L .50956 .21364 L p .683 .684 .845 r
F P
0 g
s
.48382 .21633 m .47592 .18502 L .44635 .19108 L p .675 .679 .846 r
F P
0 g
s
.31465 .24146 m .31313 .26741 L .29329 .28739 L p .226 .054 .428 r
F P
0 g
s
.30614 .32754 m .29329 .28739 L .31313 .26741 L p .423 .334 .651 r
F P
0 g
s
.56588 .58263 m .55883 .58097 L .55672 .58341 L p .661 .757 .921 r
F P
0 g
s
.61355 .67228 m .66506 .73518 L .67868 .72504 L p .55 .547 .804 r
F P
0 g
s
.66506 .73518 m .70629 .79628 L .72432 .78364 L p .527 .502 .772 r
F P
0 g
s
.72432 .78364 m .67868 .72504 L .66506 .73518 L p .527 .502 .772 r
F P
0 g
s
.46809 .98543 m .46225 .99047 L .42937 .98586 L p .366 .764 .985 r
F P
0 g
s
.46225 .99047 m .46809 .98543 L .49862 .98788 L p .376 .78 .984 r
F P
0 g
s
.35006 .2151 m .33846 .22317 L .31465 .24146 L p .471 .847 .615 r
F P
0 g
s
.33846 .22317 m .35006 .2151 L .37598 .19997 L p 0 0 0 r
F P
0 g
s
.55883 .58097 m .56588 .58263 L .5678 .5795 L p .662 .757 .921 r
F P
0 g
s
.56148 .21546 m .56821 .18397 L .53748 .18142 L p .696 .694 .844 r
F P
0 g
s
.53748 .18142 m .53562 .21335 L .56148 .21546 L p .696 .694 .844 r
F P
0 g
s
.64773 .55749 m .56958 .57292 L .56905 .57625 L p .732 .82 .919 r
F P
0 g
s
.56958 .57292 m .64773 .55749 L .64765 .54805 L p .736 .81 .91 r
F P
0 g
s
.71923 .53683 m .64765 .54805 L .64773 .55749 L p .693 .777 .915 r
F P
0 g
s
.75689 .34241 m .72738 .39192 L .71339 .37538 L p .885 .773 .733 r
F P
0 g
s
.71339 .37538 m .74113 .32291 L .75689 .34241 L p .885 .773 .733 r
F P
0 g
s
.37592 .72759 m .33129 .78683 L .34997 .79914 L p .837 .752 .77 r
F P
0 g
s
.32172 .85477 m .34997 .79914 L .33129 .78683 L p .859 .739 .729 r
F P
0 g
s
.49785 .61198 m .49193 .61496 L .48859 .61231 L p .662 .754 .919 r
F P
0 g
s
.48859 .61231 m .4951 .60979 L .49785 .61198 L p .662 .754 .919 r
F P
0 g
s
.4951 .60979 m .43148 .66731 L .44017 .67379 L p .791 .764 .828 r
F P
0 g
s
.44017 .67379 m .49785 .61198 L .4951 .60979 L p .791 .764 .828 r
F P
0 g
s
.59731 .98953 m .59072 .98457 L .62031 .97994 L p .472 .849 .986 r
F P
0 g
s
.62031 .97994 m .62994 .98445 L .59731 .98953 L p .472 .849 .986 r
F P
0 g
s
.31313 .26741 m .31465 .24146 L .33846 .22317 L p .34 .144 .462 r
F P
0 g
s
.52569 .57945 m .5253 .56319 L .52581 .56321 L p .692 .402 .479 r
F P
0 g
s
.52581 .56321 m .52575 .57945 L .52569 .57945 L p .692 .402 .479 r
F P
0 g
s
.52575 .57945 m .52581 .56321 L .52631 .56318 L p .656 .373 .479 r
F P
0 g
s
.52562 .57944 m .5248 .56314 L .5253 .56319 L p .726 .43 .477 r
F P
0 g
s
.5253 .56319 m .52569 .57945 L .52562 .57944 L p .726 .43 .477 r
F P
0 g
s
.52631 .56318 m .52581 .57945 L .52575 .57945 L p .656 .373 .479 r
F P
0 g
s
.52581 .57945 m .52631 .56318 L .5268 .56312 L p .617 .341 .476 r
F P
0 g
s
.5065 .18177 m .50956 .21364 L .53562 .21335 L p .689 .689 .844 r
F P
0 g
s
.50956 .21364 m .5065 .18177 L .47592 .18502 L p .683 .684 .845 r
F P
0 g
s
.52556 .57943 m .52432 .56305 L .5248 .56314 L p .76 .457 .472 r
F P
0 g
s
.5248 .56314 m .52562 .57944 L .52556 .57943 L p .76 .457 .472 r
F P
0 g
s
.5268 .56312 m .52588 .57944 L .52581 .57945 L p .617 .341 .476 r
F P
0 g
s
.52588 .57944 m .5268 .56312 L .52728 .56302 L p .574 .305 .47 r
F P
0 g
s
.5255 .57942 m .52387 .56292 L .52432 .56305 L p .794 .484 .464 r
F P
0 g
s
.52432 .56305 m .52556 .57943 L .5255 .57942 L p .794 .484 .464 r
F P
0 g
s
.52728 .56302 m .52594 .57943 L .52588 .57944 L p .574 .305 .47 r
F P
0 g
s
.52594 .57943 m .52728 .56302 L .52773 .56289 L p .524 .263 .462 r
F P
0 g
s
.52545 .5794 m .52344 .56276 L .52387 .56292 L p .828 .511 .452 r
F P
0 g
s
.52387 .56292 m .5255 .57942 L .52545 .5794 L p .828 .511 .452 r
F P
0 g
s
.53562 .21335 m .53748 .18142 L .5065 .18177 L p .689 .689 .844 r
F P
0 g
s
.52773 .56289 m .526 .57941 L .52594 .57943 L p .524 .263 .462 r
F P
0 g
s
.526 .57941 m .52773 .56289 L .52815 .56272 L p .466 .214 .448 r
F P
0 g
s
.82082 .56542 m .84426 .58037 L .8469 .55585 L p .401 .513 .857 r
F P
0 g
s
.8469 .55585 m .82295 .54253 L .82082 .56542 L p .401 .513 .857 r
F P
0 g
s
.5678 .5795 m .56041 .57839 L .55883 .58097 L p .662 .757 .921 r
F P
0 g
s
.27577 .64487 m .33341 .64167 L .34094 .65545 L p .63 .744 .929 r
F P
0 g
s
.40857 .63664 m .34094 .65545 L .33341 .64167 L p .693 .775 .914 r
F P
0 g
s
.34094 .65545 m .40857 .63664 L .41481 .64501 L p .694 .77 .91 r
F P
0 g
s
.5254 .57937 m .52305 .56257 L .52344 .56276 L p .864 .538 .434 r
F P
0 g
s
.52344 .56276 m .52545 .5794 L .5254 .57937 L p .864 .538 .434 r
F P
0 g
s
.52815 .56272 m .52605 .57939 L .526 .57941 L p .466 .214 .448 r
F P
0 g
s
.52605 .57939 m .52815 .56272 L .52853 .56252 L p .394 .154 .428 r
F P
0 g
s
.55666 .61678 m .55125 .61349 L .55434 .61147 L p .652 .746 .918 r
F P
0 g
s
.55434 .61147 m .56041 .61434 L .55666 .61678 L p .652 .746 .918 r
F P
0 g
s
.61355 .67228 m .55434 .61147 L .55125 .61349 L p .592 .592 .822 r
F P
0 g
s
.55434 .61147 m .61355 .67228 L .6219 .66564 L p .572 .588 .831 r
F P
0 g
s
.67868 .72504 m .6219 .66564 L .61355 .67228 L p .55 .547 .804 r
F P
0 g
s
.52535 .57934 m .5227 .56235 L .52305 .56257 L p .899 .566 .407 r
F P
0 g
s
.52305 .56257 m .5254 .57937 L .52535 .57934 L p .899 .566 .407 r
F P
0 g
s
.52853 .56252 m .5261 .57936 L .52605 .57939 L p .394 .154 .428 r
F P
0 g
s
.5261 .57936 m .52853 .56252 L .52886 .56229 L p .302 .078 .398 r
F P
0 g
s
.52531 .57931 m .52241 .5621 L .5227 .56235 L p .932 .592 .366 r
F P
0 g
s
.5227 .56235 m .52535 .57934 L .52531 .57931 L p .932 .592 .366 r
F P
0 g
s
.49026 .57637 m .48268 .57705 L .48409 .58027 L p .65 .746 .92 r
F P
0 g
s
.48409 .58027 m .49141 .57903 L .49026 .57637 L p .65 .746 .92 r
F P
0 g
s
.52886 .56229 m .52614 .57934 L .5261 .57936 L p .302 .078 .398 r
F P
0 g
s
.52614 .57934 m .52886 .56229 L .52914 .56204 L p .18 0 .353 r
F P
0 g
s
.48585 .60943 m .41481 .64501 L .40857 .63664 L p .739 .785 .89 r
F P
0 g
s
.41481 .64501 m .48585 .60943 L .48859 .61231 L p .737 .775 .883 r
F P
0 g
s
.52528 .57928 m .52217 .56184 L .52241 .5621 L p .955 .612 .302 r
F P
0 g
s
.52241 .5621 m .52531 .57931 L .52528 .57928 L p .955 .612 .302 r
F P
0 g
s
.52914 .56204 m .52618 .5793 L .52614 .57934 L p .18 0 .353 r
F P
0 g
s
.52618 .5793 m .52914 .56204 L .52937 .56177 L p .015 0 .282 r
F P
0 g
s
.52526 .57924 m .52198 .56156 L .52217 .56184 L p .949 .614 .203 r
F P
0 g
s
.52217 .56184 m .52528 .57928 L .52526 .57924 L p .949 .614 .203 r
F P
0 g
s
.52937 .56177 m .52621 .57927 L .52618 .5793 L p .015 0 .282 r
F P
0 g
s
.52621 .57927 m .52937 .56177 L .52954 .56149 L p 0 0 .172 r
F P
0 g
s
.69544 .21122 m .70666 .21905 L .67826 .20358 L p .469 0 0 r
F P
0 g
s
.67826 .20358 m .66874 .19666 L .69544 .21122 L p .469 0 0 r
F P
0 g
s
.52524 .5792 m .52186 .56126 L .52198 .56156 L p .876 .573 .056 r
F P
0 g
s
.52198 .56156 m .52526 .57924 L .52524 .5792 L p .876 .573 .056 r
F P
0 g
s
.56041 .57839 m .5678 .5795 L .56905 .57625 L p .662 .756 .92 r
F P
0 g
s
.52954 .56149 m .52623 .57923 L .52621 .57927 L p 0 0 .172 r
F P
0 g
s
.52186 .56126 m .52524 .5792 L .52524 .57917 L p .696 .461 0 r
F P
0 g
s
.70629 .79628 m .73536 .85157 L .75662 .83743 L p .498 .448 .731 r
F P
0 g
s
.75662 .83743 m .72432 .78364 L .70629 .79628 L p .498 .448 .731 r
F P
0 g
s
.75378 .2824 m .74113 .32291 L .72131 .3048 L p .898 .719 .651 r
F P
0 g
s
.72131 .3048 m .7329 .26281 L .75378 .2824 L p .898 .719 .651 r
F P
0 g
s
.52524 .57913 m .52181 .56066 L .52181 .56096 L p 0 0 .305 r
F P
0 g
s
.52181 .56096 m .52524 .57917 L .52524 .57913 L p 0 0 .305 r
F P
0 g
s
.2286 .54812 m .20474 .56185 L .20865 .58623 L p .858 .878 .853 r
F P
0 g
s
.20698 .60274 m .20865 .58623 L .20474 .56185 L p .927 .762 .283 r
F P
0 g
s
.52968 .56089 m .52625 .57916 L .52624 .5792 L p .753 .711 .176 r
F P
0 g
s
.52625 .57916 m .52968 .56089 L .52966 .56059 L p .927 .806 .341 r
F P
0 g
s
.52525 .57909 m .52189 .56036 L .52181 .56066 L p 0 0 .428 r
F P
0 g
s
.52181 .56066 m .52524 .57913 L .52525 .57909 L p 0 0 .428 r
F P
0 g
s
.52966 .56059 m .52624 .57912 L .52625 .57916 L p .927 .806 .341 r
F P
0 g
s
.52624 .57912 m .52966 .56059 L .52957 .56029 L p .993 .819 .45 r
F P
0 g
s
.81819 .6337 m .77767 .64041 L .78323 .6216 L p .739 .845 .929 r
F P
0 g
s
.78323 .6216 m .8252 .61173 L .81819 .6337 L p .739 .845 .929 r
F P
0 g
s
.52526 .57905 m .52202 .56007 L .52189 .56036 L p .038 .015 .5 r
F P
0 g
s
.52189 .56036 m .52525 .57909 L .52526 .57905 L p .038 .015 .5 r
F P
0 g
s
.52957 .56029 m .52623 .57908 L .52624 .57912 L p .993 .819 .45 r
F P
0 g
s
.52623 .57908 m .52957 .56029 L .52942 .56 L p .996 .792 .511 r
F P
0 g
s
.56905 .57625 m .56142 .57571 L .56041 .57839 L p .662 .756 .92 r
F P
0 g
s
.63835 .64302 m .56621 .6087 L .56815 .6056 L p .593 .669 .892 r
F P
0 g
s
.56815 .6056 m .64415 .63454 L .63835 .64302 L p .593 .669 .892 r
F P
0 g
s
.52529 .57902 m .52222 .55979 L .52202 .56007 L p .192 .118 .539 r
F P
0 g
s
.52202 .56007 m .52526 .57905 L .52529 .57902 L p .192 .118 .539 r
F P
0 g
s
.40492 .18731 m .4184 .19981 L .44635 .19108 L p .665 .805 .95 r
F P
0 g
s
.4184 .19981 m .40492 .18731 L .37598 .19997 L p .679 .809 .945 r
F P
0 g
s
.52942 .56 m .52621 .57904 L .52623 .57908 L p .996 .792 .511 r
F P
0 g
s
.52621 .57904 m .52942 .56 L .52921 .55972 L p .972 .751 .545 r
F P
0 g
s
.52532 .57898 m .52247 .55953 L .52222 .55979 L p .305 .195 .56 r
F P
0 g
s
.52222 .55979 m .52529 .57902 L .52532 .57898 L p .305 .195 .56 r
F P
0 g
s
.73142 .23684 m .7329 .26281 L .70797 .24512 L p .902 .602 .468 r
F P
0 g
s
.70797 .24512 m .70666 .21905 L .73142 .23684 L p .902 .602 .468 r
F P
0 g
s
.52619 .57901 m .52921 .55972 L .52894 .55947 L p .94 .71 .564 r
F P
0 g
s
.52921 .55972 m .52619 .57901 L .52621 .57904 L p .972 .751 .545 r
F P
0 g
s
.52536 .57895 m .52278 .55929 L .52247 .55953 L p .39 .254 .573 r
F P
0 g
s
.52247 .55953 m .52532 .57898 L .52536 .57895 L p .39 .254 .573 r
F P
0 g
s
.52894 .55947 m .52615 .57898 L .52619 .57901 L p .94 .71 .564 r
F P
0 g
s
.52615 .57898 m .52894 .55947 L .52862 .55923 L p .906 .673 .575 r
F P
0 g
s
.32126 .39609 m .36674 .45133 L .35907 .46462 L p .456 .477 .792 r
F P
0 g
s
.42031 .51666 m .35907 .46462 L .36674 .45133 L p .502 .535 .823 r
F P
0 g
s
.35907 .46462 m .42031 .51666 L .41698 .5251 L p .468 .529 .837 r
F P
0 g
s
.71264 .65216 m .64415 .63454 L .64808 .62564 L p .622 .718 .915 r
F P
0 g
s
.64808 .62564 m .71945 .63823 L .71264 .65216 L p .622 .718 .915 r
F P
0 g
s
.52541 .57893 m .52314 .55907 L .52278 .55929 L p .457 .301 .58 r
F P
0 g
s
.52278 .55929 m .52536 .57895 L .52541 .57893 L p .457 .301 .58 r
F P
0 g
s
.52862 .55923 m .52611 .57895 L .52615 .57898 L p .906 .673 .575 r
F P
0 g
s
.52611 .57895 m .52862 .55923 L .52825 .55902 L p .873 .638 .581 r
F P
0 g
s
.52546 .5789 m .52354 .55889 L .52314 .55907 L p .512 .34 .584 r
F P
0 g
s
.52314 .55907 m .52541 .57893 L .52546 .5789 L p .512 .34 .584 r
F P
0 g
s
.49031 .56814 m .41698 .5251 L .42031 .51666 L p .514 .581 .86 r
F P
0 g
s
.41698 .5251 m .49031 .56814 L .4897 .57088 L p .488 .58 .874 r
F P
0 g
s
.48969 .57363 m .48197 .57373 L .48268 .57705 L p .65 .745 .919 r
F P
0 g
s
.48268 .57705 m .49026 .57637 L .48969 .57363 L p .65 .745 .919 r
F P
0 g
s
.52825 .55902 m .52606 .57892 L .52611 .57895 L p .873 .638 .581 r
F P
0 g
s
.52606 .57892 m .52825 .55902 L .52784 .55885 L p .841 .608 .585 r
F P
0 g
s
.43826 .98122 m .42937 .98586 L .39765 .97935 L p .362 .75 .987 r
F P
0 g
s
.42937 .98586 m .43826 .98122 L .46809 .98543 L p .366 .764 .985 r
F P
0 g
s
.52552 .57888 m .52398 .55873 L .52354 .55889 L p .557 .373 .587 r
F P
0 g
s
.52354 .55889 m .52546 .5789 L .52552 .57888 L p .557 .373 .587 r
F P
0 g
s
.52784 .55885 m .52601 .5789 L .52606 .57892 L p .841 .608 .585 r
F P
0 g
s
.52601 .5789 m .52784 .55885 L .5274 .5587 L p .811 .579 .588 r
F P
0 g
s
.52557 .57887 m .52444 .55861 L .52398 .55873 L p .597 .403 .589 r
F P
0 g
s
.52398 .55873 m .52552 .57888 L .52557 .57887 L p .597 .403 .589 r
F P
0 g
s
.5274 .5587 m .52595 .57888 L .52601 .5789 L p .811 .579 .588 r
F P
0 g
s
.52595 .57888 m .5274 .5587 L .52693 .55859 L p .782 .553 .589 r
F P
0 g
s
.52564 .57886 m .52493 .55853 L .52444 .55861 L p .632 .43 .59 r
F P
0 g
s
.52444 .55861 m .52557 .57887 L .52564 .57886 L p .632 .43 .59 r
F P
0 g
s
.52693 .55859 m .52589 .57887 L .52595 .57888 L p .782 .553 .589 r
F P
0 g
s
.52589 .57887 m .52693 .55859 L .52644 .55852 L p .753 .528 .59 r
F P
0 g
s
.5257 .57885 m .52543 .55849 L .52493 .55853 L p .665 .455 .59 r
F P
0 g
s
.52493 .55853 m .52564 .57886 L .5257 .57885 L p .665 .455 .59 r
F P
0 g
s
.52644 .55852 m .52583 .57886 L .52589 .57887 L p .753 .528 .59 r
F P
0 g
s
.52583 .57886 m .52644 .55852 L .52593 .55848 L p .724 .503 .591 r
F P
0 g
s
.52577 .57885 m .52593 .55848 L .52543 .55849 L p .695 .479 .591 r
F P
0 g
s
.52543 .55849 m .5257 .57885 L .52577 .57885 L p .695 .479 .591 r
F P
0 g
s
.52593 .55848 m .52577 .57885 L .52583 .57886 L p .724 .503 .591 r
F P
0 g
s
.56142 .57571 m .56905 .57625 L .56958 .57292 L p .663 .756 .919 r
F P
0 g
s
.32172 .85477 m .30631 .90049 L .33302 .91314 L p .857 .683 .665 r
F P
0 g
s
.3309 .94531 m .33302 .91314 L .30631 .90049 L p .876 .623 .552 r
F P
0 g
s
.33302 .91314 m .3309 .94531 L .36039 .95601 L p .845 .594 .558 r
F P
0 g
s
.62647 .19745 m .63914 .18465 L .60721 .17547 L p .594 .749 .951 r
F P
0 g
s
.60721 .17547 m .59808 .18936 L .62647 .19745 L p .594 .749 .951 r
F P
0 g
s
.56958 .57292 m .56185 .57297 L .56142 .57571 L p .663 .756 .919 r
F P
0 g
s
.40524 .54092 m .33401 .52541 L .33208 .54049 L p .624 .716 .912 r
F P
0 g
s
.33208 .54049 m .40363 .55035 L .40524 .54092 L p .624 .716 .912 r
F P
0 g
s
.27226 .54024 m .33208 .54049 L .33401 .52541 L p .675 .763 .917 r
F P
0 g
s
.4827 .56706 m .40524 .54092 L .40363 .55035 L p .579 .673 .904 r
F P
0 g
s
.40363 .55035 m .48197 .57038 L .4827 .56706 L p .579 .673 .904 r
F P
0 g
s
.4951 .60979 m .48859 .61231 L .48585 .60943 L p .662 .755 .919 r
F P
0 g
s
.48585 .60943 m .49285 .60741 L .4951 .60979 L p .662 .755 .919 r
F P
0 g
s
.49285 .60741 m .42424 .66023 L .43148 .66731 L p .8 .784 .838 r
F P
0 g
s
.43148 .66731 m .4951 .60979 L .49285 .60741 L p .8 .784 .838 r
F P
0 g
s
.37592 .72759 m .43148 .66731 L .42424 .66023 L p .827 .784 .812 r
F P
0 g
s
.62994 .98445 m .62031 .97994 L .64872 .97361 L p .506 .865 .987 r
F P
0 g
s
.64872 .97361 m .66131 .97749 L .62994 .98445 L p .506 .865 .987 r
F P
0 g
s
.63386 .52303 m .56093 .56748 L .55959 .56483 L p .81 .818 .857 r
F P
0 g
s
.55959 .56483 m .63009 .51465 L .63386 .52303 L p .81 .818 .857 r
F P
0 g
s
.42424 .66023 m .36399 .71673 L .37592 .72759 L p .827 .784 .812 r
F P
0 g
s
.33129 .78683 m .37592 .72759 L .36399 .71673 L p .853 .781 .78 r
F P
0 g
s
.36751 .971 m .36039 .95601 L .3309 .94531 L p .793 .348 .189 r
F P
0 g
s
.36039 .95601 m .36751 .971 L .39765 .97935 L p .767 .337 .23 r
F P
0 g
s
.56041 .61434 m .55434 .61147 L .55697 .60923 L p .652 .746 .919 r
F P
0 g
s
.55697 .60923 m .56362 .61163 L .56041 .61434 L p .652 .746 .919 r
F P
0 g
s
.69082 .46135 m .63009 .51465 L .62453 .5066 L p .835 .802 .82 r
F P
0 g
s
.62453 .5066 m .68245 .44819 L .69082 .46135 L p .835 .802 .82 r
F P
0 g
s
.22756 .61714 m .26923 .62623 L .27577 .64487 L p .525 .674 .931 r
F P
0 g
s
.33341 .64167 m .27577 .64487 L .26923 .62623 L p .631 .742 .927 r
F P
0 g
s
.30614 .32754 m .33436 .3793 L .32126 .39609 L p .445 .418 .735 r
F P
0 g
s
.36674 .45133 m .32126 .39609 L .33436 .3793 L p .497 .49 .78 r
F P
0 g
s
.4897 .57088 m .48197 .57038 L .48197 .57373 L p .65 .745 .919 r
F P
0 g
s
.48197 .57373 m .48969 .57363 L .4897 .57088 L p .65 .745 .919 r
F P
0 g
s
.6219 .66564 m .55697 .60923 L .55434 .61147 L p .572 .588 .831 r
F P
0 g
s
.55697 .60923 m .6219 .66564 L .62876 .65843 L p .55 .584 .841 r
F P
0 g
s
.6219 .66564 m .67868 .72504 L .69003 .71396 L p .523 .54 .815 r
F P
0 g
s
.69003 .71396 m .62876 .65843 L .6219 .66564 L p .523 .54 .815 r
F P
0 g
s
.33129 .78683 m .29974 .841 L .32172 .85477 L p .859 .739 .729 r
F P
0 g
s
.30631 .90049 m .32172 .85477 L .29974 .841 L p .883 .715 .668 r
F P
0 g
s
.64765 .54805 m .5694 .56957 L .56958 .57292 L p .736 .81 .91 r
F P
0 g
s
.5694 .56957 m .64765 .54805 L .64555 .53865 L p .738 .8 .901 r
F P
0 g
s
.64765 .54805 m .71923 .53683 L .71651 .52176 L p .695 .773 .911 r
F P
0 g
s
.71651 .52176 m .64555 .53865 L .64765 .54805 L p .695 .773 .911 r
F P
0 g
s
.84426 .58037 m .84594 .59691 L .84862 .5725 L p 0 0 .246 r
F P
0 g
s
.84862 .5725 m .8469 .55585 L .84426 .58037 L p 0 0 .246 r
F P
0 g
s
.56185 .57297 m .56958 .57292 L .5694 .56957 L p .663 .755 .918 r
F P
0 g
s
.5694 .56957 m .56169 .57021 L .56185 .57297 L p .663 .755 .918 r
F P
0 g
s
.72519 .91023 m .72739 .94244 L .75373 .92953 L p .441 .268 .55 r
F P
0 g
s
.75373 .92953 m .75123 .89716 L .72519 .91023 L p .441 .268 .55 r
F P
0 g
s
.71923 .53683 m .77917 .53544 L .77628 .51564 L p .64 .734 .917 r
F P
0 g
s
.77628 .51564 m .71651 .52176 L .71923 .53683 L p .64 .734 .917 r
F P
0 g
s
.67868 .72504 m .72432 .78364 L .73952 .76977 L p .492 .491 .783 r
F P
0 g
s
.73952 .76977 m .69003 .71396 L .67868 .72504 L p .492 .491 .783 r
F P
0 g
s
.56362 .61163 m .55697 .60923 L .5591 .60681 L p .651 .746 .919 r
F P
0 g
s
.5591 .60681 m .56621 .6087 L .56362 .61163 L p .651 .746 .919 r
F P
0 g
s
.33341 .64167 m .40418 .62783 L .40857 .63664 L p .693 .775 .914 r
F P
0 g
s
.48374 .60637 m .40857 .63664 L .40418 .62783 L p .739 .796 .898 r
F P
0 g
s
.40857 .63664 m .48374 .60637 L .48585 .60943 L p .739 .785 .89 r
F P
0 g
s
.69846 .95358 m .691 .9687 L .7186 .95817 L p .296 0 .176 r
F P
0 g
s
.7186 .95817 m .72739 .94244 L .69846 .95358 L p .296 0 .176 r
F P
0 g
s
.33401 .52541 m .27411 .52045 L .27226 .54024 L p .675 .763 .917 r
F P
0 g
s
.2286 .54812 m .27226 .54024 L .27411 .52045 L p .742 .821 .913 r
F P
0 g
s
.43633 .17743 m .44635 .19108 L .47592 .18502 L p .651 .799 .954 r
F P
0 g
s
.44635 .19108 m .43633 .17743 L .40492 .18731 L p .665 .805 .95 r
F P
0 g
s
.48197 .57038 m .4897 .57088 L .49031 .56814 L p .651 .744 .918 r
F P
0 g
s
.36601 .2071 m .37598 .19997 L .40492 .18731 L p 0 0 0 r
F P
0 g
s
.37598 .19997 m .36601 .2071 L .33846 .22317 L p 0 0 0 r
F P
0 g
s
.49031 .56814 m .4827 .56706 L .48197 .57038 L p .651 .744 .918 r
F P
0 g
s
.72738 .39192 m .68245 .44819 L .67129 .43574 L p .851 .776 .777 r
F P
0 g
s
.67129 .43574 m .71339 .37538 L .72738 .39192 L p .851 .776 .777 r
F P
0 g
s
.56169 .57021 m .5694 .56957 L .5685 .56626 L p .664 .754 .918 r
F P
0 g
s
.5685 .56626 m .56093 .56748 L .56169 .57021 L p .664 .754 .918 r
F P
0 g
s
.20474 .56185 m .20302 .57848 L .20698 .60274 L p .927 .762 .283 r
F P
0 g
s
.22756 .61714 m .20698 .60274 L .20302 .57848 L p .282 .461 .86 r
F P
0 g
s
.73536 .85157 m .75123 .89716 L .77429 .88242 L p .456 .369 .669 r
F P
0 g
s
.77429 .88242 m .75662 .83743 L .73536 .85157 L p .456 .369 .669 r
F P
0 g
s
.64555 .53865 m .5685 .56626 L .5694 .56957 L p .738 .8 .901 r
F P
0 g
s
.59808 .18936 m .60721 .17547 L .57359 .16936 L p .603 .761 .954 r
F P
0 g
s
.57359 .16936 m .56821 .18397 L .59808 .18936 L p .603 .761 .954 r
F P
0 g
s
.31313 .26741 m .325 .30905 L .30614 .32754 L p .423 .334 .651 r
F P
0 g
s
.33436 .3793 m .30614 .32754 L .325 .30905 L p .493 .441 .727 r
F P
0 g
s
.49285 .60741 m .48585 .60943 L .48374 .60637 L p .662 .756 .92 r
F P
0 g
s
.77767 .64041 m .71945 .63823 L .7232 .62379 L p .67 .772 .927 r
F P
0 g
s
.7232 .62379 m .78323 .6216 L .77767 .64041 L p .67 .772 .927 r
F P
0 g
s
.62876 .65843 m .5591 .60681 L .55697 .60923 L p .55 .584 .841 r
F P
0 g
s
.64415 .63454 m .56815 .6056 L .5694 .60237 L p .583 .671 .9 r
F P
0 g
s
.5694 .60237 m .64808 .62564 L .64415 .63454 L p .583 .671 .9 r
F P
0 g
s
.52575 .57945 m .52574 .58551 L .52569 .57945 L closepath p .699 .432 .517 r
F P
0 g
s
.52581 .57945 m .52574 .58551 L .52575 .57945 L closepath p .665 .405 .517 r
F P
0 g
s
.52569 .57945 m .52574 .58551 L .52562 .57944 L closepath p .732 .459 .515 r
F P
0 g
s
.52588 .57944 m .52574 .58551 L .52581 .57945 L closepath p .629 .375 .515 r
F P
0 g
s
.52562 .57944 m .52574 .58551 L .52556 .57943 L closepath p .764 .486 .512 r
F P
0 g
s
.52594 .57943 m .52574 .58551 L .52588 .57944 L closepath p .589 .342 .511 r
F P
0 g
s
.52556 .57943 m .52574 .58551 L .5255 .57942 L closepath p .797 .512 .507 r
F P
0 g
s
.526 .57941 m .52574 .58551 L .52594 .57943 L closepath p .544 .306 .505 r
F P
0 g
s
.5255 .57942 m .52574 .58551 L .52545 .5794 L closepath p .83 .54 .498 r
F P
0 g
s
.52605 .57939 m .52574 .58551 L .526 .57941 L closepath p .491 .263 .496 r
F P
0 g
s
.52545 .5794 m .52574 .58551 L .5254 .57937 L closepath p .864 .569 .486 r
F P
0 g
s
.5261 .57936 m .52574 .58551 L .52605 .57939 L closepath p .427 .212 .482 r
F P
0 g
s
.5254 .57937 m .52574 .58551 L .52535 .57934 L closepath p .9 .599 .468 r
F P
0 g
s
.52614 .57934 m .52574 .58551 L .5261 .57936 L closepath p .346 .147 .462 r
F P
0 g
s
.52535 .57934 m .52574 .58551 L .52531 .57931 L closepath p .935 .63 .439 r
F P
0 g
s
.52618 .5793 m .52574 .58551 L .52614 .57934 L closepath p .241 .065 .43 r
F P
0 g
s
.52531 .57931 m .52574 .58551 L .52528 .57928 L closepath p .965 .66 .395 r
F P
0 g
s
.52621 .57927 m .52574 .58551 L .52618 .5793 L closepath p .099 0 .38 r
F P
0 g
s
.52528 .57928 m .52574 .58551 L .52526 .57924 L closepath p .978 .68 .323 r
F P
0 g
s
.52623 .57923 m .52574 .58551 L .52621 .57927 L closepath p 0 0 .299 r
F P
0 g
s
.52526 .57924 m .52574 .58551 L .52524 .5792 L closepath p .943 .671 .208 r
F P
0 g
s
.52624 .5792 m .52574 .58551 L .52623 .57923 L closepath p 0 0 .171 r
F P
0 g
s
.52524 .5792 m .52574 .58551 L .52524 .57917 L closepath p .814 .598 .041 r
F P
0 g
s
.52625 .57916 m .52574 .58551 L .52624 .5792 L closepath p 0 0 0 r
F P
0 g
s
.52524 .57917 m .52574 .58551 L .52524 .57913 L closepath p 0 0 .149 r
F P
0 g
s
.52624 .57912 m .52574 .58551 L .52625 .57916 L closepath p .861 .717 .193 r
F P
0 g
s
.36674 .45133 m .42544 .50851 L .42031 .51666 L p .502 .535 .823 r
F P
0 g
s
.49151 .56547 m .42031 .51666 L .42544 .50851 L p .538 .583 .847 r
F P
0 g
s
.42031 .51666 m .49151 .56547 L .49031 .56814 L p .514 .581 .86 r
F P
0 g
s
.52524 .57913 m .52574 .58551 L .52525 .57909 L closepath p 0 0 .308 r
F P
0 g
s
.52623 .57908 m .52574 .58551 L .52624 .57912 L closepath p .972 .768 .339 r
F P
0 g
s
.52525 .57909 m .52574 .58551 L .52526 .57905 L closepath p 0 0 .412 r
F P
0 g
s
.52621 .57904 m .52574 .58551 L .52623 .57908 L closepath p .996 .759 .43 r
F P
0 g
s
.52526 .57905 m .52574 .58551 L .52529 .57902 L closepath p .127 .036 .473 r
F P
0 g
s
.52619 .57901 m .52574 .58551 L .52621 .57904 L closepath p .979 .727 .483 r
F P
0 g
s
.52529 .57902 m .52574 .58551 L .52532 .57898 L closepath p .259 .131 .508 r
F P
0 g
s
.52615 .57898 m .52574 .58551 L .52619 .57901 L closepath p .947 .69 .514 r
F P
0 g
s
.52532 .57898 m .52574 .58551 L .52536 .57895 L closepath p .358 .202 .529 r
F P
0 g
s
.52611 .57895 m .52574 .58551 L .52615 .57898 L closepath p .912 .653 .533 r
F P
0 g
s
.52536 .57895 m .52574 .58551 L .52541 .57893 L closepath p .433 .258 .542 r
F P
0 g
s
.52606 .57892 m .52574 .58551 L .52611 .57895 L closepath p .878 .62 .545 r
F P
0 g
s
.52541 .57893 m .52574 .58551 L .52546 .5789 L closepath p .494 .303 .551 r
F P
0 g
s
.52601 .5789 m .52574 .58551 L .52606 .57892 L closepath p .844 .589 .552 r
F P
0 g
s
.52546 .5789 m .52574 .58551 L .52552 .57888 L closepath p .544 .341 .556 r
F P
0 g
s
.52595 .57888 m .52574 .58551 L .52601 .5789 L closepath p .813 .56 .557 r
F P
0 g
s
.52552 .57888 m .52574 .58551 L .52557 .57887 L closepath p .586 .374 .56 r
F P
0 g
s
.52589 .57887 m .52574 .58551 L .52595 .57888 L closepath p .782 .533 .56 r
F P
0 g
s
.56621 .6087 m .5591 .60681 L .56069 .60425 L p .65 .746 .92 r
F P
0 g
s
.56069 .60425 m .56815 .6056 L .56621 .6087 L p .65 .746 .92 r
F P
0 g
s
.52557 .57887 m .52574 .58551 L .52564 .57886 L closepath p .624 .404 .562 r
F P
0 g
s
.52583 .57886 m .52574 .58551 L .52589 .57887 L closepath p .752 .508 .562 r
F P
0 g
s
.52564 .57886 m .52574 .58551 L .5257 .57885 L closepath p .659 .431 .563 r
F P
0 g
s
.52577 .57885 m .52574 .58551 L .52583 .57886 L closepath p .722 .482 .563 r
F P
0 g
s
.5257 .57885 m .52574 .58551 L .52577 .57885 L closepath p .691 .457 .564 r
F P
0 g
s
.40953 .9753 m .39765 .97935 L .36751 .971 L p .363 .738 .988 r
F P
0 g
s
.39765 .97935 m .40953 .9753 L .43826 .98122 L p .362 .75 .987 r
F P
0 g
s
.36399 .71673 m .31537 .77324 L .33129 .78683 L p .853 .781 .78 r
F P
0 g
s
.29974 .841 m .33129 .78683 L .31537 .77324 L p .88 .772 .738 r
F P
0 g
s
.52896 .96463 m .52949 .98855 L .49862 .98788 L p .68 .723 .882 r
F P
0 g
s
.52949 .98855 m .52896 .96463 L .55544 .96366 L p .671 .716 .882 r
F P
0 g
s
.55544 .96366 m .56032 .98745 L .52949 .98855 L p .671 .716 .882 r
F P
0 g
s
.4827 .56706 m .49031 .56814 L .49151 .56547 L p .652 .744 .917 r
F P
0 g
s
.48374 .60637 m .49113 .60488 L .49285 .60741 L p .662 .756 .92 r
F P
0 g
s
.49113 .60488 m .41859 .65265 L .42424 .66023 L p .807 .806 .85 r
F P
0 g
s
.42424 .66023 m .49285 .60741 L .49113 .60488 L p .807 .806 .85 r
F P
0 g
s
.36399 .71673 m .42424 .66023 L .41859 .65265 L p .838 .811 .825 r
F P
0 g
s
.66874 .19666 m .67826 .20358 L .64674 .1908 L p .502 0 0 r
F P
0 g
s
.64674 .1908 m .63914 .18465 L .66874 .19666 L p .502 0 0 r
F P
0 g
s
.56093 .56748 m .5685 .56626 L .56689 .56304 L p .664 .754 .917 r
F P
0 g
s
.56689 .56304 m .55959 .56483 L .56093 .56748 L p .664 .754 .917 r
F P
0 g
s
.50244 .96404 m .49862 .98788 L .46809 .98543 L p .688 .731 .883 r
F P
0 g
s
.49862 .98788 m .50244 .96404 L .52896 .96463 L p .68 .723 .882 r
F P
0 g
s
.49151 .56547 m .48414 .56381 L .4827 .56706 L p .652 .744 .917 r
F P
0 g
s
.40524 .54092 m .4827 .56706 L .48414 .56381 L p .589 .67 .895 r
F P
0 g
s
.63009 .51465 m .55959 .56483 L .55769 .5623 L p .804 .796 .844 r
F P
0 g
s
.55769 .5623 m .62453 .5066 L .63009 .51465 L p .804 .796 .844 r
F P
0 g
s
.5591 .60681 m .62876 .65843 L .63402 .65074 L p .527 .582 .853 r
F P
0 g
s
.63402 .65074 m .56069 .60425 L .5591 .60681 L p .527 .582 .853 r
F P
0 g
s
.56032 .98745 m .55544 .96366 L .58154 .96114 L p .662 .709 .883 r
F P
0 g
s
.58154 .96114 m .59072 .98457 L .56032 .98745 L p .662 .709 .883 r
F P
0 g
s
.77917 .53544 m .82295 .54253 L .82014 .51935 L p .556 .672 .915 r
F P
0 g
s
.82014 .51935 m .77628 .51564 L .77917 .53544 L p .556 .672 .915 r
F P
0 g
s
.3371 .24922 m .33846 .22317 L .36601 .2071 L p .427 .213 .484 r
F P
0 g
s
.33846 .22317 m .3371 .24922 L .31313 .26741 L p .34 .144 .462 r
F P
0 g
s
.26923 .62623 m .3289 .62734 L .33341 .64167 L p .631 .742 .927 r
F P
0 g
s
.40418 .62783 m .33341 .64167 L .3289 .62734 L p .692 .779 .918 r
F P
0 g
s
.5685 .56626 m .64555 .53865 L .64143 .52944 L p .739 .79 .893 r
F P
0 g
s
.64143 .52944 m .56689 .56304 L .5685 .56626 L p .739 .79 .893 r
F P
0 g
s
.325 .30905 m .31313 .26741 L .3371 .24922 L p .482 .371 .65 r
F P
0 g
s
.40418 .62783 m .48232 .60316 L .48374 .60637 L p .739 .796 .898 r
F P
0 g
s
.49113 .60488 m .48374 .60637 L .48232 .60316 L p .662 .757 .92 r
F P
0 g
s
.48414 .56381 m .40887 .53165 L .40524 .54092 L p .589 .67 .895 r
F P
0 g
s
.33401 .52541 m .40524 .54092 L .40887 .53165 L p .628 .714 .909 r
F P
0 g
s
.62876 .65843 m .69003 .71396 L .6989 .70209 L p .492 .534 .828 r
F P
0 g
s
.6989 .70209 m .63402 .65074 L .62876 .65843 L p .492 .534 .828 r
F P
0 g
s
.4696 .17055 m .47592 .18502 L .5065 .18177 L p .638 .792 .956 r
F P
0 g
s
.47592 .18502 m .4696 .17055 L .43633 .17743 L p .651 .799 .954 r
F P
0 g
s
.66131 .97749 m .64872 .97361 L .67556 .96562 L p .541 .879 .989 r
F P
0 g
s
.67556 .96562 m .691 .9687 L .66131 .97749 L p .541 .879 .989 r
F P
0 g
s
.52574 .58551 m .52621 .59201 L .52618 .59204 L closepath p .198 .087 .493 r
F P
0 g
s
.52574 .58551 m .52615 .59172 L .52619 .59175 L closepath p .951 .646 .42 r
F P
0 g
s
.52574 .58551 m .52618 .59204 L .52614 .59207 L closepath p .312 .169 .52 r
F P
0 g
s
.52574 .58551 m .52611 .59169 L .52615 .59172 L closepath p .918 .615 .455 r
F P
0 g
s
.52574 .58551 m .52614 .59207 L .5261 .5921 L closepath p .398 .231 .536 r
F P
0 g
s
.52574 .58551 m .52606 .59166 L .52611 .59169 L closepath p .882 .584 .478 r
F P
0 g
s
.52574 .58551 m .5261 .5921 L .52605 .59213 L closepath p .465 .281 .547 r
F P
0 g
s
.52574 .58551 m .52601 .59164 L .52606 .59166 L closepath p .847 .554 .493 r
F P
0 g
s
.52574 .58551 m .52605 .59213 L .526 .59215 L closepath p .52 .323 .554 r
F P
0 g
s
.52574 .58551 m .52595 .59162 L .52601 .59164 L closepath p .813 .526 .503 r
F P
0 g
s
.52574 .58551 m .52594 .59217 L .52588 .59218 L closepath p .606 .389 .561 r
F P
0 g
s
.52574 .58551 m .526 .59215 L .52594 .59217 L closepath p .566 .358 .558 r
F P
0 g
s
.52574 .58551 m .52589 .59161 L .52595 .59162 L closepath p .78 .499 .51 r
F P
0 g
s
.52574 .58551 m .52588 .59218 L .52581 .59219 L closepath p .642 .418 .563 r
F P
0 g
s
.52574 .58551 m .52583 .5916 L .52589 .59161 L closepath p .748 .472 .514 r
F P
0 g
s
.52574 .58551 m .52581 .59219 L .52575 .59219 L closepath p .675 .444 .564 r
F P
0 g
s
.52574 .58551 m .52577 .59159 L .52583 .5916 L closepath p .716 .446 .516 r
F P
0 g
s
.52574 .58551 m .52575 .59219 L .52568 .59219 L closepath p .707 .47 .564 r
F P
0 g
s
.52574 .58551 m .5257 .59159 L .52577 .59159 L closepath p .682 .419 .517 r
F P
0 g
s
.52574 .58551 m .52568 .59219 L .52562 .59218 L closepath p .737 .495 .563 r
F P
0 g
s
.52574 .58551 m .52564 .5916 L .5257 .59159 L closepath p .647 .39 .516 r
F P
0 g
s
.52574 .58551 m .52562 .59218 L .52556 .59217 L closepath p .767 .52 .561 r
F P
0 g
s
.52574 .58551 m .52557 .59161 L .52564 .5916 L closepath p .609 .359 .513 r
F P
0 g
s
.52574 .58551 m .52556 .59217 L .5255 .59215 L closepath p .797 .547 .559 r
F P
0 g
s
.52574 .58551 m .52551 .59162 L .52557 .59161 L closepath p .567 .325 .508 r
F P
0 g
s
.52574 .58551 m .5255 .59215 L .52544 .59213 L closepath p .828 .574 .555 r
F P
0 g
s
.52574 .58551 m .52546 .59164 L .52551 .59162 L closepath p .518 .285 .501 r
F P
0 g
s
.52574 .58551 m .52544 .59213 L .52539 .59211 L closepath p .861 .604 .549 r
F P
0 g
s
.52574 .58551 m .52541 .59167 L .52546 .59164 L closepath p .46 .239 .49 r
F P
0 g
s
.52574 .58551 m .52539 .59211 L .52535 .59208 L closepath p .895 .636 .539 r
F P
0 g
s
.52574 .58551 m .52536 .59169 L .52541 .59167 L closepath p .389 .181 .473 r
F P
0 g
s
.52574 .58551 m .52535 .59208 L .52531 .59205 L closepath p .93 .671 .525 r
F P
0 g
s
.52574 .58551 m .52532 .59172 L .52536 .59169 L closepath p .297 .109 .448 r
F P
0 g
s
.52574 .58551 m .52531 .59205 L .52528 .59202 L closepath p .964 .709 .501 r
F P
0 g
s
.52574 .58551 m .52529 .59176 L .52532 .59172 L closepath p .176 .014 .408 r
F P
0 g
s
.52574 .58551 m .52526 .59198 L .52524 .59194 L closepath p .991 .768 .39 r
F P
0 g
s
.52574 .58551 m .52528 .59202 L .52526 .59198 L closepath p .99 .745 .46 r
F P
0 g
s
.52574 .58551 m .52526 .59179 L .52529 .59176 L closepath p .009 0 .345 r
F P
0 g
s
.52574 .58551 m .52524 .59194 L .52523 .59191 L closepath p .931 .752 .273 r
F P
0 g
s
.52574 .58551 m .52524 .59183 L .52526 .59179 L closepath p 0 0 .242 r
F P
0 g
s
.52574 .58551 m .52523 .59191 L .52523 .59187 L closepath p .762 .658 .102 r
F P
0 g
s
.52574 .58551 m .52523 .59187 L .52524 .59183 L closepath p 0 0 .088 r
F P
0 g
s
.52574 .58551 m .52623 .59197 L .52621 .59201 L closepath p .044 0 .446 r
F P
0 g
s
.52574 .58551 m .52624 .59193 L .52623 .59197 L closepath p 0 0 .367 r
F P
0 g
s
.52574 .58551 m .52625 .5919 L .52624 .59193 L closepath p 0 0 .236 r
F P
0 g
s
.52574 .58551 m .52625 .59186 L .52625 .5919 L closepath p .706 .531 0 r
F P
0 g
s
.52574 .58551 m .52623 .59182 L .52625 .59186 L closepath p .893 .645 .13 r
F P
0 g
s
.52574 .58551 m .52621 .59178 L .52623 .59182 L closepath p .969 .681 .272 r
F P
0 g
s
.52574 .58551 m .52619 .59175 L .52621 .59178 L closepath p .975 .672 .363 r
F P
0 g
s
.56815 .6056 m .56069 .60425 L .56171 .60159 L p .649 .747 .921 r
F P
0 g
s
.56171 .60159 m .5694 .60237 L .56815 .6056 L p .649 .747 .921 r
F P
0 g
s
.74113 .32291 m .71339 .37538 L .69591 .36004 L p .862 .738 .725 r
F P
0 g
s
.69591 .36004 m .72131 .3048 L .74113 .32291 L p .862 .738 .725 r
F P
0 g
s
.42544 .50851 m .49328 .5629 L .49151 .56547 L p .538 .583 .847 r
F P
0 g
s
.48414 .56381 m .49151 .56547 L .49328 .5629 L p .652 .744 .917 r
F P
0 g
s
.56821 .18397 m .57359 .16936 L .53896 .16646 L p .613 .772 .956 r
F P
0 g
s
.53896 .16646 m .53748 .18142 L .56821 .18397 L p .613 .772 .956 r
F P
0 g
s
.33436 .3793 m .37723 .43869 L .36674 .45133 L p .497 .49 .78 r
F P
0 g
s
.42544 .50851 m .36674 .45133 L .37723 .43869 L p .532 .542 .811 r
F P
0 g
s
.48232 .60316 m .48996 .60224 L .49113 .60488 L p .662 .757 .92 r
F P
0 g
s
.41859 .65265 m .49113 .60488 L .48996 .60224 L p .812 .828 .863 r
F P
0 g
s
.55959 .56483 m .56689 .56304 L .56459 .55996 L p .664 .753 .916 r
F P
0 g
s
.56459 .55996 m .55769 .5623 L .55959 .56483 L p .664 .753 .916 r
F P
0 g
s
.72432 .78364 m .75662 .83743 L .77467 .82187 L p .455 .429 .74 r
F P
0 g
s
.77467 .82187 m .73952 .76977 L .72432 .78364 L p .455 .429 .74 r
F P
0 g
s
.56069 .60425 m .63402 .65074 L .63756 .64269 L p .502 .581 .866 r
F P
0 g
s
.63756 .64269 m .56171 .60159 L .56069 .60425 L p .502 .581 .866 r
F P
0 g
s
.84594 .59691 m .8252 .61173 L .82742 .58913 L p .874 .934 .857 r
F P
0 g
s
.82742 .58913 m .84862 .5725 L .84594 .59691 L p .874 .934 .857 r
F P
0 g
s
.64555 .53865 m .71651 .52176 L .71053 .50691 L p .696 .768 .908 r
F P
0 g
s
.71053 .50691 m .64143 .52944 L .64555 .53865 L p .696 .768 .908 r
F P
0 g
s
.47622 .9619 m .46809 .98543 L .43826 .98122 L p .696 .739 .884 r
F P
0 g
s
.46809 .98543 m .47622 .9619 L .50244 .96404 L p .688 .731 .883 r
F P
0 g
s
.49328 .5629 m .48627 .56069 L .48414 .56381 L p .652 .744 .917 r
F P
0 g
s
.40887 .53165 m .48414 .56381 L .48627 .56069 L p .599 .668 .888 r
F P
0 g
s
.27411 .52045 m .23019 .52498 L .2286 .54812 L p .742 .821 .913 r
F P
0 g
s
.20474 .56185 m .2286 .54812 L .23019 .52498 L p .855 .909 .87 r
F P
0 g
s
.50405 .16687 m .5065 .18177 L .53748 .18142 L p .625 .783 .957 r
F P
0 g
s
.5065 .18177 m .50405 .16687 L .4696 .17055 L p .638 .792 .956 r
F P
0 g
s
.56689 .56304 m .64143 .52944 L .63533 .52059 L p .738 .779 .886 r
F P
0 g
s
.63533 .52059 m .56459 .55996 L .56689 .56304 L p .738 .779 .886 r
F P
0 g
s
.53748 .18142 m .53896 .16646 L .50405 .16687 L p .625 .783 .957 r
F P
0 g
s
.40173 .61872 m .4816 .59987 L .48232 .60316 L p .738 .806 .907 r
F P
0 g
s
.48232 .60316 m .40418 .62783 L .40173 .61872 L p .738 .806 .907 r
F P
0 g
s
.48996 .60224 m .48232 .60316 L .4816 .59987 L p .662 .757 .921 r
F P
0 g
s
.70666 .21905 m .70797 .24512 L .67938 .22974 L p .864 .569 .488 r
F P
0 g
s
.67938 .22974 m .67826 .20358 L .70666 .21905 L p .864 .569 .488 r
F P
0 g
s
.59072 .98457 m .58154 .96114 L .60692 .9571 L p .652 .704 .885 r
F P
0 g
s
.60692 .9571 m .62031 .97994 L .59072 .98457 L p .652 .704 .885 r
F P
0 g
s
.41859 .65265 m .35449 .70504 L .36399 .71673 L p .838 .811 .825 r
F P
0 g
s
.31537 .77324 m .36399 .71673 L .35449 .70504 L p .868 .812 .792 r
F P
0 g
s
.71945 .63823 m .64808 .62564 L .65004 .61648 L p .619 .72 .919 r
F P
0 g
s
.65004 .61648 m .7232 .62379 L .71945 .63823 L p .619 .72 .919 r
F P
0 g
s
.43229 .50081 m .49558 .56049 L .49328 .5629 L p .56 .586 .836 r
F P
0 g
s
.49328 .5629 m .42544 .50851 L .43229 .50081 L p .56 .586 .836 r
F P
0 g
s
.48627 .56069 m .49328 .5629 L .49558 .56049 L p .653 .743 .916 r
F P
0 g
s
.7329 .26281 m .72131 .3048 L .69768 .28846 L p .868 .683 .65 r
F P
0 g
s
.69768 .28846 m .70797 .24512 L .7329 .26281 L p .868 .683 .65 r
F P
0 g
s
.3289 .62734 m .40173 .61872 L .40418 .62783 L p .692 .779 .918 r
F P
0 g
s
.52529 .61288 m .52568 .59219 L .52575 .59219 L p .71 .491 .591 r
F P
0 g
s
.52575 .59219 m .5258 .61289 L .52529 .61288 L p .71 .491 .591 r
F P
0 g
s
.5258 .61289 m .52575 .59219 L .52581 .59219 L p .68 .467 .591 r
F P
0 g
s
.52479 .61282 m .52562 .59218 L .52568 .59219 L p .739 .515 .59 r
F P
0 g
s
.52568 .59219 m .52529 .61288 L .52479 .61282 L p .739 .515 .59 r
F P
0 g
s
.52581 .59219 m .52631 .61287 L .5258 .61289 L p .68 .467 .591 r
F P
0 g
s
.52631 .61287 m .52581 .59219 L .52588 .59218 L p .649 .442 .59 r
F P
0 g
s
.5243 .61273 m .52556 .59217 L .52562 .59218 L p .767 .54 .59 r
F P
0 g
s
.52562 .59218 m .52479 .61282 L .5243 .61273 L p .767 .54 .59 r
F P
0 g
s
.52588 .59218 m .52681 .61281 L .52631 .61287 L p .649 .442 .59 r
F P
0 g
s
.52681 .61281 m .52588 .59218 L .52594 .59217 L p .615 .416 .589 r
F P
0 g
s
.52383 .61261 m .5255 .59215 L .52556 .59217 L p .796 .566 .588 r
F P
0 g
s
.52556 .59217 m .5243 .61273 L .52383 .61261 L p .796 .566 .588 r
F P
0 g
s
.52594 .59217 m .5273 .61271 L .52681 .61281 L p .615 .416 .589 r
F P
0 g
s
.5273 .61271 m .52594 .59217 L .526 .59215 L p .578 .388 .588 r
F P
0 g
s
.5234 .61245 m .52544 .59213 L .5255 .59215 L p .826 .593 .587 r
F P
0 g
s
.5255 .59215 m .52383 .61261 L .5234 .61245 L p .826 .593 .587 r
F P
0 g
s
.526 .59215 m .52776 .61257 L .5273 .61271 L p .578 .388 .588 r
F P
0 g
s
.52776 .61257 m .526 .59215 L .52605 .59213 L p .535 .357 .586 r
F P
0 g
s
.523 .61226 m .52539 .59211 L .52544 .59213 L p .857 .623 .583 r
F P
0 g
s
.52544 .59213 m .5234 .61245 L .523 .61226 L p .857 .623 .583 r
F P
0 g
s
.52605 .59213 m .52818 .61241 L .52776 .61257 L p .535 .357 .586 r
F P
0 g
s
.52818 .61241 m .52605 .59213 L .5261 .5921 L p .485 .321 .582 r
F P
0 g
s
.52265 .61204 m .52535 .59208 L .52539 .59211 L p .889 .655 .578 r
F P
0 g
s
.52539 .59211 m .523 .61226 L .52265 .61204 L p .889 .655 .578 r
F P
0 g
s
.4816 .59987 m .48939 .59953 L .48996 .60224 L p .662 .757 .921 r
F P
0 g
s
.41462 .64467 m .48996 .60224 L .48939 .59953 L p .814 .852 .877 r
F P
0 g
s
.48996 .60224 m .41462 .64467 L .41859 .65265 L p .812 .828 .863 r
F P
0 g
s
.5261 .5921 m .52857 .61221 L .52818 .61241 L p .485 .321 .582 r
F P
0 g
s
.52857 .61221 m .5261 .5921 L .52614 .59207 L p .425 .278 .577 r
F P
0 g
s
.52235 .6118 m .52531 .59205 L .52535 .59208 L p .923 .691 .57 r
F P
0 g
s
.52535 .59208 m .52265 .61204 L .52235 .6118 L p .923 .691 .57 r
F P
0 g
s
.52614 .59207 m .52891 .61199 L .52857 .61221 L p .425 .278 .577 r
F P
0 g
s
.52891 .61199 m .52614 .59207 L .52618 .59204 L p .35 .226 .567 r
F P
0 g
s
.62453 .5066 m .55769 .5623 L .55526 .55994 L p .796 .775 .834 r
F P
0 g
s
.55769 .5623 m .56459 .55996 L .56164 .55708 L p .664 .752 .916 r
F P
0 g
s
.56164 .55708 m .55526 .55994 L .55769 .5623 L p .664 .752 .916 r
F P
0 g
s
.52211 .61154 m .52528 .59202 L .52531 .59205 L p .957 .731 .556 r
F P
0 g
s
.52531 .59205 m .52235 .6118 L .52211 .61154 L p .957 .731 .556 r
F P
0 g
s
.64808 .62564 m .5694 .60237 L .56995 .59906 L p .573 .675 .909 r
F P
0 g
s
.5694 .60237 m .56171 .60159 L .56215 .59887 L p .649 .747 .921 r
F P
0 g
s
.56215 .59887 m .56995 .59906 L .5694 .60237 L p .649 .747 .921 r
F P
0 g
s
.52618 .59204 m .52919 .61174 L .52891 .61199 L p .35 .226 .567 r
F P
0 g
s
.52919 .61174 m .52618 .59204 L .52621 .59201 L p .252 .159 .551 r
F P
0 g
s
.52192 .61126 m .52526 .59198 L .52528 .59202 L p .986 .772 .531 r
F P
0 g
s
.52528 .59202 m .52211 .61154 L .52192 .61126 L p .986 .772 .531 r
F P
0 g
s
.52621 .59201 m .52942 .61147 L .52919 .61174 L p .252 .159 .551 r
F P
0 g
s
.52942 .61147 m .52621 .59201 L .52623 .59197 L p .12 .07 .522 r
F P
0 g
s
.5218 .61097 m .52524 .59194 L .52526 .59198 L p 1 .808 .485 r
F P
0 g
s
.52526 .59198 m .52192 .61126 L .5218 .61097 L p 1 .808 .485 r
F P
0 g
s
.52623 .59197 m .52959 .61119 L .52942 .61147 L p .12 .07 .522 r
F P
0 g
s
.52959 .61119 m .52623 .59197 L .52624 .59193 L p 0 0 .468 r
F P
0 g
s
.52174 .61067 m .52523 .59191 L .52524 .59194 L p .971 .82 .401 r
F P
0 g
s
.52524 .59194 m .5218 .61097 L .52174 .61067 L p .971 .82 .401 r
F P
0 g
s
.68245 .44819 m .62453 .5066 L .61727 .49902 L p .823 .776 .808 r
F P
0 g
s
.61727 .49902 m .67129 .43574 L .68245 .44819 L p .823 .776 .808 r
F P
0 g
s
.52624 .59193 m .5297 .6109 L .52959 .61119 L p 0 0 .468 r
F P
0 g
s
.5297 .6109 m .52624 .59193 L .52625 .5919 L p 0 0 .373 r
F P
0 g
s
.52175 .61037 m .52523 .59187 L .52523 .59191 L p .854 .77 .264 r
F P
0 g
s
.51283 .63853 m .52165 .61061 L p .52175 .61037 L .746 .77 .267 r
F P
0 g
s
.52165 .61061 m .52182 .61008 L .52175 .61037 L p .746 .77 .267 r
F P
0 g
s
.52523 .59191 m .52184 .61015 L p .52175 .61037 L .854 .77 .264 r
F P
0 g
s
.52184 .61015 m .52174 .61067 L .52175 .61037 L p .854 .77 .264 r
F P
0 g
s
.52625 .5919 m .52974 .6106 L .5297 .6109 L p 0 0 .373 r
F P
0 g
s
.52974 .6106 m .52625 .5919 L .52625 .59186 L p 0 0 .221 r
F P
0 g
s
.52182 .61008 m .52524 .59183 L .52523 .59187 L p 0 0 0 r
F P
0 g
s
.5126 .63948 m .52175 .61037 L .52174 .61067 L p .919 .86 .42 r
F P
0 g
s
.52174 .61067 m .51258 .64045 L .5126 .63948 L p .919 .86 .42 r
F P
0 g
s
.52175 .61037 m .51308 .63796 L p .51283 .63853 L .746 .77 .267 r
F P
0 g
s
.51308 .63796 m .5126 .63948 L .51283 .63853 L p .746 .77 .267 r
F P
0 g
s
.49622 .67461 m .51283 .63853 L .5126 .63948 L p .834 .878 .442 r
F P
0 g
s
.5126 .63948 m .49709 .6737 L p .49622 .67461 L .834 .878 .442 r
F P
0 g
s
.49709 .6737 m .49571 .67674 L .49622 .67461 L p .834 .878 .442 r
F P
0 g
s
.47263 .7112 m .49525 .67563 L p .49622 .67461 L .73 .879 .472 r
F P
0 g
s
.51283 .63853 m .49758 .67165 L p .49723 .67252 L 0 0 0 r
F P
0 g
s
.49758 .67165 m .49622 .67461 L .49723 .67252 L p 0 0 0 r
F P
0 g
s
.49525 .67563 m .49723 .67252 L .49622 .67461 L p .73 .879 .472 r
F P
0 g
s
.49622 .67461 m .47365 .71049 L p .47263 .7112 L .73 .879 .472 r
F P
0 g
s
.47365 .71049 m .47082 .71499 L .47263 .7112 L p .73 .879 .472 r
F P
0 g
s
.44372 .744 m .47146 .71202 L p .47263 .7112 L .628 .874 .525 r
F P
0 g
s
.49723 .67252 m .47537 .70689 L p .47533 .70757 L 0 0 0 r
F P
0 g
s
.47537 .70689 m .47263 .7112 L .47533 .70757 L p 0 0 0 r
F P
0 g
s
.47146 .71202 m .47533 .70757 L .47263 .7112 L p .628 .874 .525 r
F P
0 g
s
.47082 .71499 m .49622 .67461 L .49571 .67674 L p .884 .947 .589 r
F P
0 g
s
.49571 .67674 m .46992 .71887 L .47082 .71499 L p .884 .947 .589 r
F P
0 g
s
.43945 .74977 m .47263 .7112 L .47082 .71499 L p .8 .961 .639 r
F P
0 g
s
.47263 .7112 m .44394 .74456 L p .44372 .744 L .628 .874 .525 r
F P
0 g
s
.44394 .74456 m .43945 .74977 L .44372 .744 L p .628 .874 .525 r
F P
0 g
s
.41323 .76793 m .44346 .74336 L p .44372 .744 L .554 .881 .614 r
F P
0 g
s
.47533 .70757 m .448 .73907 L p .44938 .73855 L 0 0 0 r
F P
0 g
s
.448 .73907 m .44372 .744 L .44938 .73855 L p 0 0 0 r
F P
0 g
s
.44346 .74336 m .44938 .73855 L .44372 .744 L p .554 .881 .614 r
F P
0 g
s
.47082 .71499 m .43665 .75577 L .43945 .74977 L p .8 .961 .639 r
F P
0 g
s
.44372 .744 m .41062 .77125 L p .41323 .76793 L .554 .881 .614 r
F P
0 g
s
.41062 .77125 m .40509 .7758 L .41323 .76793 L p .554 .881 .614 r
F P
0 g
s
.38639 .77886 m .4162 .76418 L p .41323 .76793 L .529 .909 .753 r
F P
0 g
s
.44938 .73855 m .41841 .76372 L p .42337 .76065 L 0 0 0 r
F P
0 g
s
.41841 .76372 m .41323 .76793 L .42337 .76065 L p 0 0 0 r
F P
0 g
s
.42337 .76065 m .45097 .73795 L p .44938 .73855 L 0 0 0 r
F P
0 g
s
.40509 .7758 m .44372 .744 L .43945 .74977 L p .717 .966 .711 r
F P
0 g
s
.43665 .75577 m .47082 .71499 L .46992 .71887 L p .901 .981 .706 r
F P
0 g
s
.39905 .7841 m .43945 .74977 L .43665 .75577 L p .829 .997 .77 r
F P
0 g
s
.43945 .74977 m .39905 .7841 L .40509 .7758 L p .717 .966 .711 r
F P
0 g
s
.45637 .73351 m .42337 .76065 L .43533 .75408 L p 0 0 0 r
F P
0 g
s
.40248 .77001 m .42897 .75717 L p .42337 .76065 L .379 .819 .674 r
F P
0 g
s
.42897 .75717 m .43533 .75408 L .42337 .76065 L p .379 .819 .674 r
F P
0 g
s
.4162 .76418 m .42337 .76065 L .41323 .76793 L p .529 .909 .753 r
F P
0 g
s
.45097 .73795 m .45637 .73351 L .44938 .73855 L p 0 0 0 r
F P
0 g
s
.44938 .73855 m .47527 .70834 L p .47533 .70757 L 0 0 0 r
F P
0 g
s
.47527 .70834 m .47887 .70414 L .47533 .70757 L p 0 0 0 r
F P
0 g
s
.47533 .70757 m .49683 .67349 L p .49723 .67252 L 0 0 0 r
F P
0 g
s
.49571 .67674 m .5126 .63948 L .51258 .64045 L p .95 .917 .551 r
F P
0 g
s
.51258 .64045 m .49568 .6789 L .49571 .67674 L p .95 .917 .551 r
F P
0 g
s
.49683 .67349 m .4987 .67052 L .49723 .67252 L p 0 0 0 r
F P
0 g
s
.49723 .67252 m .51256 .63915 L p .51283 .63853 L 0 0 0 r
F P
0 g
s
.51256 .63915 m .51328 .63759 L .51283 .63853 L p 0 0 0 r
F P
0 g
s
.51328 .63759 m .52179 .61031 L p .52182 .61008 L 0 0 0 r
F P
0 g
s
.52179 .61031 m .52196 .60979 L .52182 .61008 L p 0 0 0 r
F P
0 g
s
.52523 .59187 m .52184 .60986 L p .52182 .61008 L 0 0 0 r
F P
0 g
s
.52184 .60986 m .52175 .61037 L .52182 .61008 L p 0 0 0 r
F P
0 g
s
.52625 .59186 m .52972 .6103 L p .52965 .61008 L 0 0 .221 r
F P
0 g
s
.52963 .61001 m .52972 .6103 L p .52962 .60979 L .801 .527 0 r
F P
0 g
s
.52623 .59182 m .52963 .61001 L p .52962 .60979 L .801 .527 0 r
F P
0 g
s
.52963 .61001 m .52948 .60972 L p .52964 .61023 L .838 .481 0 r
F P
0 g
s
.52972 .6103 m .52963 .61001 L p .52979 .61053 L 0 0 .223 r
F P
0 g
s
.53884 .63925 m .52972 .6103 L p .52979 .61053 L 0 0 .223 r
F P
0 g
s
.52972 .6103 m .52974 .6106 L p .52965 .61008 L 0 0 .221 r
F P
0 g
s
.52972 .6103 m .52625 .59186 L .52623 .59182 L p .801 .527 0 r
F P
0 g
s
.53891 .64021 m .52974 .6106 L .52972 .6103 L p 0 0 .388 r
F P
0 g
s
.52972 .6103 m .53884 .63925 L .53891 .64021 L p 0 0 .388 r
F P
0 g
s
.53855 .6383 m .53884 .63925 L p .53836 .63774 L 0 0 .223 r
F P
0 g
s
.52963 .61001 m .53855 .6383 L p .53836 .63774 L 0 0 .223 r
F P
0 g
s
.53855 .6383 m .53805 .63737 L p .53874 .63886 L .705 .323 0 r
F P
0 g
s
.55568 .67622 m .53884 .63925 L .53855 .6383 L p 0 0 .406 r
F P
0 g
s
.55504 .67409 m .55568 .67622 L p .55433 .67323 L 0 0 .406 r
F P
0 g
s
.53855 .6383 m .55504 .67409 L p .55433 .67323 L 0 0 .406 r
F P
0 g
s
.55504 .67409 m .53855 .6383 L p .53874 .63886 L .705 .323 0 r
F P
0 g
s
.55392 .67202 m .55504 .67409 L p .5537 .67119 L .705 .323 0 r
F P
0 g
s
.53805 .63737 m .55392 .67202 L p .5537 .67119 L .705 .323 0 r
F P
0 g
s
.53884 .63925 m .55568 .67622 L .55582 .67838 L p 0 0 .529 r
F P
0 g
s
.55392 .67202 m .55233 .67005 L p .55414 .67287 L .698 .242 0 r
F P
0 g
s
.55504 .67409 m .55392 .67202 L p .55577 .67497 L 0 0 .436 r
F P
0 g
s
.58028 .71406 m .55504 .67409 L p .55577 .67497 L 0 0 .436 r
F P
0 g
s
.5814 .71792 m .55568 .67622 L .55504 .67409 L p 0 0 .566 r
F P
0 g
s
.55504 .67409 m .58028 .71406 L .5814 .71792 L p 0 0 .566 r
F P
0 g
s
.57825 .7103 m .58028 .71406 L p .57751 .70964 L 0 0 .436 r
F P
0 g
s
.55392 .67202 m .57825 .7103 L p .57751 .70964 L 0 0 .436 r
F P
0 g
s
.57825 .7103 m .55392 .67202 L p .55414 .67287 L .698 .242 0 r
F P
0 g
s
.57534 .70671 m .57825 .7103 L p .57552 .70607 L .698 .242 0 r
F P
0 g
s
.55233 .67005 m .57534 .70671 L p .57552 .70607 L .698 .242 0 r
F P
0 g
s
.55568 .67622 m .5814 .71792 L .5816 .72182 L p 0 .098 .642 r
F P
0 g
s
.57534 .70671 m .57159 .70335 L p .57516 .70736 L .639 .126 0 r
F P
0 g
s
.57825 .7103 m .57534 .70671 L p .579 .71097 L 0 0 .491 r
F P
0 g
s
.61109 .74835 m .57825 .7103 L p .579 .71097 L 0 0 .491 r
F P
0 g
s
.61425 .7543 m .58028 .71406 L .57825 .7103 L p 0 .058 .615 r
F P
0 g
s
.57825 .7103 m .61109 .74835 L .61425 .7543 L p 0 .058 .615 r
F P
0 g
s
.60647 .74264 m .61109 .74835 L p .60663 .74316 L 0 0 .491 r
F P
0 g
s
.57534 .70671 m .60647 .74264 L p .60663 .74316 L 0 0 .491 r
F P
0 g
s
.60647 .74264 m .57534 .70671 L p .57516 .70736 L .639 .126 0 r
F P
0 g
s
.60048 .73728 m .60647 .74264 L p .60212 .73774 L .639 .126 0 r
F P
0 g
s
.57159 .70335 m .60048 .73728 L p .60212 .73774 L .639 .126 0 r
F P
0 g
s
.61593 .76039 m .5814 .71792 L .58028 .71406 L p 0 .152 .694 r
F P
0 g
s
.58028 .71406 m .61425 .7543 L .61593 .76039 L p 0 .152 .694 r
F P
0 g
s
.60048 .73728 m .59319 .73236 L p .59884 .73683 L .516 0 0 r
F P
0 g
s
.60647 .74264 m .60048 .73728 L p .60632 .74213 L 0 .104 .586 r
F P
0 g
s
.64455 .77385 m .60647 .74264 L p .60632 .74213 L 0 .104 .586 r
F P
0 g
s
.65112 .78206 m .61109 .74835 L .60647 .74264 L p 0 .177 .69 r
F P
0 g
s
.60647 .74264 m .64455 .77385 L .65112 .78206 L p 0 .177 .69 r
F P
0 g
s
.63591 .76611 m .64455 .77385 L p .63882 .76909 L 0 .104 .586 r
F P
0 g
s
.60048 .73728 m .63591 .76611 L p .63882 .76909 L 0 .104 .586 r
F P
0 g
s
.63591 .76611 m .60048 .73728 L p .59884 .73683 L .516 0 0 r
F P
0 g
s
.62531 .75898 m .63591 .76611 L p .63034 .76171 L .516 0 0 r
F P
0 g
s
.59319 .73236 m .62531 .75898 L p .63034 .76171 L .516 0 0 r
F P
0 g
s
.65553 .79059 m .61425 .7543 L .61109 .74835 L p 0 .245 .759 r
F P
0 g
s
.61109 .74835 m .65112 .78206 L .65553 .79059 L p 0 .245 .759 r
F P
0 g
s
.61482 .77258 m .58089 .72568 L .5816 .72182 L p .168 .287 .743 r
F P
0 g
s
.5816 .72182 m .61612 .76652 L .61482 .77258 L p .168 .287 .743 r
F P
0 g
s
.61612 .76652 m .5816 .72182 L .5814 .71792 L p .034 .229 .731 r
F P
0 g
s
.5814 .71792 m .61593 .76039 L .61612 .76652 L p .034 .229 .731 r
F P
0 g
s
.61293 .75261 m .62531 .75898 L p .62001 .75493 L .581 .01 0 r
F P
0 g
s
.58472 .72798 m .61293 .75261 L p .62001 .75493 L .581 .01 0 r
F P
0 g
s
.61293 .75261 m .59895 .74711 L p .60597 .75033 L .351 0 0 r
F P
0 g
s
.62531 .75898 m .61293 .75261 L p .62038 .7563 L 0 .273 .653 r
F P
0 g
s
.62531 .75898 m .59319 .73236 L .58472 .72798 L p .581 .01 0 r
F P
0 g
s
.66134 .77662 m .62531 .75898 L p .62038 .7563 L 0 .273 .653 r
F P
0 g
s
.63591 .76611 m .62531 .75898 L p .63305 .76318 L 0 .311 .735 r
F P
0 g
s
.62531 .75898 m .66134 .77662 L .67551 .78619 L p 0 .311 .735 r
F P
0 g
s
.64465 .76803 m .66134 .77662 L p .65595 .77395 L 0 .273 .653 r
F P
0 g
s
.61293 .75261 m .64465 .76803 L p .65595 .77395 L 0 .273 .653 r
F P
0 g
s
.64465 .76803 m .61293 .75261 L p .60597 .75033 L .351 0 0 r
F P
0 g
s
.67551 .78619 m .63591 .76611 L p .63305 .76318 L 0 .311 .735 r
F P
0 g
s
.65774 .79929 m .61593 .76039 L .61425 .7543 L p .035 .302 .792 r
F P
0 g
s
.61425 .7543 m .65553 .79059 L .65774 .79929 L p .035 .302 .792 r
F P
0 g
s
.62572 .7606 m .64465 .76803 L p .63955 .7657 L .351 0 0 r
F P
0 g
s
.59895 .74711 m .62572 .7606 L p .63955 .7657 L .351 0 0 r
F P
0 g
s
.60798 .78414 m .5768 .73309 L .57928 .72946 L p .353 .367 .736 r
F P
0 g
s
.57928 .72946 m .61209 .77849 L .60798 .78414 L p .353 .367 .736 r
F P
0 g
s
.61209 .77849 m .57928 .72946 L .58089 .72568 L p .272 .332 .742 r
F P
0 g
s
.58089 .72568 m .61482 .77258 L .61209 .77849 L p .272 .332 .742 r
F P
0 g
s
.60488 .75449 m .62572 .7606 L p .62102 .75859 L .379 0 0 r
F P
0 g
s
.58363 .74261 m .60488 .75449 L p .62102 .75859 L .379 0 0 r
F P
0 g
s
.60257 .78946 m .5735 .7365 L .5768 .73309 L p .418 .396 .729 r
F P
0 g
s
.5768 .73309 m .60798 .78414 L .60257 .78946 L p .418 .396 .729 r
F P
0 g
s
.5494 .68831 m .56945 .73966 L .5647 .74251 L p .495 .405 .683 r
F P
0 g
s
.58826 .79876 m .5647 .74251 L .56945 .73966 L p .514 .443 .714 r
F P
0 g
s
.56945 .73966 m .59596 .79435 L .58826 .79876 L p .514 .443 .714 r
F P
0 g
s
.59596 .79435 m .56945 .73966 L .5735 .7365 L p .47 .421 .721 r
F P
0 g
s
.5735 .7365 m .60257 .78946 L .59596 .79435 L p .47 .421 .721 r
F P
0 g
s
.58252 .74984 m .60488 .75449 L p .60067 .75278 L .384 0 0 r
F P
0 g
s
.56723 .73918 m .58252 .74984 L p .60067 .75278 L .384 0 0 r
F P
0 g
s
.57012 .80586 m .55345 .74711 L .55934 .745 L p .586 .482 .703 r
F P
0 g
s
.55934 .745 m .5796 .80261 L .57012 .80586 L p .586 .482 .703 r
F P
0 g
s
.5796 .80261 m .55934 .745 L .5647 .74251 L p .552 .463 .708 r
F P
0 g
s
.5647 .74251 m .58826 .79876 L .5796 .80261 L p .552 .463 .708 r
F P
0 g
s
.54078 .69249 m .55345 .74711 L .54713 .74879 L p .608 .473 .672 r
F P
0 g
s
.55345 .74711 m .54078 .69249 L .54396 .6913 L p .575 .452 .675 r
F P
0 g
s
.54396 .6913 m .55934 .745 L .55345 .74711 L p .575 .452 .675 r
F P
0 g
s
.55934 .745 m .54396 .6913 L .54685 .6899 L p .538 .429 .679 r
F P
0 g
s
.54685 .6899 m .5647 .74251 L .55934 .745 L p .538 .429 .679 r
F P
0 g
s
.55904 .74675 m .58252 .74984 L p .57888 .74839 L .368 0 0 r
F P
0 g
s
.55006 .73691 m .55904 .74675 L p .57888 .74839 L .368 0 0 r
F P
0 g
s
.53374 .69413 m .54047 .75003 L .53359 .7508 L p .665 .513 .669 r
F P
0 g
s
.54047 .75003 m .53374 .69413 L .53735 .69343 L p .637 .493 .67 r
F P
0 g
s
.53735 .69343 m .54713 .74879 L .54047 .75003 L p .637 .493 .67 r
F P
0 g
s
.54713 .74879 m .53735 .69343 L .54078 .69249 L p .608 .473 .672 r
F P
0 g
s
.53 .69456 m .53359 .7508 L .52659 .7511 L p .691 .533 .668 r
F P
0 g
s
.53359 .7508 m .53 .69456 L .53374 .69413 L p .665 .513 .669 r
F P
0 g
s
.53491 .74529 m .55904 .74675 L p .55605 .74553 L .335 0 0 r
F P
0 g
s
.53243 .73583 m .53491 .74529 L p .55605 .74553 L .335 0 0 r
F P
0 g
s
.51957 .75092 m .52239 .69463 L .5262 .69473 L p .715 .553 .668 r
F P
0 g
s
.5262 .69473 m .52659 .7511 L .51957 .75092 L p .715 .553 .668 r
F P
0 g
s
.52659 .7511 m .5262 .69473 L .53 .69456 L p .691 .533 .668 r
F P
0 g
s
.51265 .75026 m .51863 .69426 L .52239 .69463 L p .74 .574 .669 r
F P
0 g
s
.52239 .69463 m .51957 .75092 L .51265 .75026 L p .74 .574 .669 r
F P
0 g
s
.51863 .69426 m .51265 .75026 L .50593 .74913 L p .763 .596 .67 r
F P
0 g
s
.51468 .73598 m .51059 .74549 L .53491 .74529 L p .287 0 0 r
F P
0 g
s
.53491 .74529 m .51059 .74549 L p .51481 .74507 L .099 .653 .794 r
F P
0 g
s
.53491 .74529 m .53243 .73583 L .51468 .73598 L p .287 0 0 r
F P
0 g
s
.53745 .74278 m .53491 .74529 L p .51481 .74507 L .099 .653 .794 r
F P
0 g
s
.55904 .74675 m .53491 .74529 L p .54015 .74519 L .06 .62 .798 r
F P
0 g
s
.55904 .74675 m .55006 .73691 L .53243 .73583 L p .335 0 0 r
F P
0 g
s
.56826 .74464 m .55904 .74675 L p .54015 .74519 L .06 .62 .798 r
F P
0 g
s
.58252 .74984 m .55904 .74675 L p .5652 .74704 L .037 .595 .812 r
F P
0 g
s
.62572 .7606 m .59895 .74711 L .58363 .74261 L p .379 0 0 r
F P
0 g
s
.56945 .73966 m .5494 .68831 L .55158 .68654 L p .445 .377 .687 r
F P
0 g
s
.55158 .68654 m .5735 .7365 L .56945 .73966 L p .445 .377 .687 r
F P
0 g
s
.60488 .75449 m .58363 .74261 L .56723 .73918 L p .384 0 0 r
F P
0 g
s
.5647 .74251 m .54685 .6899 L .5494 .68831 L p .495 .405 .683 r
F P
0 g
s
.58252 .74984 m .56723 .73918 L .55006 .73691 L p .368 0 0 r
F P
0 g
s
.59819 .74859 m .58252 .74984 L p .5652 .74704 L .037 .595 .812 r
F P
0 g
s
.60488 .75449 m .58252 .74984 L p .58948 .75058 L .031 .579 .834 r
F P
0 g
s
.62665 .75453 m .60488 .75449 L p .58948 .75058 L .031 .579 .834 r
F P
0 g
s
.62572 .7606 m .60488 .75449 L p .6125 .75573 L .041 .57 .861 r
F P
0 g
s
.65308 .76231 m .62572 .7606 L p .6125 .75573 L .041 .57 .861 r
F P
0 g
s
.64465 .76803 m .62572 .7606 L p .63384 .76236 L .066 .567 .888 r
F P
0 g
s
.67698 .77174 m .64465 .76803 L p .63384 .76236 L .066 .567 .888 r
F P
0 g
s
.53855 .6383 m .52963 .61001 L p .52964 .61023 L .838 .481 0 r
F P
0 g
s
.52196 .60979 m .52526 .59179 L .52524 .59183 L p 0 0 .099 r
F P
0 g
s
.52524 .59183 m .52182 .61008 L .52196 .60979 L p 0 0 .099 r
F P
0 g
s
.52963 .61001 m .52623 .59182 L .52621 .59178 L p .924 .601 .137 r
F P
0 g
s
.52216 .60952 m .52529 .59176 L .52526 .59179 L p 0 0 .234 r
F P
0 g
s
.52526 .59179 m .52196 .60979 L .52216 .60952 L p 0 0 .234 r
F P
0 g
s
.52621 .59178 m .52948 .60972 L .52963 .61001 L p .924 .601 .137 r
F P
0 g
s
.52948 .60972 m .52621 .59178 L .52619 .59175 L p .958 .617 .259 r
F P
0 g
s
.52242 .60926 m .52532 .59172 L .52529 .59176 L p .105 0 .322 r
F P
0 g
s
.52529 .59176 m .52216 .60952 L .52242 .60926 L p .105 0 .322 r
F P
0 g
s
.52926 .60945 m .52619 .59175 L .52615 .59172 L p .946 .604 .338 r
F P
0 g
s
.52619 .59175 m .52926 .60945 L .52948 .60972 L p .958 .617 .259 r
F P
0 g
s
.52273 .60902 m .52536 .59169 L .52532 .59172 L p .246 .032 .378 r
F P
0 g
s
.52532 .59172 m .52242 .60926 L .52273 .60902 L p .246 .032 .378 r
F P
0 g
s
.52615 .59172 m .52899 .6092 L .52926 .60945 L p .946 .604 .338 r
F P
0 g
s
.52899 .6092 m .52615 .59172 L .52611 .59169 L p .916 .579 .389 r
F P
0 g
s
.52309 .60881 m .52541 .59167 L .52536 .59169 L p .352 .119 .415 r
F P
0 g
s
.52536 .59169 m .52273 .60902 L .52309 .60881 L p .352 .119 .415 r
F P
0 g
s
.52611 .59169 m .52866 .60897 L .52899 .6092 L p .916 .579 .389 r
F P
0 g
s
.52866 .60897 m .52611 .59169 L .52606 .59166 L p .881 .552 .422 r
F P
0 g
s
.5235 .60863 m .52546 .59164 L .52541 .59167 L p .432 .186 .439 r
F P
0 g
s
.52541 .59167 m .52309 .60881 L .5235 .60863 L p .432 .186 .439 r
F P
0 g
s
.52606 .59166 m .52829 .60876 L .52866 .60897 L p .881 .552 .422 r
F P
0 g
s
.52829 .60876 m .52606 .59166 L .52601 .59164 L p .846 .524 .444 r
F P
0 g
s
.52394 .60848 m .52551 .59162 L .52546 .59164 L p .497 .24 .456 r
F P
0 g
s
.52546 .59164 m .5235 .60863 L .52394 .60848 L p .497 .24 .456 r
F P
0 g
s
.52601 .59164 m .52787 .60859 L .52829 .60876 L p .846 .524 .444 r
F P
0 g
s
.52787 .60859 m .52601 .59164 L .52595 .59162 L p .811 .497 .459 r
F P
0 g
s
.52442 .60836 m .52557 .59161 L .52551 .59162 L p .55 .285 .467 r
F P
0 g
s
.52551 .59162 m .52394 .60848 L .52442 .60836 L p .55 .285 .467 r
F P
0 g
s
.52595 .59162 m .52742 .60844 L .52787 .60859 L p .811 .497 .459 r
F P
0 g
s
.52742 .60844 m .52595 .59162 L .52589 .59161 L p .777 .471 .469 r
F P
0 g
s
.52491 .60828 m .52564 .5916 L .52557 .59161 L p .596 .323 .474 r
F P
0 g
s
.52557 .59161 m .52442 .60836 L .52491 .60828 L p .596 .323 .474 r
F P
0 g
s
.52589 .59161 m .52694 .60834 L .52742 .60844 L p .777 .471 .469 r
F P
0 g
s
.52694 .60834 m .52589 .59161 L .52583 .5916 L p .743 .444 .475 r
F P
0 g
s
.52542 .60823 m .5257 .59159 L .52564 .5916 L p .637 .357 .478 r
F P
0 g
s
.52564 .5916 m .52491 .60828 L .52542 .60823 L p .637 .357 .478 r
F P
0 g
s
.52583 .5916 m .52644 .60826 L .52694 .60834 L p .743 .444 .475 r
F P
0 g
s
.52644 .60826 m .52583 .5916 L .52577 .59159 L p .709 .416 .478 r
F P
0 g
s
.52593 .60823 m .52577 .59159 L .5257 .59159 L p .674 .388 .479 r
F P
0 g
s
.5257 .59159 m .52542 .60823 L .52593 .60823 L p .674 .388 .479 r
F P
0 g
s
.52577 .59159 m .52593 .60823 L .52644 .60826 L p .709 .416 .478 r
F P
0 g
s
.56171 .60159 m .63756 .64269 L .6393 .63441 L p .475 .581 .881 r
F P
0 g
s
.6393 .63441 m .56215 .59887 L .56171 .60159 L p .475 .581 .881 r
F P
0 g
s
.20302 .57848 m .22414 .59466 L .22756 .61714 L p .282 .461 .86 r
F P
0 g
s
.26923 .62623 m .22756 .61714 L .22414 .59466 L p .539 .668 .921 r
F P
0 g
s
.37723 .43869 m .43229 .50081 L .42544 .50851 L p .532 .542 .811 r
F P
0 g
s
.30631 .90049 m .30388 .93282 L .3309 .94531 L p .876 .623 .552 r
F P
0 g
s
.33936 .96088 m .3309 .94531 L .30388 .93282 L p .813 .351 .131 r
F P
0 g
s
.3309 .94531 m .33936 .96088 L .36751 .971 L p .793 .348 .189 r
F P
0 g
s
.40887 .53165 m .3392 .51048 L .33401 .52541 L p .628 .714 .909 r
F P
0 g
s
.27411 .52045 m .33401 .52541 L .3392 .51048 L p .674 .764 .919 r
F P
0 g
s
.49558 .56049 m .48907 .55775 L .48627 .56069 L p .653 .743 .916 r
F P
0 g
s
.41449 .5227 m .48627 .56069 L .48907 .55775 L p .61 .667 .881 r
F P
0 g
s
.48627 .56069 m .41449 .5227 L .40887 .53165 L p .599 .668 .888 r
F P
0 g
s
.29974 .841 m .28249 .88614 L .30631 .90049 L p .883 .715 .668 r
F P
0 g
s
.30388 .93282 m .30631 .90049 L .28249 .88614 L p .908 .655 .543 r
F P
0 g
s
.44078 .49368 m .4984 .55828 L .49558 .56049 L p .581 .59 .826 r
F P
0 g
s
.49558 .56049 m .43229 .50081 L .44078 .49368 L p .581 .59 .826 r
F P
0 g
s
.48907 .55775 m .49558 .56049 L .4984 .55828 L p .654 .743 .915 r
F P
0 g
s
.39682 .19364 m .40492 .18731 L .43633 .17743 L p .062 0 0 r
F P
0 g
s
.40492 .18731 m .39682 .19364 L .36601 .2071 L p 0 0 0 r
F P
0 g
s
.56995 .59906 m .65004 .61648 L .64808 .62564 L p .573 .675 .909 r
F P
0 g
s
.56459 .55996 m .63533 .52059 L .62732 .51225 L p .736 .768 .879 r
F P
0 g
s
.62732 .51225 m .56164 .55708 L .56459 .55996 L p .736 .768 .879 r
F P
0 g
s
.35449 .70504 m .41859 .65265 L .41462 .64467 L p .846 .84 .839 r
F P
0 g
s
.55526 .55994 m .61727 .49902 L .62453 .5066 L p .796 .775 .834 r
F P
0 g
s
.61727 .49902 m .55526 .55994 L .55233 .55778 L p .786 .755 .824 r
F P
0 g
s
.55526 .55994 m .56164 .55708 L .55808 .55444 L p .664 .751 .915 r
F P
0 g
s
.55808 .55444 m .55233 .55778 L .55526 .55994 L p .664 .751 .915 r
F P
0 g
s
.69003 .71396 m .73952 .76977 L .75158 .75484 L p .453 .479 .796 r
F P
0 g
s
.75158 .75484 m .6989 .70209 L .69003 .71396 L p .453 .479 .796 r
F P
0 g
s
.4013 .60946 m .4816 .59655 L .4816 .59987 L p .734 .816 .915 r
F P
0 g
s
.4816 .59987 m .40173 .61872 L .4013 .60946 L p .734 .816 .915 r
F P
0 g
s
.48939 .59953 m .4816 .59987 L .4816 .59655 L p .661 .758 .922 r
F P
0 g
s
.4816 .59655 m .4894 .59679 L .48939 .59953 L p .661 .758 .922 r
F P
0 g
s
.41243 .63644 m .48939 .59953 L .4894 .59679 L p .812 .875 .892 r
F P
0 g
s
.48939 .59953 m .41243 .63644 L .41462 .64467 L p .814 .852 .877 r
F P
0 g
s
.325 .30905 m .35101 .36364 L .33436 .3793 L p .493 .441 .727 r
F P
0 g
s
.37723 .43869 m .33436 .3793 L .35101 .36364 L p .532 .503 .77 r
F P
0 g
s
.65004 .61648 m .56995 .59906 L .56976 .59574 L p .563 .68 .918 r
F P
0 g
s
.56995 .59906 m .56215 .59887 L .56198 .59613 L p .648 .748 .922 r
F P
0 g
s
.56198 .59613 m .56976 .59574 L .56995 .59906 L p .648 .748 .922 r
F P
0 g
s
.56215 .59887 m .6393 .63441 L .63918 .62603 L p .447 .583 .896 r
F P
0 g
s
.63918 .62603 m .56198 .59613 L .56215 .59887 L p .447 .583 .896 r
F P
0 g
s
.45063 .95822 m .43826 .98122 L .40953 .9753 L p .703 .748 .887 r
F P
0 g
s
.43826 .98122 m .45063 .95822 L .47622 .9619 L p .696 .739 .884 r
F P
0 g
s
.82295 .54253 m .8469 .55585 L .84421 .53097 L p .358 .512 .874 r
F P
0 g
s
.84421 .53097 m .82014 .51935 L .82295 .54253 L p .358 .512 .874 r
F P
0 g
s
.45077 .48727 m .50167 .5563 L .4984 .55828 L p .601 .595 .818 r
F P
0 g
s
.4984 .55828 m .44078 .49368 L .45077 .48727 L p .601 .595 .818 r
F P
0 g
s
.49248 .55505 m .4984 .55828 L .50167 .5563 L p .655 .743 .915 r
F P
0 g
s
.4984 .55828 m .49248 .55505 L .48907 .55775 L p .654 .743 .915 r
F P
0 g
s
.63914 .18465 m .64674 .1908 L .6127 .18104 L p .502 0 0 r
F P
0 g
s
.6127 .18104 m .60721 .17547 L .63914 .18465 L p .502 0 0 r
F P
0 g
s
.63402 .65074 m .6989 .70209 L .7051 .68959 L p .458 .529 .842 r
F P
0 g
s
.7051 .68959 m .63756 .64269 L .63402 .65074 L p .458 .529 .842 r
F P
0 g
s
.42204 .51422 m .48907 .55775 L .49248 .55505 L p .62 .668 .874 r
F P
0 g
s
.48907 .55775 m .42204 .51422 L .41449 .5227 L p .61 .667 .881 r
F P
0 g
s
.55233 .55778 m .6084 .49206 L .61727 .49902 L p .786 .755 .824 r
F P
0 g
s
.6084 .49206 m .55233 .55778 L .54895 .55585 L p .776 .736 .816 r
F P
0 g
s
.55233 .55778 m .55808 .55444 L .55398 .5521 L p .664 .75 .915 r
F P
0 g
s
.55398 .5521 m .54895 .55585 L .55233 .55778 L p .664 .75 .915 r
F P
0 g
s
.38227 .96771 m .36751 .971 L .33936 .96088 L p .37 .727 .989 r
F P
0 g
s
.36751 .971 m .38227 .96771 L .40953 .9753 L p .363 .738 .988 r
F P
0 g
s
.71651 .52176 m .77628 .51564 L .76907 .49601 L p .639 .736 .919 r
F P
0 g
s
.76907 .49601 m .71053 .50691 L .71651 .52176 L p .639 .736 .919 r
F P
0 g
s
.56164 .55708 m .62732 .51225 L .61751 .50457 L p .732 .758 .873 r
F P
0 g
s
.61751 .50457 m .55808 .55444 L .56164 .55708 L p .732 .758 .873 r
F P
0 g
s
.3392 .51048 m .40887 .53165 L .41449 .5227 L p .632 .713 .905 r
F P
0 g
s
.72739 .94244 m .7186 .95817 L .74371 .94597 L p .185 0 .113 r
F P
0 g
s
.74371 .94597 m .75373 .92953 L .72739 .94244 L p .185 0 .113 r
F P
0 g
s
.31537 .77324 m .28087 .82577 L .29974 .841 L p .88 .772 .738 r
F P
0 g
s
.28249 .88614 m .29974 .841 L .28087 .82577 L p .91 .751 .672 r
F P
0 g
s
.48234 .59324 m .49002 .59407 L .4894 .59679 L p .661 .759 .923 r
F P
0 g
s
.4894 .59679 m .4816 .59655 L .48234 .59324 L p .661 .759 .923 r
F P
0 g
s
.41209 .62806 m .4894 .59679 L .49002 .59407 L p .805 .897 .908 r
F P
0 g
s
.4894 .59679 m .41209 .62806 L .41243 .63644 L p .812 .875 .892 r
F P
0 g
s
.62031 .97994 m .60692 .9571 L .63123 .95157 L p .641 .699 .887 r
F P
0 g
s
.63123 .95157 m .64872 .97361 L .62031 .97994 L p .641 .699 .887 r
F P
0 g
s
.75123 .89716 m .75373 .92953 L .77707 .91498 L p .373 .219 .54 r
F P
0 g
s
.77707 .91498 m .77429 .88242 L .75123 .89716 L p .373 .219 .54 r
F P
0 g
s
.40292 .60018 m .48234 .59324 L .4816 .59655 L p .729 .826 .924 r
F P
0 g
s
.4816 .59655 m .4013 .60946 L .40292 .60018 L p .729 .826 .924 r
F P
0 g
s
.4621 .4817 m .50535 .55458 L .50167 .5563 L p .619 .602 .811 r
F P
0 g
s
.50167 .5563 m .45077 .48727 L .4621 .4817 L p .619 .602 .811 r
F P
0 g
s
.49646 .55264 m .50167 .5563 L .50535 .55458 L p .656 .743 .914 r
F P
0 g
s
.50167 .5563 m .49646 .55264 L .49248 .55505 L p .655 .743 .915 r
F P
0 g
s
.56976 .59574 m .56198 .59613 L .56122 .59342 L p .648 .748 .923 r
F P
0 g
s
.56198 .59613 m .63918 .62603 L .63718 .61768 L p .416 .587 .912 r
F P
0 g
s
.63718 .61768 m .56122 .59342 L .56198 .59613 L p .416 .587 .912 r
F P
0 g
s
.8252 .61173 m .78323 .6216 L .78465 .60232 L p .745 .833 .919 r
F P
0 g
s
.78465 .60232 m .82742 .58913 L .8252 .61173 L p .745 .833 .919 r
F P
0 g
s
.54895 .55585 m .59807 .48584 L .6084 .49206 L p .776 .736 .816 r
F P
0 g
s
.59807 .48584 m .54895 .55585 L .54518 .55421 L p .765 .718 .809 r
F P
0 g
s
.54895 .55585 m .55398 .5521 L .5494 .55009 L p .663 .749 .914 r
F P
0 g
s
.5494 .55009 m .54518 .55421 L .54895 .55585 L p .663 .749 .914 r
F P
0 g
s
.56976 .59574 m .64997 .6072 L .65004 .61648 L p .563 .68 .918 r
F P
0 g
s
.64997 .6072 m .56976 .59574 L .56885 .59245 L p .554 .686 .927 r
F P
0 g
s
.56122 .59342 m .56885 .59245 L .56976 .59574 L p .648 .748 .923 r
F P
0 g
s
.71339 .37538 m .67129 .43574 L .6575 .42425 L p .834 .747 .767 r
F P
0 g
s
.6575 .42425 m .69591 .36004 L .71339 .37538 L p .834 .747 .767 r
F P
0 g
s
.43142 .50637 m .49248 .55505 L .49646 .55264 L p .63 .669 .869 r
F P
0 g
s
.49248 .55505 m .43142 .50637 L .42204 .51422 L p .62 .668 .874 r
F P
0 g
s
.64143 .52944 m .71053 .50691 L .70131 .49254 L p .696 .764 .904 r
F P
0 g
s
.70131 .49254 m .63533 .52059 L .64143 .52944 L p .696 .764 .904 r
F P
0 g
s
.22414 .59466 m .26678 .60703 L .26923 .62623 L p .539 .668 .921 r
F P
0 g
s
.3289 .62734 m .26923 .62623 L .26678 .60703 L p .633 .74 .925 r
F P
0 g
s
.55808 .55444 m .61751 .50457 L .60607 .49771 L p .728 .747 .868 r
F P
0 g
s
.60607 .49771 m .55398 .5521 L .55808 .55444 L p .728 .747 .868 r
F P
0 g
s
.23019 .52498 m .2061 .53702 L .20474 .56185 L p .855 .909 .87 r
F P
0 g
s
.20302 .57848 m .20474 .56185 L .2061 .53702 L p .757 .667 .115 r
F P
0 g
s
.47457 .47707 m .50938 .55316 L .50535 .55458 L p .637 .609 .805 r
F P
0 g
s
.50535 .55458 m .4621 .4817 L .47457 .47707 L p .637 .609 .805 r
F P
0 g
s
.50093 .55054 m .50535 .55458 L .50938 .55316 L p .657 .744 .914 r
F P
0 g
s
.50535 .55458 m .50093 .55054 L .49646 .55264 L p .656 .743 .914 r
F P
0 g
s
.691 .9687 m .67556 .96562 L .70045 .95605 L p .575 .89 .989 r
F P
0 g
s
.70045 .95605 m .7186 .95817 L .691 .9687 L p .575 .89 .989 r
F P
0 g
s
.52426 .64754 m .52529 .61288 L .5258 .61289 L p .713 .513 .617 r
F P
0 g
s
.5258 .61289 m .52594 .64759 L .52426 .64754 L p .713 .513 .617 r
F P
0 g
s
.52594 .64759 m .5258 .61289 L .52631 .61287 L p .684 .49 .617 r
F P
0 g
s
.52261 .64738 m .52479 .61282 L .52529 .61288 L p .74 .536 .618 r
F P
0 g
s
.52529 .61288 m .52426 .64754 L .52261 .64738 L p .74 .536 .618 r
F P
0 g
s
.52631 .61287 m .52762 .64751 L .52594 .64759 L p .684 .49 .617 r
F P
0 g
s
.52762 .64751 m .52631 .61287 L .52681 .61281 L p .655 .467 .618 r
F P
0 g
s
.521 .64709 m .5243 .61273 L .52479 .61282 L p .767 .56 .618 r
F P
0 g
s
.52479 .61282 m .52261 .64738 L .521 .64709 L p .767 .56 .618 r
F P
0 g
s
.52681 .61281 m .52926 .64732 L .52762 .64751 L p .655 .467 .618 r
F P
0 g
s
.52926 .64732 m .52681 .61281 L .5273 .61271 L p .624 .443 .618 r
F P
0 g
s
.51948 .64669 m .52383 .61261 L .5243 .61273 L p .794 .585 .618 r
F P
0 g
s
.5243 .61273 m .521 .64709 L .51948 .64669 L p .794 .585 .618 r
F P
0 g
s
.5273 .61271 m .53085 .647 L .52926 .64732 L p .624 .443 .618 r
F P
0 g
s
.53085 .647 m .5273 .61271 L .52776 .61257 L p .589 .418 .618 r
F P
0 g
s
.54518 .55421 m .58644 .48048 L .59807 .48584 L p .765 .718 .809 r
F P
0 g
s
.58644 .48048 m .54518 .55421 L .54108 .55286 L p .752 .702 .804 r
F P
0 g
s
.54518 .55421 m .5494 .55009 L .54441 .54845 L p .663 .749 .914 r
F P
0 g
s
.54441 .54845 m .54108 .55286 L .54518 .55421 L p .663 .749 .914 r
F P
0 g
s
.51805 .64618 m .5234 .61245 L .52383 .61261 L p .822 .611 .618 r
F P
0 g
s
.52383 .61261 m .51948 .64669 L .51805 .64618 L p .822 .611 .618 r
F P
0 g
s
.52776 .61257 m .53236 .64657 L .53085 .647 L p .589 .418 .618 r
F P
0 g
s
.53236 .64657 m .52776 .61257 L .52818 .61241 L p .55 .39 .618 r
F P
0 g
s
.48379 .59002 m .49122 .59142 L .49002 .59407 L p .66 .759 .923 r
F P
0 g
s
.49002 .59407 m .48234 .59324 L .48379 .59002 L p .66 .759 .923 r
F P
0 g
s
.41363 .61969 m .49002 .59407 L .49122 .59142 L p .791 .918 .923 r
F P
0 g
s
.49002 .59407 m .41363 .61969 L .41209 .62806 L p .805 .897 .908 r
F P
0 g
s
.51675 .64557 m .523 .61226 L .5234 .61245 L p .851 .64 .617 r
F P
0 g
s
.5234 .61245 m .51805 .64618 L .51675 .64557 L p .851 .64 .617 r
F P
0 g
s
.52818 .61241 m .53375 .64604 L .53236 .64657 L p .55 .39 .618 r
F P
0 g
s
.53375 .64604 m .52818 .61241 L .52857 .61221 L p .505 .36 .617 r
F P
0 g
s
.51559 .64487 m .52265 .61204 L .523 .61226 L p .881 .673 .616 r
F P
0 g
s
.523 .61226 m .51675 .64557 L .51559 .64487 L p .881 .673 .616 r
F P
0 g
s
.52857 .61221 m .53502 .6454 L .53375 .64604 L p .505 .36 .617 r
F P
0 g
s
.53502 .6454 m .52857 .61221 L .52891 .61199 L p .451 .324 .615 r
F P
0 g
s
.3904 .42694 m .44078 .49368 L .43229 .50081 L p .559 .55 .8 r
F P
0 g
s
.43229 .50081 m .37723 .43869 L .3904 .42694 L p .559 .55 .8 r
F P
0 g
s
.5146 .64409 m .52235 .6118 L .52265 .61204 L p .913 .709 .613 r
F P
0 g
s
.52265 .61204 m .51559 .64487 L .5146 .64409 L p .913 .709 .613 r
F P
0 g
s
.52891 .61199 m .53614 .64468 L .53502 .6454 L p .451 .324 .615 r
F P
0 g
s
.53614 .64468 m .52891 .61199 L .52919 .61174 L p .386 .281 .612 r
F P
0 g
s
.3371 .24922 m .34772 .29225 L .325 .30905 L p .482 .371 .65 r
F P
0 g
s
.35101 .36364 m .325 .30905 L .34772 .29225 L p .534 .461 .72 r
F P
0 g
s
.56885 .59245 m .56122 .59342 L .55987 .59079 L p .647 .749 .923 r
F P
0 g
s
.56122 .59342 m .63718 .61768 L .63331 .6095 L p .383 .592 .927 r
F P
0 g
s
.63331 .6095 m .55987 .59079 L .56122 .59342 L p .383 .592 .927 r
F P
0 g
s
.51379 .64324 m .52211 .61154 L .52235 .6118 L p .945 .749 .607 r
F P
0 g
s
.52235 .6118 m .5146 .64409 L .51379 .64324 L p .945 .749 .607 r
F P
0 g
s
.35101 .36364 m .3904 .42694 L .37723 .43869 L p .532 .503 .77 r
F P
0 g
s
.52919 .61174 m .53708 .64389 L .53614 .64468 L p .386 .281 .612 r
F P
0 g
s
.53708 .64389 m .52919 .61174 L .52942 .61147 L p .301 .228 .604 r
F P
0 g
s
.48798 .47347 m .51368 .55206 L .50938 .55316 L p .653 .617 .801 r
F P
0 g
s
.50938 .55316 m .47457 .47707 L .48798 .47347 L p .653 .617 .801 r
F P
0 g
s
.50582 .54881 m .50938 .55316 L .51368 .55206 L p .658 .744 .914 r
F P
0 g
s
.50938 .55316 m .50582 .54881 L .50093 .55054 L p .657 .744 .914 r
F P
0 g
s
.36484 .23324 m .36601 .2071 L .39682 .19364 L p .496 .268 .498 r
F P
0 g
s
.36601 .2071 m .36484 .23324 L .3371 .24922 L p .427 .213 .484 r
F P
0 g
s
.51318 .64234 m .52192 .61126 L .52211 .61154 L p .975 .793 .594 r
F P
0 g
s
.52211 .61154 m .51379 .64324 L .51318 .64234 L p .975 .793 .594 r
F P
0 g
s
.32756 .61265 m .4013 .60946 L .40173 .61872 L p .69 .783 .922 r
F P
0 g
s
.40173 .61872 m .3289 .62734 L .32756 .61265 L p .69 .783 .922 r
F P
0 g
s
.40661 .59106 m .48379 .59002 L .48234 .59324 L p .722 .834 .934 r
F P
0 g
s
.48234 .59324 m .40292 .60018 L .40661 .59106 L p .722 .834 .934 r
F P
0 g
s
.52942 .61147 m .53785 .64303 L .53708 .64389 L p .301 .228 .604 r
F P
0 g
s
.53785 .64303 m .52942 .61147 L .52959 .61119 L p .191 .158 .589 r
F P
0 g
s
.75662 .83743 m .77429 .88242 L .79394 .86618 L p .399 .338 .672 r
F P
0 g
s
.79394 .86618 m .77467 .82187 L .75662 .83743 L p .399 .338 .672 r
F P
0 g
s
.54108 .55286 m .57372 .47609 L .58644 .48048 L p .752 .702 .804 r
F P
0 g
s
.57372 .47609 m .54108 .55286 L .53672 .55184 L p .74 .687 .8 r
F P
0 g
s
.54108 .55286 m .54441 .54845 L .5391 .5472 L p .662 .748 .914 r
F P
0 g
s
.5391 .5472 m .53672 .55184 L .54108 .55286 L p .662 .748 .914 r
F P
0 g
s
.35449 .70504 m .30251 .75855 L .31537 .77324 L p .868 .812 .792 r
F P
0 g
s
.28087 .82577 m .31537 .77324 L .30251 .75855 L p .9 .808 .748 r
F P
0 g
s
.44248 .4993 m .49646 .55264 L .50093 .55054 L p .64 .672 .864 r
F P
0 g
s
.49646 .55264 m .44248 .4993 L .43142 .50637 L p .63 .669 .869 r
F P
0 g
s
.51277 .64141 m .5218 .61097 L .52192 .61126 L p .996 .837 .568 r
F P
0 g
s
.52192 .61126 m .51318 .64234 L .51277 .64141 L p .996 .837 .568 r
F P
0 g
s
.52959 .61119 m .53841 .64212 L .53785 .64303 L p .191 .158 .589 r
F P
0 g
s
.53841 .64212 m .52959 .61119 L .5297 .6109 L p .041 .065 .558 r
F P
0 g
s
.51258 .64045 m .52174 .61067 L .5218 .61097 L p .989 .869 .517 r
F P
0 g
s
.5218 .61097 m .51277 .64141 L .51258 .64045 L p .989 .869 .517 r
F P
0 g
s
.5297 .6109 m .53877 .64118 L .53841 .64212 L p .041 .065 .558 r
F P
0 g
s
.53877 .64118 m .5297 .6109 L .52974 .6106 L p 0 0 .498 r
F P
0 g
s
.55398 .5521 m .60607 .49771 L .59318 .4918 L p .722 .737 .863 r
F P
0 g
s
.59318 .4918 m .5494 .55009 L .55398 .5521 L p .722 .737 .863 r
F P
0 g
s
.56885 .59245 m .64784 .59795 L .64997 .6072 L p .554 .686 .927 r
F P
0 g
s
.64784 .59795 m .56885 .59245 L .56723 .58925 L p .546 .693 .936 r
F P
0 g
s
.55987 .59079 m .56723 .58925 L .56885 .59245 L p .647 .749 .923 r
F P
0 g
s
.43031 .18312 m .43633 .17743 L .4696 .17055 L p .19 0 0 r
F P
0 g
s
.43633 .17743 m .43031 .18312 L .39682 .19364 L p .062 0 0 r
F P
0 g
s
.50207 .47098 m .51819 .5513 L .51368 .55206 L p .669 .627 .798 r
F P
0 g
s
.51368 .55206 m .48798 .47347 L .50207 .47098 L p .669 .627 .798 r
F P
0 g
s
.51106 .54747 m .51368 .55206 L .51819 .5513 L p .659 .744 .913 r
F P
0 g
s
.51368 .55206 m .51106 .54747 L .50582 .54881 L p .658 .744 .914 r
F P
0 g
s
.52974 .6106 m .53891 .64021 L .53877 .64118 L p 0 0 .498 r
F P
0 g
s
.67129 .43574 m .61727 .49902 L .6084 .49206 L p .81 .751 .798 r
F P
0 g
s
.3392 .51048 m .28025 .50074 L .27411 .52045 L p .674 .764 .919 r
F P
0 g
s
.23019 .52498 m .27411 .52045 L .28025 .50074 L p .736 .83 .923 r
F P
0 g
s
.53672 .55184 m .56012 .47276 L .57372 .47609 L p .74 .687 .8 r
F P
0 g
s
.56012 .47276 m .53672 .55184 L .53217 .55117 L p .727 .673 .797 r
F P
0 g
s
.53217 .55117 m .5459 .47055 L .56012 .47276 L p .727 .673 .797 r
F P
0 g
s
.53672 .55184 m .5391 .5472 L .53357 .54638 L p .662 .747 .913 r
F P
0 g
s
.53357 .54638 m .53217 .55117 L .53672 .55184 L p .662 .747 .913 r
F P
0 g
s
.34762 .69267 m .41462 .64467 L .41243 .63644 L p .851 .869 .854 r
F P
0 g
s
.41462 .64467 m .34762 .69267 L .35449 .70504 L p .846 .84 .839 r
F P
0 g
s
.26678 .60703 m .32756 .61265 L .3289 .62734 L p .633 .74 .925 r
F P
0 g
s
.52182 .61008 m .51283 .63853 L .51328 .63759 L p 0 0 0 r
F P
0 g
s
.5166 .46965 m .52283 .55089 L .51819 .5513 L p .684 .637 .796 r
F P
0 g
s
.51819 .5513 m .50207 .47098 L .5166 .46965 L p .684 .637 .796 r
F P
0 g
s
.51655 .54654 m .51819 .5513 L .52283 .55089 L p .659 .745 .913 r
F P
0 g
s
.51819 .5513 m .51655 .54654 L .51106 .54747 L p .659 .744 .913 r
F P
0 g
s
.48594 .58692 m .493 .58887 L .49122 .59142 L p .659 .759 .924 r
F P
0 g
s
.49122 .59142 m .48379 .59002 L .48594 .58692 L p .659 .759 .924 r
F P
0 g
s
.41705 .61146 m .49122 .59142 L .493 .58887 L p .77 .934 .938 r
F P
0 g
s
.49122 .59142 m .41705 .61146 L .41363 .61969 L p .791 .918 .923 r
F P
0 g
s
.51393 .6367 m .52216 .60952 L .52196 .60979 L p 0 0 .082 r
F P
0 g
s
.52196 .60979 m .51328 .63759 L .51393 .6367 L p 0 0 .082 r
F P
0 g
s
.5459 .47055 m .53217 .55117 L .52751 .55085 L p .713 .66 .796 r
F P
0 g
s
.52751 .55085 m .5313 .46951 L .5459 .47055 L p .713 .66 .796 r
F P
0 g
s
.53217 .55117 m .53357 .54638 L .5279 .54599 L p .661 .746 .913 r
F P
0 g
s
.5279 .54599 m .52751 .55085 L .53217 .55117 L p .661 .746 .913 r
F P
0 g
s
.52948 .60972 m .53805 .63737 L .53855 .6383 L p .838 .481 0 r
F P
0 g
s
.53805 .63737 m .52948 .60972 L .52926 .60945 L p .915 .531 .116 r
F P
0 g
s
.34772 .29225 m .3371 .24922 L .36484 .23324 L p .531 .402 .649 r
F P
0 g
s
.51478 .63587 m .52242 .60926 L .52216 .60952 L p .01 0 .202 r
F P
0 g
s
.52216 .60952 m .51393 .6367 L .51478 .63587 L p .01 0 .202 r
F P
0 g
s
.5313 .46951 m .52751 .55085 L .52283 .55089 L p .699 .648 .795 r
F P
0 g
s
.52283 .55089 m .5166 .46965 L .5313 .46951 L p .699 .648 .795 r
F P
0 g
s
.52219 .54605 m .52283 .55089 L .52751 .55085 L p .66 .746 .913 r
F P
0 g
s
.52283 .55089 m .52219 .54605 L .51655 .54654 L p .659 .745 .913 r
F P
0 g
s
.52751 .55085 m .5279 .54599 L .52219 .54605 L p .66 .746 .913 r
F P
0 g
s
.53735 .63649 m .52926 .60945 L .52899 .6092 L p .925 .539 .225 r
F P
0 g
s
.52926 .60945 m .53735 .63649 L .53805 .63737 L p .915 .531 .116 r
F P
0 g
s
.45503 .49314 m .50093 .55054 L .50582 .54881 L p .65 .675 .86 r
F P
0 g
s
.50093 .55054 m .45503 .49314 L .44248 .4993 L p .64 .672 .864 r
F P
0 g
s
.7232 .62379 m .65004 .61648 L .64997 .6072 L p .615 .723 .923 r
F P
0 g
s
.51581 .6351 m .52273 .60902 L .52242 .60926 L p .177 0 .282 r
F P
0 g
s
.52242 .60926 m .51478 .63587 L .51581 .6351 L p .177 0 .282 r
F P
0 g
s
.56723 .58925 m .55987 .59079 L .55796 .58828 L p .647 .75 .924 r
F P
0 g
s
.55987 .59079 m .63331 .6095 L .6276 .60165 L p .348 .599 .941 r
F P
0 g
s
.6276 .60165 m .55796 .58828 L .55987 .59079 L p .348 .599 .941 r
F P
0 g
s
.42603 .95305 m .40953 .9753 L .38227 .96771 L p .709 .758 .89 r
F P
0 g
s
.40953 .9753 m .42603 .95305 L .45063 .95822 L p .703 .748 .887 r
F P
0 g
s
.52899 .6092 m .53645 .63567 L .53735 .63649 L p .925 .539 .225 r
F P
0 g
s
.53645 .63567 m .52899 .6092 L .52866 .60897 L p .906 .527 .298 r
F P
0 g
s
.6084 .49206 m .6575 .42425 L .67129 .43574 L p .81 .751 .798 r
F P
0 g
s
.60721 .17547 m .6127 .18104 L .57682 .17453 L p .477 0 0 r
F P
0 g
s
.57682 .17453 m .57359 .16936 L .60721 .17547 L p .477 0 0 r
F P
0 g
s
.51701 .63441 m .52309 .60881 L .52273 .60902 L p .3 .036 .335 r
F P
0 g
s
.52273 .60902 m .51581 .6351 L .51701 .63441 L p .3 .036 .335 r
F P
0 g
s
.52866 .60897 m .53538 .63492 L .53645 .63567 L p .906 .527 .298 r
F P
0 g
s
.53538 .63492 m .52866 .60897 L .52829 .60876 L p .875 .506 .346 r
F P
0 g
s
.5494 .55009 m .59318 .4918 L .57906 .48696 L p .716 .728 .86 r
F P
0 g
s
.57906 .48696 m .54441 .54845 L .5494 .55009 L p .716 .728 .86 r
F P
0 g
s
.67826 .20358 m .67938 .22974 L .64763 .21703 L p .826 .538 .5 r
F P
0 g
s
.64763 .21703 m .64674 .1908 L .67826 .20358 L p .826 .538 .5 r
F P
0 g
s
.51835 .63382 m .5235 .60863 L .52309 .60881 L p .393 .117 .371 r
F P
0 g
s
.52309 .60881 m .51701 .63441 L .51835 .63382 L p .393 .117 .371 r
F P
0 g
s
.52829 .60876 m .53415 .63426 L .53538 .63492 L p .875 .506 .346 r
F P
0 g
s
.53415 .63426 m .52829 .60876 L .52787 .60859 L p .84 .483 .378 r
F P
0 g
s
.30251 .75855 m .35449 .70504 L .34762 .69267 L p .881 .847 .806 r
F P
0 g
s
.52834 .92437 m .52896 .96463 L .50244 .96404 L p .706 .659 .801 r
F P
0 g
s
.52896 .96463 m .52834 .92437 L .54975 .92356 L p .69 .646 .801 r
F P
0 g
s
.54975 .92356 m .55544 .96366 L .52896 .96463 L p .69 .646 .801 r
F P
0 g
s
.51981 .63332 m .52394 .60848 L .5235 .60863 L p .467 .181 .395 r
F P
0 g
s
.5235 .60863 m .51835 .63382 L .51981 .63332 L p .467 .181 .395 r
F P
0 g
s
.52787 .60859 m .53278 .63369 L .53415 .63426 L p .84 .483 .378 r
F P
0 g
s
.53278 .63369 m .52787 .60859 L .52742 .60844 L p .805 .458 .399 r
F P
0 g
s
.78323 .6216 m .7232 .62379 L .72375 .60906 L p .671 .771 .925 r
F P
0 g
s
.72375 .60906 m .78465 .60232 L .78323 .6216 L p .671 .771 .925 r
F P
0 g
s
.52137 .63295 m .52442 .60836 L .52394 .60848 L p .526 .233 .411 r
F P
0 g
s
.52394 .60848 m .51981 .63332 L .52137 .63295 L p .526 .233 .411 r
F P
0 g
s
.52742 .60844 m .53129 .63322 L .53278 .63369 L p .805 .458 .399 r
F P
0 g
s
.53129 .63322 m .52742 .60844 L .52694 .60834 L p .77 .432 .414 r
F P
0 g
s
.523 .63268 m .52491 .60828 L .52442 .60836 L p .577 .276 .421 r
F P
0 g
s
.52442 .60836 m .52137 .63295 L .523 .63268 L p .577 .276 .421 r
F P
0 g
s
.52694 .60834 m .52971 .63287 L .53129 .63322 L p .77 .432 .414 r
F P
0 g
s
.52971 .63287 m .52694 .60834 L .52644 .60826 L p .735 .405 .423 r
F P
0 g
s
.72131 .3048 m .69591 .36004 L .6752 .34624 L p .839 .707 .718 r
F P
0 g
s
.6752 .34624 m .69768 .28846 L .72131 .3048 L p .839 .707 .718 r
F P
0 g
s
.41233 .58224 m .48594 .58692 L .48379 .59002 L p .713 .84 .943 r
F P
0 g
s
.48379 .59002 m .40661 .59106 L .41233 .58224 L p .713 .84 .943 r
F P
0 g
s
.52468 .63254 m .52542 .60823 L .52491 .60828 L p .621 .314 .427 r
F P
0 g
s
.52491 .60828 m .523 .63268 L .52468 .63254 L p .621 .314 .427 r
F P
0 g
s
.52644 .60826 m .52806 .63264 L .52971 .63287 L p .735 .405 .423 r
F P
0 g
s
.52806 .63264 m .52644 .60826 L .52593 .60823 L p .699 .377 .428 r
F P
0 g
s
.52638 .63253 m .52593 .60823 L .52542 .60823 L p .662 .347 .429 r
F P
0 g
s
.52542 .60823 m .52468 .63254 L .52638 .63253 L p .662 .347 .429 r
F P
0 g
s
.52593 .60823 m .52638 .63253 L .52806 .63264 L p .699 .377 .428 r
F P
0 g
s
.63756 .64269 m .7051 .68959 L .70845 .67665 L p .419 .524 .858 r
F P
0 g
s
.70845 .67665 m .6393 .63441 L .63756 .64269 L p .419 .524 .858 r
F P
0 g
s
.5069 .92387 m .50244 .96404 L .47622 .9619 L p .721 .672 .802 r
F P
0 g
s
.50244 .96404 m .5069 .92387 L .52834 .92437 L p .706 .659 .801 r
F P
0 g
s
.46888 .48803 m .50582 .54881 L .51106 .54747 L p .659 .679 .857 r
F P
0 g
s
.50582 .54881 m .46888 .48803 L .45503 .49314 L p .65 .675 .86 r
F P
0 g
s
.56723 .58925 m .64365 .58888 L .64784 .59795 L p .546 .693 .936 r
F P
0 g
s
.64365 .58888 m .56723 .58925 L .56491 .58619 L p .538 .701 .945 r
F P
0 g
s
.55796 .58828 m .56491 .58619 L .56723 .58925 L p .647 .75 .924 r
F P
0 g
s
.73952 .76977 m .77467 .82187 L .78915 .80506 L p .403 .408 .75 r
F P
0 g
s
.78915 .80506 m .75158 .75484 L .73952 .76977 L p .403 .408 .75 r
F P
0 g
s
.55544 .96366 m .54975 .92356 L .57083 .92146 L p .674 .634 .802 r
F P
0 g
s
.57083 .92146 m .58154 .96114 L .55544 .96366 L p .674 .634 .802 r
F P
0 g
s
.48876 .58401 m .49533 .58648 L .493 .58887 L p .658 .76 .925 r
F P
0 g
s
.493 .58887 m .48594 .58692 L .48876 .58401 L p .658 .76 .925 r
F P
0 g
s
.42232 .60352 m .493 .58887 L .49533 .58648 L p .738 .945 .949 r
F P
0 g
s
.493 .58887 m .42232 .60352 L .41705 .61146 L p .77 .934 .938 r
F P
0 g
s
.54441 .54845 m .57906 .48696 L .56396 .48328 L p .71 .719 .857 r
F P
0 g
s
.56396 .48328 m .5391 .5472 L .54441 .54845 L p .71 .719 .857 r
F P
0 g
s
.8469 .55585 m .84862 .5725 L .84594 .54773 L p .709 .519 0 r
F P
0 g
s
.84594 .54773 m .84421 .53097 L .8469 .55585 L p .709 .519 0 r
F P
0 g
s
.34763 .49597 m .41449 .5227 L .42204 .51422 L p .637 .712 .902 r
F P
0 g
s
.41449 .5227 m .34763 .49597 L .3392 .51048 L p .632 .713 .905 r
F P
0 g
s
.64872 .97361 m .63123 .95157 L .65414 .94461 L p .631 .695 .891 r
F P
0 g
s
.65414 .94461 m .67556 .96562 L .64872 .97361 L p .631 .695 .891 r
F P
0 g
s
.56491 .58619 m .55796 .58828 L .5555 .58593 L p .647 .751 .925 r
F P
0 g
s
.55796 .58828 m .6276 .60165 L .62012 .59426 L p .314 .607 .951 r
F P
0 g
s
.62012 .59426 m .5555 .58593 L .55796 .58828 L p .314 .607 .951 r
F P
0 g
s
.64997 .6072 m .72375 .60906 L .7232 .62379 L p .615 .723 .923 r
F P
0 g
s
.48376 .48406 m .51106 .54747 L .51655 .54654 L p .669 .684 .855 r
F P
0 g
s
.51106 .54747 m .48376 .48406 L .46888 .48803 L p .659 .679 .857 r
F P
0 g
s
.70797 .24512 m .69768 .28846 L .67064 .27426 L p .838 .651 .649 r
F P
0 g
s
.67064 .27426 m .67938 .22974 L .70797 .24512 L p .838 .651 .649 r
F P
0 g
s
.5391 .5472 m .56396 .48328 L .54815 .48083 L p .702 .711 .855 r
F P
0 g
s
.54815 .48083 m .53357 .54638 L .5391 .5472 L p .702 .711 .855 r
F P
0 g
s
.77628 .51564 m .82014 .51935 L .81223 .49629 L p .547 .679 .925 r
F P
0 g
s
.81223 .49629 m .76907 .49601 L .77628 .51564 L p .547 .679 .925 r
F P
0 g
s
.6989 .70209 m .75158 .75484 L .76023 .73905 L p .407 .466 .81 r
F P
0 g
s
.76023 .73905 m .7051 .68959 L .6989 .70209 L p .407 .466 .81 r
F P
0 g
s
.40605 .41632 m .45077 .48727 L .44078 .49368 L p .584 .558 .792 r
F P
0 g
s
.44078 .49368 m .3904 .42694 L .40605 .41632 L p .584 .558 .792 r
F P
0 g
s
.49943 .48131 m .51655 .54654 L .52219 .54605 L p .678 .689 .854 r
F P
0 g
s
.51655 .54654 m .49943 .48131 L .48376 .48406 L p .669 .684 .855 r
F P
0 g
s
.53357 .54638 m .54815 .48083 L .53192 .47968 L p .695 .703 .854 r
F P
0 g
s
.53192 .47968 m .5279 .54599 L .53357 .54638 L p .695 .703 .854 r
F P
0 g
s
.42002 .57389 m .48876 .58401 L .48594 .58692 L p .702 .845 .951 r
F P
0 g
s
.48594 .58692 m .41233 .58224 L .42002 .57389 L p .702 .845 .951 r
F P
0 g
s
.46581 .1758 m .4696 .17055 L .50405 .16687 L p .292 0 0 r
F P
0 g
s
.4696 .17055 m .46581 .1758 L .43031 .18312 L p .19 0 0 r
F P
0 g
s
.48571 .92209 m .47622 .9619 L .45063 .95822 L p .736 .687 .804 r
F P
0 g
s
.47622 .9619 m .48571 .92209 L .5069 .92387 L p .721 .672 .802 r
F P
0 g
s
.63533 .52059 m .70131 .49254 L .68895 .47892 L p .695 .759 .901 r
F P
0 g
s
.68895 .47892 m .62732 .51225 L .63533 .52059 L p .695 .759 .901 r
F P
0 g
s
.28025 .50074 m .3392 .51048 L .34763 .49597 L p .672 .765 .921 r
F P
0 g
s
.51558 .47984 m .52219 .54605 L .5279 .54599 L p .686 .696 .853 r
F P
0 g
s
.52219 .54605 m .51558 .47984 L .49943 .48131 L p .678 .689 .854 r
F P
0 g
s
.4922 .58133 m .49817 .58428 L .49533 .58648 L p .657 .76 .925 r
F P
0 g
s
.49533 .58648 m .48876 .58401 L .4922 .58133 L p .657 .76 .925 r
F P
0 g
s
.42937 .596 m .49533 .58648 L .49817 .58428 L p .697 .948 .957 r
F P
0 g
s
.49533 .58648 m .42937 .596 L .42232 .60352 L p .738 .945 .949 r
F P
0 g
s
.5279 .54599 m .53192 .47968 L .51558 .47984 L p .686 .696 .853 r
F P
0 g
s
.56491 .58619 m .63744 .58016 L .64365 .58888 L p .538 .701 .945 r
F P
0 g
s
.63744 .58016 m .56491 .58619 L .56194 .58333 L p .533 .711 .953 r
F P
0 g
s
.5555 .58593 m .56194 .58333 L .56491 .58619 L p .647 .751 .925 r
F P
0 g
s
.56194 .58333 m .5555 .58593 L .55255 .58378 L p .647 .751 .925 r
F P
0 g
s
.5555 .58593 m .62012 .59426 L .61098 .58746 L p .281 .617 .958 r
F P
0 g
s
.61098 .58746 m .55255 .58378 L .5555 .58593 L p .281 .617 .958 r
F P
0 g
s
.57359 .16936 m .57682 .17453 L .53985 .17145 L p .434 0 0 r
F P
0 g
s
.53985 .17145 m .53896 .16646 L .57359 .16936 L p .434 0 0 r
F P
0 g
s
.2061 .53702 m .20437 .55376 L .20302 .57848 L p .757 .667 .115 r
F P
0 g
s
.22414 .59466 m .20302 .57848 L .20437 .55376 L p .35 .477 .848 r
F P
0 g
s
.58154 .96114 m .57083 .92146 L .5913 .9181 L p .656 .624 .805 r
F P
0 g
s
.5913 .9181 m .60692 .9571 L .58154 .96114 L p .656 .624 .805 r
F P
0 g
s
.6575 .42425 m .6084 .49206 L .59807 .48584 L p .796 .729 .79 r
F P
0 g
s
.28249 .88614 m .27976 .91866 L .30388 .93282 L p .908 .655 .543 r
F P
0 g
s
.3136 .94908 m .30388 .93282 L .27976 .91866 L p .821 .343 .049 r
F P
0 g
s
.30388 .93282 m .3136 .94908 L .33936 .96088 L p .813 .351 .131 r
F P
0 g
s
.34772 .29225 m .37096 .34943 L .35101 .36364 L p .534 .461 .72 r
F P
0 g
s
.3904 .42694 m .35101 .36364 L .37096 .34943 L p .563 .516 .761 r
F P
0 g
s
.35686 .95851 m .33936 .96088 L .3136 .94908 L p .381 .717 .988 r
F P
0 g
s
.33936 .96088 m .35686 .95851 L .38227 .96771 L p .37 .727 .989 r
F P
0 g
s
.4962 .57892 m .50147 .58231 L .49817 .58428 L p .657 .76 .926 r
F P
0 g
s
.49817 .58428 m .4922 .58133 L .4962 .57892 L p .657 .76 .926 r
F P
0 g
s
.42957 .56616 m .4922 .58133 L .48876 .58401 L p .688 .848 .959 r
F P
0 g
s
.48876 .58401 m .42002 .57389 L .42957 .56616 L p .688 .848 .959 r
F P
0 g
s
.43811 .58905 m .49817 .58428 L .50147 .58231 L p .645 .942 .96 r
F P
0 g
s
.49817 .58428 m .43811 .58905 L .42937 .596 L p .697 .948 .957 r
F P
0 g
s
.52239 .69463 m .52426 .64754 L .52594 .64759 L p .714 .533 .643 r
F P
0 g
s
.52594 .64759 m .5262 .69473 L .52239 .69463 L p .714 .533 .643 r
F P
0 g
s
.5262 .69473 m .52594 .64759 L .52762 .64751 L p .688 .512 .643 r
F P
0 g
s
.51863 .69426 m .52261 .64738 L .52426 .64754 L p .74 .555 .643 r
F P
0 g
s
.52426 .64754 m .52239 .69463 L .51863 .69426 L p .74 .555 .643 r
F P
0 g
s
.52762 .64751 m .53 .69456 L .5262 .69473 L p .688 .512 .643 r
F P
0 g
s
.53 .69456 m .52762 .64751 L .52926 .64732 L p .66 .49 .644 r
F P
0 g
s
.51498 .69362 m .521 .64709 L .52261 .64738 L p .766 .578 .644 r
F P
0 g
s
.52261 .64738 m .51863 .69426 L .51498 .69362 L p .766 .578 .644 r
F P
0 g
s
.52926 .64732 m .53374 .69413 L .53 .69456 L p .66 .49 .644 r
F P
0 g
s
.53374 .69413 m .52926 .64732 L .53085 .647 L p .631 .469 .644 r
F P
0 g
s
.55255 .58378 m .55835 .58071 L .56194 .58333 L p .647 .751 .925 r
F P
0 g
s
.55835 .58071 m .55255 .58378 L .54914 .58187 L p .647 .752 .926 r
F P
0 g
s
.56194 .58333 m .62929 .57195 L .63744 .58016 L p .533 .711 .953 r
F P
0 g
s
.62929 .57195 m .56194 .58333 L .55835 .58071 L p .529 .721 .961 r
F P
0 g
s
.55255 .58378 m .61098 .58746 L .60034 .58139 L p .251 .629 .96 r
F P
0 g
s
.60034 .58139 m .54914 .58187 L .55255 .58378 L p .251 .629 .96 r
F P
0 g
s
.50258 .17187 m .50405 .16687 L .53896 .16646 L p .372 0 0 r
F P
0 g
s
.50405 .16687 m .50258 .17187 L .46581 .1758 L p .292 0 0 r
F P
0 g
s
.51151 .69274 m .51948 .64669 L .521 .64709 L p .791 .602 .645 r
F P
0 g
s
.521 .64709 m .51498 .69362 L .51151 .69274 L p .791 .602 .645 r
F P
0 g
s
.32949 .59786 m .40292 .60018 L .4013 .60946 L p .687 .786 .926 r
F P
0 g
s
.4013 .60946 m .32756 .61265 L .32949 .59786 L p .687 .786 .926 r
F P
0 g
s
.53085 .647 m .53735 .69343 L .53374 .69413 L p .631 .469 .644 r
F P
0 g
s
.53735 .69343 m .53085 .647 L .53236 .64657 L p .599 .446 .646 r
F P
0 g
s
.53896 .16646 m .53985 .17145 L .50258 .17187 L p .372 0 0 r
F P
0 g
s
.50826 .69161 m .51805 .64618 L .51948 .64669 L p .817 .628 .647 r
F P
0 g
s
.51948 .64669 m .51151 .69274 L .50826 .69161 L p .817 .628 .647 r
F P
0 g
s
.34356 .67982 m .41243 .63644 L .41209 .62806 L p .851 .9 .87 r
F P
0 g
s
.41243 .63644 m .34356 .67982 L .34762 .69267 L p .851 .869 .854 r
F P
0 g
s
.53236 .64657 m .54078 .69249 L .53735 .69343 L p .599 .446 .646 r
F P
0 g
s
.54078 .69249 m .53236 .64657 L .53375 .64604 L p .563 .422 .647 r
F P
0 g
s
.71053 .50691 m .76907 .49601 L .75753 .47692 L p .638 .739 .921 r
F P
0 g
s
.75753 .47692 m .70131 .49254 L .71053 .50691 L p .638 .739 .921 r
F P
0 g
s
.28087 .82577 m .26196 .87025 L .28249 .88614 L p .91 .751 .672 r
F P
0 g
s
.27976 .91866 m .28249 .88614 L .26196 .87025 L p .941 .689 .528 r
F P
0 g
s
.50529 .69026 m .51675 .64557 L .51805 .64618 L p .844 .657 .648 r
F P
0 g
s
.51805 .64618 m .50826 .69161 L .50529 .69026 L p .844 .657 .648 r
F P
0 g
s
.53375 .64604 m .54396 .6913 L .54078 .69249 L p .563 .422 .647 r
F P
0 g
s
.54396 .6913 m .53375 .64604 L .53502 .6454 L p .522 .395 .649 r
F P
0 g
s
.37096 .34943 m .40605 .41632 L .3904 .42694 L p .563 .516 .761 r
F P
0 g
s
.50071 .57684 m .50518 .58061 L .50147 .58231 L p .656 .76 .926 r
F P
0 g
s
.50147 .58231 m .4962 .57892 L .50071 .57684 L p .656 .76 .926 r
F P
0 g
s
.44084 .55919 m .4962 .57892 L .4922 .58133 L p .673 .849 .967 r
F P
0 g
s
.4922 .58133 m .42957 .56616 L .44084 .55919 L p .673 .849 .967 r
F P
0 g
s
.4484 .58279 m .50147 .58231 L .50518 .58061 L p .584 .926 .958 r
F P
0 g
s
.50147 .58231 m .4484 .58279 L .43811 .58905 L p .645 .942 .96 r
F P
0 g
s
.39587 .21985 m .39682 .19364 L .43031 .18312 L p .552 .313 .507 r
F P
0 g
s
.39682 .19364 m .39587 .21985 L .36484 .23324 L p .496 .268 .498 r
F P
0 g
s
.50265 .68871 m .51559 .64487 L .51675 .64557 L p .872 .688 .65 r
F P
0 g
s
.51675 .64557 m .50529 .69026 L .50265 .68871 L p .872 .688 .65 r
F P
0 g
s
.53502 .6454 m .54685 .6899 L .54396 .6913 L p .522 .395 .649 r
F P
0 g
s
.54685 .6899 m .53502 .6454 L .53614 .64468 L p .474 .366 .65 r
F P
0 g
s
.46507 .91903 m .45063 .95822 L .42603 .95305 L p .75 .703 .808 r
F P
0 g
s
.45063 .95822 m .46507 .91903 L .48571 .92209 L p .736 .687 .804 r
F P
0 g
s
.69591 .36004 m .6575 .42425 L .64127 .41393 L p .816 .72 .759 r
F P
0 g
s
.64127 .41393 m .6752 .34624 L .69591 .36004 L p .816 .72 .759 r
F P
0 g
s
.54914 .58187 m .55422 .57839 L .55835 .58071 L p .647 .752 .926 r
F P
0 g
s
.55422 .57839 m .54914 .58187 L .54534 .58024 L p .648 .753 .926 r
F P
0 g
s
.55835 .58071 m .6193 .56439 L .62929 .57195 L p .529 .721 .961 r
F P
0 g
s
.6193 .56439 m .55835 .58071 L .55422 .57839 L p .527 .733 .969 r
F P
0 g
s
.54914 .58187 m .60034 .58139 L .58835 .57616 L p .227 .642 .957 r
F P
0 g
s
.58835 .57616 m .54534 .58024 L .54914 .58187 L p .227 .642 .957 r
F P
0 g
s
.50038 .68699 m .5146 .64409 L .51559 .64487 L p .902 .723 .651 r
F P
0 g
s
.51559 .64487 m .50265 .68871 L .50038 .68699 L p .902 .723 .651 r
F P
0 g
s
.72375 .60906 m .64997 .6072 L .64784 .59795 L p .612 .726 .927 r
F P
0 g
s
.28025 .50074 m .23684 .50185 L .23019 .52498 L p .736 .83 .923 r
F P
0 g
s
.2061 .53702 m .23019 .52498 L .23684 .50185 L p .843 .937 .887 r
F P
0 g
s
.53614 .64468 m .5494 .68831 L .54685 .6899 L p .474 .366 .65 r
F P
0 g
s
.5494 .68831 m .53614 .64468 L .53708 .64389 L p .417 .331 .651 r
F P
0 g
s
.6393 .63441 m .70845 .67665 L .70883 .66347 L p .376 .52 .874 r
F P
0 g
s
.70883 .66347 m .63918 .62603 L .6393 .63441 L p .376 .52 .874 r
F P
0 g
s
.7186 .95817 m .70045 .95605 L .72302 .945 L p .608 .898 .987 r
F P
0 g
s
.72302 .945 m .74371 .94597 L .7186 .95817 L p .608 .898 .987 r
F P
0 g
s
.75373 .92953 m .74371 .94597 L .76591 .93224 L p .04 0 .025 r
F P
0 g
s
.76591 .93224 m .77707 .91498 L .75373 .92953 L p .04 0 .025 r
F P
0 g
s
.42395 .40705 m .4621 .4817 L .45077 .48727 L p .607 .568 .784 r
F P
0 g
s
.45077 .48727 m .40605 .41632 L .42395 .40705 L p .607 .568 .784 r
F P
0 g
s
.40274 .94642 m .38227 .96771 L .35686 .95851 L p .715 .768 .894 r
F P
0 g
s
.38227 .96771 m .40274 .94642 L .42603 .95305 L p .709 .758 .89 r
F P
0 g
s
.49852 .68511 m .51379 .64324 L .5146 .64409 L p .931 .763 .651 r
F P
0 g
s
.5146 .64409 m .50038 .68699 L .49852 .68511 L p .931 .763 .651 r
F P
0 g
s
.50565 .57512 m .50924 .5792 L .50518 .58061 L p .655 .759 .927 r
F P
0 g
s
.50518 .58061 m .50071 .57684 L .50565 .57512 L p .655 .759 .927 r
F P
0 g
s
.45363 .55313 m .50071 .57684 L .4962 .57892 L p .656 .848 .974 r
F P
0 g
s
.4962 .57892 m .44084 .55919 L .45363 .55313 L p .656 .848 .974 r
F P
0 g
s
.46008 .57735 m .50518 .58061 L .50924 .5792 L p .518 .901 .952 r
F P
0 g
s
.50518 .58061 m .46008 .57735 L .4484 .58279 L p .584 .926 .958 r
F P
0 g
s
.60692 .9571 m .5913 .9181 L .61086 .9135 L p .638 .614 .809 r
F P
0 g
s
.61086 .9135 m .63123 .95157 L .60692 .9571 L p .638 .614 .809 r
F P
0 g
s
.35924 .48214 m .42204 .51422 L .43142 .50637 L p .641 .712 .899 r
F P
0 g
s
.42204 .51422 m .35924 .48214 L .34763 .49597 L p .637 .712 .902 r
F P
0 g
s
.53708 .64389 m .55158 .68654 L .5494 .68831 L p .417 .331 .651 r
F P
0 g
s
.55158 .68654 m .53708 .64389 L .53785 .64303 L p .345 .288 .65 r
F P
0 g
s
.54534 .58024 m .5496 .57639 L .55422 .57839 L p .648 .753 .926 r
F P
0 g
s
.5496 .57639 m .54534 .58024 L .5412 .5789 L p .648 .754 .927 r
F P
0 g
s
.55422 .57839 m .60765 .55763 L .6193 .56439 L p .527 .733 .969 r
F P
0 g
s
.60765 .55763 m .55422 .57839 L .5496 .57639 L p .527 .745 .975 r
F P
0 g
s
.54534 .58024 m .58835 .57616 L .57523 .57188 L p .213 .658 .95 r
F P
0 g
s
.57523 .57188 m .5412 .5789 L .54534 .58024 L p .213 .658 .95 r
F P
0 g
s
.59807 .48584 m .64127 .41393 L .6575 .42425 L p .796 .729 .79 r
F P
0 g
s
.64674 .1908 m .64763 .21703 L .61334 .20732 L p .79 .507 .509 r
F P
0 g
s
.61334 .20732 m .6127 .18104 L .64674 .1908 L p .79 .507 .509 r
F P
0 g
s
.84862 .5725 m .82742 .58913 L .82463 .56623 L p .876 .898 .844 r
F P
0 g
s
.82463 .56623 m .84594 .54773 L .84862 .5725 L p .876 .898 .844 r
F P
0 g
s
.49711 .68312 m .51318 .64234 L .51379 .64324 L p .96 .807 .647 r
F P
0 g
s
.51379 .64324 m .49852 .68511 L .49711 .68312 L p .96 .807 .647 r
F P
0 g
s
.64127 .41393 m .59807 .48584 L .58644 .48048 L p .781 .708 .783 r
F P
0 g
s
.53785 .64303 m .55333 .68464 L .55158 .68654 L p .345 .288 .65 r
F P
0 g
s
.55333 .68464 m .53785 .64303 L .53841 .64212 L p .252 .235 .645 r
F P
0 g
s
.30251 .75855 m .26548 .80924 L .28087 .82577 L p .9 .808 .748 r
F P
0 g
s
.26196 .87025 m .28087 .82577 L .26548 .80924 L p .937 .791 .674 r
F P
0 g
s
.51093 .57379 m .51358 .5781 L .50924 .5792 L p .654 .759 .927 r
F P
0 g
s
.50924 .5792 m .50565 .57512 L .51093 .57379 L p .654 .759 .927 r
F P
0 g
s
.46775 .54809 m .50565 .57512 L .50071 .57684 L p .638 .844 .979 r
F P
0 g
s
.50071 .57684 m .45363 .55313 L .46775 .54809 L p .638 .844 .979 r
F P
0 g
s
.47295 .57283 m .50924 .5792 L .51358 .5781 L p .45 .869 .943 r
F P
0 g
s
.50924 .5792 m .47295 .57283 L .46008 .57735 L p .518 .901 .952 r
F P
0 g
s
.36484 .23324 m .37397 .27749 L .34772 .29225 L p .531 .402 .649 r
F P
0 g
s
.37096 .34943 m .34772 .29225 L .37397 .27749 L p .57 .48 .714 r
F P
0 g
s
.5412 .5789 m .54457 .57476 L .5496 .57639 L p .648 .754 .927 r
F P
0 g
s
.54457 .57476 m .5412 .5789 L .53681 .57789 L p .649 .755 .927 r
F P
0 g
s
.5496 .57639 m .59451 .55181 L .60765 .55763 L p .527 .745 .975 r
F P
0 g
s
.59451 .55181 m .5496 .57639 L .54457 .57476 L p .53 .758 .98 r
F P
0 g
s
.5412 .5789 m .57523 .57188 L .5612 .56862 L p .209 .677 .941 r
F P
0 g
s
.5612 .56862 m .53681 .57789 L .5412 .5789 L p .209 .677 .941 r
F P
0 g
s
.49615 .68103 m .51277 .64141 L .51318 .64234 L p .983 .854 .636 r
F P
0 g
s
.51318 .64234 m .49711 .68312 L .49615 .68103 L p .983 .854 .636 r
F P
0 g
s
.20437 .55376 m .22569 .57179 L .22414 .59466 L p .35 .477 .848 r
F P
0 g
s
.26678 .60703 m .22414 .59466 L .22569 .57179 L p .552 .664 .911 r
F P
0 g
s
.53841 .64212 m .55464 .68262 L .55333 .68464 L p .252 .235 .645 r
F P
0 g
s
.55464 .68262 m .53841 .64212 L .53877 .64118 L p .129 .165 .631 r
F P
0 g
s
.62732 .51225 m .68895 .47892 L .67359 .46632 L p .694 .754 .898 r
F P
0 g
s
.67359 .46632 m .61751 .50457 L .62732 .51225 L p .694 .754 .898 r
F P
0 g
s
.77429 .88242 m .77707 .91498 L .79699 .89894 L p .286 .157 .524 r
F P
0 g
s
.79699 .89894 m .79394 .86618 L .77429 .88242 L p .286 .157 .524 r
F P
0 g
s
.67556 .96562 m .65414 .94461 L .67532 .93628 L p .619 .692 .896 r
F P
0 g
s
.67532 .93628 m .70045 .95605 L .67556 .96562 L p .619 .692 .896 r
F P
0 g
s
.51647 .57287 m .51812 .57735 L .51358 .5781 L p .653 .759 .927 r
F P
0 g
s
.51358 .5781 m .51093 .57379 L .51647 .57287 L p .653 .759 .927 r
F P
0 g
s
.48293 .54418 m .51093 .57379 L .50565 .57512 L p .62 .838 .983 r
F P
0 g
s
.50565 .57512 m .46775 .54809 L .48293 .54418 L p .62 .838 .983 r
F P
0 g
s
.48677 .56932 m .51358 .5781 L .51812 .57735 L p .385 .832 .935 r
F P
0 g
s
.51358 .5781 m .48677 .56932 L .47295 .57283 L p .45 .869 .943 r
F P
0 g
s
.53681 .57789 m .53922 .57353 L .54457 .57476 L p .649 .755 .927 r
F P
0 g
s
.53922 .57353 m .53681 .57789 L .53222 .57722 L p .649 .756 .927 r
F P
0 g
s
.54457 .57476 m .58011 .54703 L .59451 .55181 L p .53 .758 .98 r
F P
0 g
s
.58011 .54703 m .54457 .57476 L .53922 .57353 L p .536 .771 .984 r
F P
0 g
s
.53922 .57353 m .56471 .54341 L .58011 .54703 L p .536 .771 .984 r
F P
0 g
s
.53681 .57789 m .5612 .56862 L .54653 .56647 L p .218 .7 .933 r
F P
0 g
s
.53222 .57722 m .53363 .57271 L .53922 .57353 L p .649 .756 .927 r
F P
0 g
s
.56471 .54341 m .53922 .57353 L .53363 .57271 L p .544 .784 .987 r
F P
0 g
s
.54653 .56647 m .53222 .57722 L .53681 .57789 L p .218 .7 .933 r
F P
0 g
s
.49568 .6789 m .51258 .64045 L .51277 .64141 L p .988 .897 .609 r
F P
0 g
s
.51277 .64141 m .49615 .68103 L .49568 .6789 L p .988 .897 .609 r
F P
0 g
s
.37397 .27749 m .36484 .23324 L .39587 .21985 L p .573 .429 .648 r
F P
0 g
s
.53877 .64118 m .55547 .68052 L .55464 .68262 L p .129 .165 .631 r
F P
0 g
s
.55547 .68052 m .53877 .64118 L .53891 .64021 L p 0 .072 .598 r
F P
0 g
s
.52216 .57238 m .5228 .57695 L .51812 .57735 L p .652 .758 .927 r
F P
0 g
s
.51812 .57735 m .51647 .57287 L .52216 .57238 L p .652 .758 .927 r
F P
0 g
s
.4989 .54147 m .51647 .57287 L .51093 .57379 L p .602 .83 .987 r
F P
0 g
s
.51093 .57379 m .48293 .54418 L .4989 .54147 L p .602 .83 .987 r
F P
0 g
s
.50131 .56689 m .51812 .57735 L .5228 .57695 L p .326 .795 .928 r
F P
0 g
s
.51812 .57735 m .50131 .56689 L .48677 .56932 L p .385 .832 .935 r
F P
0 g
s
.53363 .57271 m .53222 .57722 L .52753 .5769 L p .65 .757 .927 r
F P
0 g
s
.52753 .5769 m .52792 .57233 L .53363 .57271 L p .65 .757 .927 r
F P
0 g
s
.53363 .57271 m .54859 .541 L .56471 .54341 L p .544 .784 .987 r
F P
0 g
s
.54859 .541 m .53363 .57271 L .52792 .57233 L p .555 .797 .989 r
F P
0 g
s
.52792 .57233 m .53204 .53986 L .54859 .541 L p .555 .797 .989 r
F P
0 g
s
.53222 .57722 m .54653 .56647 L .53147 .56545 L p .241 .727 .927 r
F P
0 g
s
.53147 .56545 m .52753 .5769 L .53222 .57722 L p .241 .727 .927 r
F P
0 g
s
.29301 .74295 m .34762 .69267 L .34356 .67982 L p .89 .884 .821 r
F P
0 g
s
.34762 .69267 m .29301 .74295 L .30251 .75855 L p .881 .847 .806 r
F P
0 g
s
.52792 .57233 m .52753 .5769 L .5228 .57695 L p .651 .757 .927 r
F P
0 g
s
.5228 .57695 m .52216 .57238 L .52792 .57233 L p .651 .757 .927 r
F P
0 g
s
.51537 .54002 m .52216 .57238 L .51647 .57287 L p .585 .82 .989 r
F P
0 g
s
.53204 .53986 m .52792 .57233 L .52216 .57238 L p .569 .809 .989 r
F P
0 g
s
.52216 .57238 m .51537 .54002 L .53204 .53986 L p .569 .809 .989 r
F P
0 g
s
.5163 .56559 m .5228 .57695 L .52753 .5769 L p .278 .759 .925 r
F P
0 g
s
.51647 .57287 m .4989 .54147 L .51537 .54002 L p .585 .82 .989 r
F P
0 g
s
.5228 .57695 m .5163 .56559 L .50131 .56689 L p .326 .795 .928 r
F P
0 g
s
.52753 .5769 m .53147 .56545 L .5163 .56559 L p .278 .759 .925 r
F P
0 g
s
.2686 .58758 m .32949 .59786 L .32756 .61265 L p .635 .739 .923 r
F P
0 g
s
.32756 .61265 m .26678 .60703 L .2686 .58758 L p .635 .739 .923 r
F P
0 g
s
.53891 .64021 m .55582 .67838 L .55547 .68052 L p 0 .072 .598 r
F P
0 g
s
.55582 .67838 m .53891 .64021 L .53884 .63925 L p 0 0 .529 r
F P
0 g
s
.26548 .80924 m .30251 .75855 L .29301 .74295 L p .918 .848 .758 r
F P
0 g
s
.5277 .87172 m .52834 .92437 L .5069 .92387 L p .713 .622 .755 r
F P
0 g
s
.52834 .92437 m .5277 .87172 L .54384 .87109 L p .693 .607 .755 r
F P
0 g
s
.54384 .87109 m .54975 .92356 L .52834 .92437 L p .693 .607 .755 r
F P
0 g
s
.69768 .28846 m .6752 .34624 L .65157 .33427 L p .816 .679 .713 r
F P
0 g
s
.65157 .33427 m .67064 .27426 L .69768 .28846 L p .816 .679 .713 r
F P
0 g
s
.82014 .51935 m .84421 .53097 L .83599 .50616 L p .309 .512 .891 r
F P
0 g
s
.83599 .50616 m .81223 .49629 L .82014 .51935 L p .309 .512 .891 r
F P
0 g
s
.44377 .39932 m .47457 .47707 L .4621 .4817 L p .628 .578 .778 r
F P
0 g
s
.4621 .4817 m .42395 .40705 L .44377 .39932 L p .628 .578 .778 r
F P
0 g
s
.51153 .87134 m .5069 .92387 L .48571 .92209 L p .731 .638 .756 r
F P
0 g
s
.5069 .92387 m .51153 .87134 L .5277 .87172 L p .713 .622 .755 r
F P
0 g
s
.44526 .91473 m .42603 .95305 L .40274 .94642 L p .763 .721 .813 r
F P
0 g
s
.42603 .95305 m .44526 .91473 L .46507 .91903 L p .75 .703 .808 r
F P
0 g
s
.22569 .57179 m .2686 .58758 L .26678 .60703 L p .552 .664 .911 r
F P
0 g
s
.54975 .92356 m .54384 .87109 L .55973 .86945 L p .674 .592 .756 r
F P
0 g
s
.55973 .86945 m .57083 .92146 L .54975 .92356 L p .674 .592 .756 r
F P
0 g
s
.67938 .22974 m .67064 .27426 L .64066 .26254 L p .81 .622 .647 r
F P
0 g
s
.64066 .26254 m .64763 .21703 L .67938 .22974 L p .81 .622 .647 r
F P
0 g
s
.77467 .82187 m .79394 .86618 L .8098 .84861 L p .328 .3 .675 r
F P
0 g
s
.8098 .84861 m .78915 .80506 L .77467 .82187 L p .328 .3 .675 r
F P
0 g
s
.34244 .66668 m .41209 .62806 L .41363 .61969 L p .843 .93 .886 r
F P
0 g
s
.41209 .62806 m .34244 .66668 L .34356 .67982 L p .851 .9 .87 r
F P
0 g
s
.58644 .48048 m .62287 .40502 L .64127 .41393 L p .781 .708 .783 r
F P
0 g
s
.62287 .40502 m .58644 .48048 L .57372 .47609 L p .766 .689 .777 r
F P
0 g
s
.33476 .58321 m .40661 .59106 L .40292 .60018 L p .684 .789 .93 r
F P
0 g
s
.40292 .60018 m .32949 .59786 L .33476 .58321 L p .684 .789 .93 r
F P
0 g
s
.4987 .67052 m .51393 .6367 L .51328 .63759 L p 0 0 0 r
F P
0 g
s
.51328 .63759 m .49723 .67252 L .4987 .67052 L p 0 0 0 r
F P
0 g
s
.4296 .20939 m .43031 .18312 L .46581 .1758 L p .6 .352 .513 r
F P
0 g
s
.43031 .18312 m .4296 .20939 L .39587 .21985 L p .552 .313 .507 r
F P
0 g
s
.50593 .74913 m .51498 .69362 L .51863 .69426 L p .763 .596 .67 r
F P
0 g
s
.7051 .68959 m .76023 .73905 L .76522 .72262 L p .352 .453 .824 r
F P
0 g
s
.76522 .72262 m .70845 .67665 L .7051 .68959 L p .352 .453 .824 r
F P
0 g
s
.55392 .67202 m .53805 .63737 L .53735 .63649 L p .833 .408 0 r
F P
0 g
s
.63123 .95157 m .61086 .9135 L .62925 .90773 L p .619 .605 .814 r
F P
0 g
s
.62925 .90773 m .65414 .94461 L .63123 .95157 L p .619 .605 .814 r
F P
0 g
s
.34763 .49597 m .29074 .48149 L .28025 .50074 L p .672 .765 .921 r
F P
0 g
s
.23684 .50185 m .28025 .50074 L .29074 .48149 L p .727 .837 .933 r
F P
0 g
s
.82742 .58913 m .78465 .60232 L .78176 .58286 L p .748 .82 .909 r
F P
0 g
s
.78176 .58286 m .82463 .56623 L .82742 .58913 L p .748 .82 .909 r
F P
0 g
s
.49556 .86994 m .48571 .92209 L .46507 .91903 L p .749 .656 .758 r
F P
0 g
s
.48571 .92209 m .49556 .86994 L .51153 .87134 L p .731 .638 .756 r
F P
0 g
s
.49952 .74756 m .51151 .69274 L .51498 .69362 L p .787 .619 .672 r
F P
0 g
s
.51498 .69362 m .50593 .74913 L .49952 .74756 L p .787 .619 .672 r
F P
0 g
s
.78465 .60232 m .72375 .60906 L .721 .59428 L p .672 .769 .923 r
F P
0 g
s
.64784 .59795 m .721 .59428 L .72375 .60906 L p .612 .726 .927 r
F P
0 g
s
.50063 .66864 m .51478 .63587 L .51393 .6367 L p 0 0 .047 r
F P
0 g
s
.51393 .6367 m .4987 .67052 L .50063 .66864 L p 0 0 .047 r
F P
0 g
s
.39391 .33699 m .42395 .40705 L .40605 .41632 L p .591 .529 .754 r
F P
0 g
s
.40605 .41632 m .37096 .34943 L .39391 .33699 L p .591 .529 .754 r
F P
0 g
s
.37388 .46927 m .43142 .50637 L .44248 .4993 L p .646 .712 .896 r
F P
0 g
s
.43142 .50637 m .37388 .46927 L .35924 .48214 L p .641 .712 .899 r
F P
0 g
s
.55233 .67005 m .53735 .63649 L .53645 .63567 L p .879 .445 .077 r
F P
0 g
s
.53735 .63649 m .55233 .67005 L .55392 .67202 L p .833 .408 0 r
F P
0 g
s
.29074 .48149 m .34763 .49597 L .35924 .48214 L p .67 .766 .923 r
F P
0 g
s
.37397 .27749 m .39391 .33699 L .37096 .34943 L p .57 .48 .714 r
F P
0 g
s
.63918 .62603 m .70883 .66347 L .70617 .65025 L p .326 .517 .89 r
F P
0 g
s
.70617 .65025 m .63718 .61768 L .63918 .62603 L p .326 .517 .89 r
F P
0 g
s
.75158 .75484 m .78915 .80506 L .79971 .78722 L p .34 .384 .761 r
F P
0 g
s
.79971 .78722 m .76023 .73905 L .75158 .75484 L p .34 .384 .761 r
F P
0 g
s
.57083 .92146 m .55973 .86945 L .57512 .86682 L p .653 .578 .759 r
F P
0 g
s
.57512 .86682 m .5913 .9181 L .57083 .92146 L p .653 .578 .759 r
F P
0 g
s
.50298 .66691 m .51581 .6351 L .51478 .63587 L p .086 0 .156 r
F P
0 g
s
.51478 .63587 m .50063 .66864 L .50298 .66691 L p .086 0 .156 r
F P
0 g
s
.6127 .18104 m .61334 .20732 L .5772 .20084 L p .755 .478 .514 r
F P
0 g
s
.5772 .20084 m .57682 .17453 L .6127 .18104 L p .755 .478 .514 r
F P
0 g
s
.49351 .74555 m .50826 .69161 L .51151 .69274 L p .812 .644 .674 r
F P
0 g
s
.51151 .69274 m .49952 .74756 L .49351 .74555 L p .812 .644 .674 r
F P
0 g
s
.721 .59428 m .64784 .59795 L .64365 .58888 L p .61 .73 .931 r
F P
0 g
s
.53645 .63567 m .5503 .66821 L .55233 .67005 L p .879 .445 .077 r
F P
0 g
s
.5503 .66821 m .53645 .63567 L .53538 .63492 L p .879 .452 .177 r
F P
0 g
s
.50571 .66537 m .51701 .63441 L .51581 .6351 L p .231 0 .23 r
F P
0 g
s
.51581 .6351 m .50298 .66691 L .50571 .66537 L p .231 0 .23 r
F P
0 g
s
.46518 .3933 m .48798 .47347 L .47457 .47707 L p .648 .588 .774 r
F P
0 g
s
.47457 .47707 m .44377 .39932 L .46518 .3933 L p .648 .588 .774 r
F P
0 g
s
.61751 .50457 m .67359 .46632 L .65547 .45501 L p .693 .749 .895 r
F P
0 g
s
.65547 .45501 m .60607 .49771 L .61751 .50457 L p .693 .749 .895 r
F P
0 g
s
.53538 .63492 m .54785 .66652 L .5503 .66821 L p .879 .452 .177 r
F P
0 g
s
.54785 .66652 m .53538 .63492 L .53415 .63426 L p .857 .443 .245 r
F P
0 g
s
.48801 .74315 m .50529 .69026 L .50826 .69161 L p .837 .671 .678 r
F P
0 g
s
.50826 .69161 m .49351 .74555 L .48801 .74315 L p .837 .671 .678 r
F P
0 g
s
.6752 .34624 m .64127 .41393 L .62287 .40502 L p .798 .696 .752 r
F P
0 g
s
.50877 .66403 m .51835 .63382 L .51701 .63441 L p .341 .028 .281 r
F P
0 g
s
.51701 .63441 m .50571 .66537 L .50877 .66403 L p .341 .028 .281 r
F P
0 g
s
.721 .59428 m .78176 .58286 L .78465 .60232 L p .672 .769 .923 r
F P
0 g
s
.53415 .63426 m .54504 .66502 L .54785 .66652 L p .857 .443 .245 r
F P
0 g
s
.54504 .66502 m .53415 .63426 L .53278 .63369 L p .826 .426 .291 r
F P
0 g
s
.57372 .47609 m .60262 .39769 L .62287 .40502 L p .766 .689 .777 r
F P
0 g
s
.60262 .39769 m .57372 .47609 L .56012 .47276 L p .751 .671 .773 r
F P
0 g
s
.23684 .50185 m .21296 .51216 L .2061 .53702 L p .843 .937 .887 r
F P
0 g
s
.20437 .55376 m .2061 .53702 L .21296 .51216 L p 0 0 .074 r
F P
0 g
s
.51212 .66292 m .51981 .63332 L .51835 .63382 L p .426 .105 .315 r
F P
0 g
s
.51835 .63382 m .50877 .66403 L .51212 .66292 L p .426 .105 .315 r
F P
0 g
s
.53278 .63369 m .5419 .66374 L .54504 .66502 L p .826 .426 .291 r
F P
0 g
s
.5419 .66374 m .53278 .63369 L .53129 .63322 L p .792 .405 .322 r
F P
0 g
s
.62287 .40502 m .65157 .33427 L .6752 .34624 L p .798 .696 .752 r
F P
0 g
s
.5157 .66207 m .52137 .63295 L .51981 .63332 L p .494 .166 .339 r
F P
0 g
s
.51981 .63332 m .51212 .66292 L .5157 .66207 L p .494 .166 .339 r
F P
0 g
s
.48311 .74038 m .50265 .68871 L .50529 .69026 L p .862 .702 .682 r
F P
0 g
s
.50529 .69026 m .48801 .74315 L .48311 .74038 L p .862 .702 .682 r
F P
0 g
s
.70131 .49254 m .75753 .47692 L .74174 .45874 L p .638 .741 .923 r
F P
0 g
s
.74174 .45874 m .68895 .47892 L .70131 .49254 L p .638 .741 .923 r
F P
0 g
s
.53129 .63322 m .53849 .66269 L .5419 .66374 L p .792 .405 .322 r
F P
0 g
s
.53849 .66269 m .53129 .63322 L .52971 .63287 L p .757 .381 .343 r
F P
0 g
s
.27976 .91866 m .29065 .93571 L .3136 .94908 L p .821 .343 .049 r
F P
0 g
s
.33369 .94781 m .3136 .94908 L .29065 .93571 L p .395 .708 .985 r
F P
0 g
s
.3136 .94908 m .33369 .94781 L .35686 .95851 L p .381 .717 .988 r
F P
0 g
s
.48003 .86754 m .46507 .91903 L .44526 .91473 L p .767 .675 .762 r
F P
0 g
s
.46507 .91903 m .48003 .86754 L .49556 .86994 L p .749 .656 .758 r
F P
0 g
s
.51945 .66148 m .523 .63268 L .52137 .63295 L p .551 .216 .354 r
F P
0 g
s
.52137 .63295 m .5157 .66207 L .51945 .66148 L p .551 .216 .354 r
F P
0 g
s
.38111 .93842 m .35686 .95851 L .33369 .94781 L p .719 .779 .899 r
F P
0 g
s
.35686 .95851 m .38111 .93842 L .40274 .94642 L p .715 .768 .894 r
F P
0 g
s
.52971 .63287 m .53486 .6619 L .53849 .66269 L p .757 .381 .343 r
F P
0 g
s
.53486 .6619 m .52971 .63287 L .52806 .63264 L p .721 .355 .356 r
F P
0 g
s
.52331 .66116 m .52468 .63254 L .523 .63268 L p .6 .258 .362 r
F P
0 g
s
.523 .63268 m .51945 .66148 L .52331 .66116 L p .6 .258 .362 r
F P
0 g
s
.52806 .63264 m .53108 .66137 L .53486 .6619 L p .721 .355 .356 r
F P
0 g
s
.53108 .66137 m .52806 .63264 L .52638 .63253 L p .683 .326 .364 r
F P
0 g
s
.76907 .49601 m .81223 .49629 L .79917 .47377 L p .54 .688 .935 r
F P
0 g
s
.79917 .47377 m .75753 .47692 L .76907 .49601 L p .54 .688 .935 r
F P
0 g
s
.52721 .66113 m .52638 .63253 L .52468 .63254 L p .643 .294 .365 r
F P
0 g
s
.52468 .63254 m .52331 .66116 L .52721 .66113 L p .643 .294 .365 r
F P
0 g
s
.52638 .63253 m .52721 .66113 L .53108 .66137 L p .683 .326 .364 r
F P
0 g
s
.5913 .9181 m .57512 .86682 L .58981 .86323 L p .631 .565 .763 r
F P
0 g
s
.58981 .86323 m .61086 .9135 L .5913 .9181 L p .631 .565 .763 r
F P
0 g
s
.48775 .38913 m .50207 .47098 L .48798 .47347 L p .667 .6 .771 r
F P
0 g
s
.48798 .47347 m .46518 .3933 L .48775 .38913 L p .667 .6 .771 r
F P
0 g
s
.46536 .20211 m .46581 .1758 L .50258 .17187 L p .643 .387 .516 r
F P
0 g
s
.46581 .1758 m .46536 .20211 L .4296 .20939 L p .6 .352 .513 r
F P
0 g
s
.47888 .7373 m .50038 .68699 L .50265 .68871 L p .889 .736 .686 r
F P
0 g
s
.50265 .68871 m .48311 .74038 L .47888 .7373 L p .889 .736 .686 r
F P
0 g
s
.26196 .87025 m .25897 .90296 L .27976 .91866 L p .941 .689 .528 r
F P
0 g
s
.29065 .93571 m .27976 .91866 L .25897 .90296 L p .803 .316 0 r
F P
0 g
s
.56012 .47276 m .5809 .39211 L .60262 .39769 L p .751 .671 .773 r
F P
0 g
s
.5809 .39211 m .56012 .47276 L .5459 .47055 L p .735 .655 .77 r
F P
0 g
s
.5271 .812 m .5277 .87172 L .51153 .87134 L p .715 .595 .721 r
F P
0 g
s
.5277 .87172 m .5271 .812 L .5383 .81154 L p .694 .578 .721 r
F P
0 g
s
.5383 .81154 m .54384 .87109 L .5277 .87172 L p .694 .578 .721 r
F P
0 g
s
.51588 .81172 m .51957 .75092 L .52659 .7511 L p .716 .573 .693 r
F P
0 g
s
.52659 .7511 m .5271 .812 L .51588 .81172 L p .716 .573 .693 r
F P
0 g
s
.5271 .812 m .52659 .7511 L .53359 .7508 L p .693 .555 .694 r
F P
0 g
s
.57682 .17453 m .5772 .20084 L .53995 .19778 L p .719 .449 .517 r
F P
0 g
s
.53995 .19778 m .53985 .17145 L .57682 .17453 L p .719 .449 .517 r
F P
0 g
s
.42656 .90923 m .40274 .94642 L .38111 .93842 L p .776 .739 .819 r
F P
0 g
s
.40274 .94642 m .42656 .90923 L .44526 .91473 L p .763 .721 .813 r
F P
0 g
s
.40328 .26514 m .39587 .21985 L .4296 .20939 L p .609 .454 .646 r
F P
0 g
s
.39587 .21985 m .40328 .26514 L .37397 .27749 L p .573 .429 .648 r
F P
0 g
s
.5048 .8107 m .51265 .75026 L .51957 .75092 L p .738 .593 .694 r
F P
0 g
s
.51957 .75092 m .51588 .81172 L .5048 .8107 L p .738 .593 .694 r
F P
0 g
s
.39391 .33699 m .37397 .27749 L .40328 .26514 L p .601 .498 .709 r
F P
0 g
s
.51588 .81172 m .51153 .87134 L .49556 .86994 L p .736 .614 .722 r
F P
0 g
s
.51153 .87134 m .51588 .81172 L .5271 .812 L p .715 .595 .721 r
F P
0 g
s
.53359 .7508 m .5383 .81154 L .5271 .812 L p .693 .555 .694 r
F P
0 g
s
.5383 .81154 m .53359 .7508 L .54047 .75003 L p .668 .536 .695 r
F P
0 g
s
.54384 .87109 m .5383 .81154 L .54932 .81035 L p .671 .562 .723 r
F P
0 g
s
.54932 .81035 m .55973 .86945 L .54384 .87109 L p .671 .562 .723 r
F P
0 g
s
.39135 .45762 m .44248 .4993 L .45503 .49314 L p .651 .713 .893 r
F P
0 g
s
.44248 .4993 m .39135 .45762 L .37388 .46927 L p .646 .712 .896 r
F P
0 g
s
.34436 .65345 m .41363 .61969 L .41705 .61146 L p .825 .956 .9 r
F P
0 g
s
.41363 .61969 m .34436 .65345 L .34244 .66668 L p .843 .93 .886 r
F P
0 g
s
.47539 .73394 m .49852 .68511 L .50038 .68699 L p .916 .774 .69 r
F P
0 g
s
.50038 .68699 m .47888 .7373 L .47539 .73394 L p .916 .774 .69 r
F P
0 g
s
.49404 .80897 m .50593 .74913 L .51265 .75026 L p .76 .614 .696 r
F P
0 g
s
.51265 .75026 m .5048 .8107 L .49404 .80897 L p .76 .614 .696 r
F P
0 g
s
.70045 .95605 m .67532 .93628 L .69444 .92669 L p .608 .69 .901 r
F P
0 g
s
.69444 .92669 m .72302 .945 L .70045 .95605 L p .608 .69 .901 r
F P
0 g
s
.54047 .75003 m .54932 .81035 L .5383 .81154 L p .668 .536 .695 r
F P
0 g
s
.54932 .81035 m .54047 .75003 L .54713 .74879 L p .643 .519 .696 r
F P
0 g
s
.51107 .3869 m .5166 .46965 L .50207 .47098 L p .685 .612 .769 r
F P
0 g
s
.50207 .47098 m .48775 .38913 L .51107 .3869 L p .685 .612 .769 r
F P
0 g
s
.5735 .7365 m .55158 .68654 L .55333 .68464 L p .383 .344 .691 r
F P
0 g
s
.74371 .94597 m .72302 .945 L .7429 .93257 L p .638 .901 .984 r
F P
0 g
s
.7429 .93257 m .76591 .93224 L .74371 .94597 L p .638 .901 .984 r
F P
0 g
s
.5459 .47055 m .5581 .38841 L .5809 .39211 L p .735 .655 .77 r
F P
0 g
s
.5581 .38841 m .5459 .47055 L .5313 .46951 L p .719 .639 .768 r
F P
0 g
s
.34336 .56897 m .41233 .58224 L .40661 .59106 L p .68 .792 .934 r
F P
0 g
s
.40661 .59106 m .33476 .58321 L .34336 .56897 L p .68 .792 .934 r
F P
0 g
s
.5048 .8107 m .49556 .86994 L .48003 .86754 L p .756 .633 .724 r
F P
0 g
s
.49556 .86994 m .5048 .8107 L .51588 .81172 L p .736 .614 .722 r
F P
0 g
s
.50241 .1982 m .50258 .17187 L .53985 .17145 L p .682 .419 .517 r
F P
0 g
s
.50258 .17187 m .50241 .1982 L .46536 .20211 L p .643 .387 .516 r
F P
0 g
s
.60607 .49771 m .65547 .45501 L .63487 .44521 L p .69 .745 .893 r
F P
0 g
s
.63487 .44521 m .59318 .4918 L .60607 .49771 L p .69 .745 .893 r
F P
0 g
s
.48375 .80655 m .49952 .74756 L .50593 .74913 L p .783 .636 .699 r
F P
0 g
s
.50593 .74913 m .49404 .80897 L .48375 .80655 L p .783 .636 .699 r
F P
0 g
s
.65414 .94461 m .62925 .90773 L .64617 .90084 L p .599 .597 .821 r
F P
0 g
s
.64617 .90084 m .67532 .93628 L .65414 .94461 L p .599 .597 .821 r
F P
0 g
s
.41946 .32659 m .44377 .39932 L .42395 .40705 L p .617 .543 .748 r
F P
0 g
s
.42395 .40705 m .39391 .33699 L .41946 .32659 L p .617 .543 .748 r
F P
0 g
s
.84421 .53097 m .84594 .54773 L .8377 .52303 L p .893 .63 .117 r
F P
0 g
s
.8377 .52303 m .83599 .50616 L .84421 .53097 L p .893 .63 .117 r
F P
0 g
s
.64763 .21703 m .64066 .26254 L .60831 .25359 L p .783 .595 .646 r
F P
0 g
s
.60831 .25359 m .61334 .20732 L .64763 .21703 L p .783 .595 .646 r
F P
0 g
s
.53985 .17145 m .53995 .19778 L .50241 .1982 L p .682 .419 .517 r
F P
0 g
s
.53467 .38665 m .5313 .46951 L .5166 .46965 L p .702 .625 .768 r
F P
0 g
s
.5166 .46965 m .51107 .3869 L .53467 .38665 L p .702 .625 .768 r
F P
0 g
s
.54713 .74879 m .55998 .80845 L .54932 .81035 L p .643 .519 .696 r
F P
0 g
s
.55998 .80845 m .54713 .74879 L .55345 .74711 L p .616 .501 .699 r
F P
0 g
s
.55973 .86945 m .54932 .81035 L .55998 .80845 L p .648 .546 .725 r
F P
0 g
s
.55998 .80845 m .57512 .86682 L .55973 .86945 L p .648 .546 .725 r
F P
0 g
s
.5313 .46951 m .53467 .38665 L .5581 .38841 L p .719 .639 .768 r
F P
0 g
s
.63718 .61768 m .70617 .65025 L .70044 .63724 L p .27 .514 .903 r
F P
0 g
s
.70044 .63724 m .63331 .6095 L .63718 .61768 L p .27 .514 .903 r
F P
0 g
s
.47271 .73036 m .49711 .68312 L .49852 .68511 L p .942 .817 .693 r
F P
0 g
s
.49852 .68511 m .47539 .73394 L .47271 .73036 L p .942 .817 .693 r
F P
0 g
s
.46515 .86418 m .44526 .91473 L .42656 .90923 L p .784 .696 .767 r
F P
0 g
s
.44526 .91473 m .46515 .86418 L .48003 .86754 L p .767 .675 .762 r
F P
0 g
s
.67064 .27426 m .65157 .33427 L .62546 .3244 L p .794 .654 .708 r
F P
0 g
s
.62546 .3244 m .64066 .26254 L .67064 .27426 L p .794 .654 .708 r
F P
0 g
s
.26548 .80924 m .24514 .85299 L .26196 .87025 L p .937 .791 .674 r
F P
0 g
s
.25897 .90296 m .26196 .87025 L .24514 .85299 L p .972 .726 .504 r
F P
0 g
s
.55333 .68464 m .5768 .73309 L .5735 .7365 L p .383 .344 .691 r
F P
0 g
s
.5768 .73309 m .55333 .68464 L .55464 .68262 L p .305 .304 .693 r
F P
0 g
s
.28711 .72665 m .34356 .67982 L .34244 .66668 L p .892 .921 .835 r
F P
0 g
s
.34356 .67982 m .28711 .72665 L .29301 .74295 L p .89 .884 .821 r
F P
0 g
s
.4741 .80346 m .49351 .74555 L .49952 .74756 L p .805 .66 .702 r
F P
0 g
s
.49952 .74756 m .48375 .80655 L .4741 .80346 L p .805 .66 .702 r
F P
0 g
s
.64365 .58888 m .71492 .57971 L .721 .59428 L p .61 .73 .931 r
F P
0 g
s
.71492 .57971 m .64365 .58888 L .63744 .58016 L p .608 .734 .935 r
F P
0 g
s
.77707 .91498 m .76591 .93224 L .7848 .91712 L p 0 0 0 r
F P
0 g
s
.7848 .91712 m .79699 .89894 L .77707 .91498 L p 0 0 0 r
F P
0 g
s
.65157 .33427 m .62287 .40502 L .60262 .39769 L p .78 .674 .747 r
F P
0 g
s
.48003 .86754 m .49404 .80897 L .5048 .8107 L p .756 .633 .724 r
F P
0 g
s
.55345 .74711 m .57012 .80586 L .55998 .80845 L p .616 .501 .699 r
F P
0 g
s
.61086 .9135 m .58981 .86323 L .60356 .85872 L p .607 .553 .768 r
F P
0 g
s
.60356 .85872 m .62925 .90773 L .61086 .9135 L p .607 .553 .768 r
F P
0 g
s
.49404 .80897 m .48003 .86754 L .46515 .86418 L p .776 .654 .727 r
F P
0 g
s
.47088 .72661 m .49615 .68103 L .49711 .68312 L p .963 .864 .693 r
F P
0 g
s
.49711 .68312 m .47271 .73036 L .47088 .72661 L p .963 .864 .693 r
F P
0 g
s
.27482 .56822 m .33476 .58321 L .32949 .59786 L p .637 .737 .921 r
F P
0 g
s
.32949 .59786 m .2686 .58758 L .27482 .56822 L p .637 .737 .921 r
F P
0 g
s
.40328 .26514 m .41946 .32659 L .39391 .33699 L p .601 .498 .709 r
F P
0 g
s
.55464 .68262 m .57928 .72946 L .5768 .73309 L p .305 .304 .693 r
F P
0 g
s
.57928 .72946 m .55464 .68262 L .55547 .68052 L p .204 .253 .691 r
F P
0 g
s
.21296 .51216 m .21124 .52899 L .20437 .55376 L p 0 0 .074 r
F P
0 g
s
.22569 .57179 m .20437 .55376 L .21124 .52899 L p .406 .491 .834 r
F P
0 g
s
.57512 .86682 m .55998 .80845 L .57012 .80586 L p .623 .53 .728 r
F P
0 g
s
.57012 .80586 m .58981 .86323 L .57512 .86682 L p .623 .53 .728 r
F P
0 g
s
.46523 .79975 m .48801 .74315 L .49351 .74555 L p .828 .686 .707 r
F P
0 g
s
.49351 .74555 m .4741 .80346 L .46523 .79975 L p .828 .686 .707 r
F P
0 g
s
.46515 .86418 m .48375 .80655 L .49404 .80897 L p .776 .654 .727 r
F P
0 g
s
.41137 .44744 m .45503 .49314 L .46888 .48803 L p .656 .714 .891 r
F P
0 g
s
.45503 .49314 m .41137 .44744 L .39135 .45762 L p .651 .713 .893 r
F P
0 g
s
.29301 .74295 m .25394 .79163 L .26548 .80924 L p .918 .848 .758 r
F P
0 g
s
.24514 .85299 m .26548 .80924 L .25394 .79163 L p .961 .836 .674 r
F P
0 g
s
.70845 .67665 m .76522 .72262 L .76634 .70579 L p .287 .438 .838 r
F P
0 g
s
.76634 .70579 m .70883 .66347 L .70845 .67665 L p .287 .438 .838 r
F P
0 g
s
.46995 .72276 m .49568 .6789 L .49615 .68103 L p .974 .911 .683 r
F P
0 g
s
.49615 .68103 m .47088 .72661 L .46995 .72276 L p .974 .911 .683 r
F P
0 g
s
.3055 .46305 m .35924 .48214 L .37388 .46927 L p .667 .767 .924 r
F P
0 g
s
.35924 .48214 m .3055 .46305 L .29074 .48149 L p .67 .766 .923 r
F P
0 g
s
.60262 .39769 m .62546 .3244 L .65157 .33427 L p .78 .674 .747 r
F P
0 g
s
.25394 .79163 m .29301 .74295 L .28711 .72665 L p .932 .892 .768 r
F P
0 g
s
.29074 .48149 m .24864 .47916 L .23684 .50185 L p .727 .837 .933 r
F P
0 g
s
.21296 .51216 m .23684 .50185 L .24864 .47916 L p .819 .961 .902 r
F P
0 g
s
.55547 .68052 m .58089 .72568 L .57928 .72946 L p .204 .253 .691 r
F P
0 g
s
.58089 .72568 m .55547 .68052 L .55582 .67838 L p .072 .186 .678 r
F P
0 g
s
.59318 .4918 m .63487 .44521 L .61216 .43715 L p .688 .74 .891 r
F P
0 g
s
.61216 .43715 m .57906 .48696 L .59318 .4918 L p .688 .74 .891 r
F P
0 g
s
.79394 .86618 m .79699 .89894 L .81306 .88158 L p .171 .075 .496 r
F P
0 g
s
.81306 .88158 m .8098 .84861 L .79394 .86618 L p .171 .075 .496 r
F P
0 g
s
.43511 .2555 m .4296 .20939 L .46536 .20211 L p .642 .478 .645 r
F P
0 g
s
.4296 .20939 m .43511 .2555 L .40328 .26514 L p .609 .454 .646 r
F P
0 g
s
.78176 .58286 m .721 .59428 L .71492 .57971 L p .673 .766 .921 r
F P
0 g
s
.45728 .79547 m .48311 .74038 L .48801 .74315 L p .851 .715 .712 r
F P
0 g
s
.48801 .74315 m .46523 .79975 L .45728 .79547 L p .851 .715 .712 r
F P
0 g
s
.42656 .90923 m .45114 .8599 L .46515 .86418 L p .784 .696 .767 r
F P
0 g
s
.48375 .80655 m .46515 .86418 L .45114 .8599 L p .796 .676 .732 r
F P
0 g
s
.45114 .8599 m .4741 .80346 L .48375 .80655 L p .796 .676 .732 r
F P
0 g
s
.34934 .64037 m .41705 .61146 L .42232 .60352 L p .791 .975 .91 r
F P
0 g
s
.41705 .61146 m .34934 .64037 L .34436 .65345 L p .825 .956 .9 r
F P
0 g
s
.44713 .31848 m .46518 .3933 L .44377 .39932 L p .641 .556 .744 r
F P
0 g
s
.44377 .39932 m .41946 .32659 L .44713 .31848 L p .641 .556 .744 r
F P
0 g
s
.46992 .71887 m .49571 .67674 L .49568 .6789 L p .956 .947 .654 r
F P
0 g
s
.49568 .6789 m .46995 .72276 L .46992 .71887 L p .956 .947 .654 r
F P
0 g
s
.38111 .93842 m .40925 .90261 L .42656 .90923 L p .776 .739 .819 r
F P
0 g
s
.45114 .8599 m .42656 .90923 L .40925 .90261 L p .801 .718 .773 r
F P
0 g
s
.58981 .86323 m .57012 .80586 L .5796 .80261 L p .596 .515 .733 r
F P
0 g
s
.55582 .67838 m .5816 .72182 L .58089 .72568 L p .072 .186 .678 r
F P
0 g
s
.5816 .72182 m .55582 .67838 L .55568 .67622 L p 0 .098 .642 r
F P
0 g
s
.5796 .80261 m .60356 .85872 L .58981 .86323 L p .596 .515 .733 r
F P
0 g
s
.33369 .94781 m .36146 .92913 L .38111 .93842 L p .719 .779 .899 r
F P
0 g
s
.40925 .90261 m .38111 .93842 L .36146 .92913 L p .788 .759 .827 r
F P
0 g
s
.68895 .47892 m .74174 .45874 L .72186 .44184 L p .638 .743 .925 r
F P
0 g
s
.72186 .44184 m .67359 .46632 L .68895 .47892 L p .638 .743 .925 r
F P
0 g
s
.61334 .20732 m .60831 .25359 L .57423 .24762 L p .756 .57 .645 r
F P
0 g
s
.57423 .24762 m .5772 .20084 L .61334 .20732 L p .756 .57 .645 r
F P
0 g
s
.35521 .55539 m .42002 .57389 L .41233 .58224 L p .675 .793 .938 r
F P
0 g
s
.41233 .58224 m .34336 .56897 L .35521 .55539 L p .675 .793 .938 r
F P
0 g
s
.41946 .32659 m .40328 .26514 L .43511 .2555 L p .63 .516 .706 r
F P
0 g
s
.62546 .3244 m .60262 .39769 L .5809 .39211 L p .761 .653 .743 r
F P
0 g
s
.21124 .52899 m .23238 .54894 L .22569 .57179 L p .406 .491 .834 r
F P
0 g
s
.2686 .58758 m .22569 .57179 L .23238 .54894 L p .566 .662 .901 r
F P
0 g
s
.63331 .6095 m .70044 .63724 L .69165 .62467 L p .208 .51 .911 r
F P
0 g
s
.69165 .62467 m .6276 .60165 L .63331 .6095 L p .208 .51 .911 r
F P
0 g
s
.23238 .54894 m .27482 .56822 L .2686 .58758 L p .566 .662 .901 r
F P
0 g
s
.4336 .43894 m .46888 .48803 L .48376 .48406 L p .66 .716 .89 r
F P
0 g
s
.46888 .48803 m .4336 .43894 L .41137 .44744 L p .656 .714 .891 r
F P
0 g
s
.84594 .54773 m .82463 .56623 L .81666 .54344 L p .869 .862 .83 r
F P
0 g
s
.81666 .54344 m .8377 .52303 L .84594 .54773 L p .869 .862 .83 r
F P
0 g
s
.78915 .80506 m .8098 .84861 L .82147 .82992 L p .237 .252 .673 r
F P
0 g
s
.82147 .82992 m .79971 .78722 L .78915 .80506 L p .237 .252 .673 r
F P
0 g
s
.29065 .93571 m .31312 .93571 L .33369 .94781 L p .395 .708 .985 r
F P
0 g
s
.36146 .92913 m .33369 .94781 L .31312 .93571 L p .722 .79 .905 r
F P
0 g
s
.62925 .90773 m .60356 .85872 L .61618 .85336 L p .582 .541 .775 r
F P
0 g
s
.61618 .85336 m .64617 .90084 L .62925 .90773 L p .582 .541 .775 r
F P
0 g
s
.45039 .79069 m .47888 .7373 L .48311 .74038 L p .874 .747 .719 r
F P
0 g
s
.48311 .74038 m .45728 .79547 L .45039 .79069 L p .874 .747 .719 r
F P
0 g
s
.24864 .47916 m .29074 .48149 L .3055 .46305 L p .716 .843 .943 r
F P
0 g
s
.76023 .73905 m .79971 .78722 L .80604 .76859 L p .263 .355 .77 r
F P
0 g
s
.80604 .76859 m .76522 .72262 L .76023 .73905 L p .263 .355 .77 r
F P
0 g
s
.57906 .48696 m .61216 .43715 L .58776 .43101 L p .685 .736 .889 r
F P
0 g
s
.58776 .43101 m .56396 .48328 L .57906 .48696 L p .685 .736 .889 r
F P
0 g
s
.43823 .85474 m .46523 .79975 L .4741 .80346 L p .817 .701 .738 r
F P
0 g
s
.4741 .80346 m .45114 .8599 L .43823 .85474 L p .817 .701 .738 r
F P
0 g
s
.63744 .58016 m .70552 .5656 L .71492 .57971 L p .608 .734 .935 r
F P
0 g
s
.70552 .5656 m .63744 .58016 L .62929 .57195 L p .607 .739 .939 r
F P
0 g
s
.64066 .26254 m .62546 .3244 L .59735 .31688 L p .772 .631 .705 r
F P
0 g
s
.59735 .31688 m .60831 .25359 L .64066 .26254 L p .772 .631 .705 r
F P
0 g
s
.67532 .93628 m .64617 .90084 L .66138 .89292 L p .577 .59 .83 r
F P
0 g
s
.66138 .89292 m .69444 .92669 L .67532 .93628 L p .577 .59 .83 r
F P
0 g
s
.81223 .49629 m .83599 .50616 L .82216 .48189 L p .255 .512 .905 r
F P
0 g
s
.82216 .48189 m .79917 .47377 L .81223 .49629 L p .255 .512 .905 r
F P
0 g
s
.60356 .85872 m .5796 .80261 L .58826 .79876 L p .567 .499 .739 r
F P
0 g
s
.40925 .90261 m .43823 .85474 L .45114 .8599 L p .801 .718 .773 r
F P
0 g
s
.43511 .2555 m .44713 .31848 L .41946 .32659 L p .63 .516 .706 r
F P
0 g
s
.25897 .90296 m .27092 .92091 L .29065 .93571 L p .803 .316 0 r
F P
0 g
s
.31312 .93571 m .29065 .93571 L .27092 .92091 L p .412 .7 .981 r
F P
0 g
s
.46883 .24879 m .46536 .20211 L .50241 .1982 L p .673 .501 .645 r
F P
0 g
s
.46536 .20211 m .46883 .24879 L .43511 .2555 L p .642 .478 .645 r
F P
0 g
s
.4764 .31285 m .48775 .38913 L .46518 .3933 L p .663 .57 .741 r
F P
0 g
s
.46518 .3933 m .44713 .31848 L .4764 .31285 L p .663 .57 .741 r
F P
0 g
s
.72302 .945 m .69444 .92669 L .71119 .91593 L p .596 .689 .907 r
F P
0 g
s
.71119 .91593 m .7429 .93257 L .72302 .945 L p .596 .689 .907 r
F P
0 g
s
.45763 .43232 m .48376 .48406 L .49943 .48131 L p .665 .719 .889 r
F P
0 g
s
.48376 .48406 m .45763 .43232 L .4336 .43894 L p .66 .716 .89 r
F P
0 g
s
.44468 .78547 m .47539 .73394 L .47888 .7373 L p .898 .784 .727 r
F P
0 g
s
.47888 .7373 m .45039 .79069 L .44468 .78547 L p .898 .784 .727 r
F P
0 g
s
.58826 .79876 m .61618 .85336 L .60356 .85872 L p .567 .499 .739 r
F P
0 g
s
.5772 .20084 m .57423 .24762 L .53913 .2448 L p .729 .546 .645 r
F P
0 g
s
.53913 .2448 m .53995 .19778 L .5772 .20084 L p .729 .546 .645 r
F P
0 g
s
.5809 .39211 m .59735 .31688 L .62546 .3244 L p .761 .653 .743 r
F P
0 g
s
.59735 .31688 m .5809 .39211 L .5581 .38841 L p .742 .635 .74 r
F P
0 g
s
.56396 .48328 m .58776 .43101 L .56214 .42693 L p .681 .732 .888 r
F P
0 g
s
.56214 .42693 m .54815 .48083 L .56396 .48328 L p .681 .732 .888 r
F P
0 g
s
.82463 .56623 m .78176 .58286 L .77445 .56356 L p .748 .807 .899 r
F P
0 g
s
.71492 .57971 m .77445 .56356 L .78176 .58286 L p .673 .766 .921 r
F P
0 g
s
.75753 .47692 m .79917 .47377 L .781 .45224 L p .534 .699 .945 r
F P
0 g
s
.781 .45224 m .74174 .45874 L .75753 .47692 L p .534 .699 .945 r
F P
0 g
s
.77445 .56356 m .81666 .54344 L .82463 .56623 L p .748 .807 .899 r
F P
0 g
s
.42662 .84878 m .45728 .79547 L .46523 .79975 L p .837 .728 .745 r
F P
0 g
s
.46523 .79975 m .43823 .85474 L .42662 .84878 L p .837 .728 .745 r
F P
0 g
s
.35739 .62767 m .42232 .60352 L .42937 .596 L p .74 .982 .911 r
F P
0 g
s
.42232 .60352 m .35739 .62767 L .34934 .64037 L p .791 .975 .91 r
F P
0 g
s
.28502 .7099 m .34244 .66668 L .34436 .65345 L p .882 .958 .847 r
F P
0 g
s
.34244 .66668 m .28502 .7099 L .28711 .72665 L p .892 .921 .835 r
F P
0 g
s
.483 .42772 m .49943 .48131 L .51558 .47984 L p .669 .721 .888 r
F P
0 g
s
.49943 .48131 m .483 .42772 L .45763 .43232 L p .665 .719 .889 r
F P
0 g
s
.50375 .24519 m .50241 .1982 L .53995 .19778 L p .701 .524 .645 r
F P
0 g
s
.50241 .1982 m .50375 .24519 L .46883 .24879 L p .673 .501 .645 r
F P
0 g
s
.36146 .92913 m .3936 .89493 L .40925 .90261 L p .788 .759 .827 r
F P
0 g
s
.43823 .85474 m .40925 .90261 L .3936 .89493 L p .818 .743 .781 r
F P
0 g
s
.61618 .85336 m .58826 .79876 L .59596 .79435 L p .533 .484 .746 r
F P
0 g
s
.53995 .19778 m .53913 .2448 L .50375 .24519 L p .701 .524 .645 r
F P
0 g
s
.54815 .48083 m .56214 .42693 L .53578 .42499 L p .678 .728 .888 r
F P
0 g
s
.53578 .42499 m .53192 .47968 L .54815 .48083 L p .678 .728 .888 r
F P
0 g
s
.47887 .70414 m .50063 .66864 L .4987 .67052 L p 0 0 0 r
F P
0 g
s
.4987 .67052 m .47533 .70757 L .47887 .70414 L p 0 0 0 r
F P
0 g
s
.50668 .30983 m .51107 .3869 L .48775 .38913 L p .684 .585 .739 r
F P
0 g
s
.48775 .38913 m .4764 .31285 L .50668 .30983 L p .684 .585 .739 r
F P
0 g
s
.44713 .31848 m .43511 .2555 L .46883 .24879 L p .656 .534 .703 r
F P
0 g
s
.57534 .70671 m .55233 .67005 L .5503 .66821 L p .791 .31 0 r
F P
0 g
s
.76591 .93224 m .7429 .93257 L .75973 .91891 L p .664 .901 .979 r
F P
0 g
s
.75973 .91891 m .7848 .91712 L .76591 .93224 L p .664 .901 .979 r
F P
0 g
s
.37018 .54275 m .42957 .56616 L .42002 .57389 L p .67 .794 .941 r
F P
0 g
s
.42002 .57389 m .35521 .55539 L .37018 .54275 L p .67 .794 .941 r
F P
0 g
s
.44024 .77989 m .47271 .73036 L .47539 .73394 L p .92 .824 .735 r
F P
0 g
s
.47539 .73394 m .44468 .78547 L .44024 .77989 L p .92 .824 .735 r
F P
0 g
s
.24514 .85299 m .24192 .88591 L .25897 .90296 L p .972 .726 .504 r
F P
0 g
s
.27092 .92091 m .25897 .90296 L .24192 .88591 L p .738 .259 0 r
F P
0 g
s
.50923 .42526 m .51558 .47984 L .53192 .47968 L p .674 .724 .888 r
F P
0 g
s
.51558 .47984 m .50923 .42526 L .483 .42772 L p .669 .721 .888 r
F P
0 g
s
.5581 .38841 m .56778 .31187 L .59735 .31688 L p .742 .635 .74 r
F P
0 g
s
.56778 .31187 m .5581 .38841 L .53467 .38665 L p .723 .617 .739 r
F P
0 g
s
.6276 .60165 m .69165 .62467 L .6799 .61276 L p .142 .506 .91 r
F P
0 g
s
.6799 .61276 m .62012 .59426 L .6276 .60165 L p .142 .506 .91 r
F P
0 g
s
.53192 .47968 m .53578 .42499 L .50923 .42526 L p .674 .724 .888 r
F P
0 g
s
.3244 .44581 m .37388 .46927 L .39135 .45762 L p .665 .767 .926 r
F P
0 g
s
.37388 .46927 m .3244 .44581 L .3055 .46305 L p .667 .767 .924 r
F P
0 g
s
.28548 .54928 m .34336 .56897 L .33476 .58321 L p .639 .737 .919 r
F P
0 g
s
.33476 .58321 m .27482 .56822 L .28548 .54928 L p .639 .737 .919 r
F P
0 g
s
.64617 .90084 m .61618 .85336 L .62745 .84722 L p .553 .53 .783 r
F P
0 g
s
.62745 .84722 m .66138 .89292 L .64617 .90084 L p .553 .53 .783 r
F P
0 g
s
.3936 .89493 m .42662 .84878 L .43823 .85474 L p .818 .743 .781 r
F P
0 g
s
.48321 .70098 m .50298 .66691 L .50063 .66864 L p 0 0 0 r
F P
0 g
s
.50063 .66864 m .47887 .70414 L .48321 .70098 L p 0 0 0 r
F P
0 g
s
.60831 .25359 m .59735 .31688 L .56778 .31187 L p .749 .609 .703 r
F P
0 g
s
.56778 .31187 m .57423 .24762 L .60831 .25359 L p .749 .609 .703 r
F P
0 g
s
.53735 .3095 m .53467 .38665 L .51107 .3869 L p .704 .601 .738 r
F P
0 g
s
.51107 .3869 m .50668 .30983 L .53735 .3095 L p .704 .601 .738 r
F P
0 g
s
.24864 .47916 m .22542 .48771 L .21296 .51216 L p .819 .961 .902 r
F P
0 g
s
.21124 .52899 m .21296 .51216 L .22542 .48771 L p 0 0 .23 r
F P
0 g
s
.53467 .38665 m .53735 .3095 L .56778 .31187 L p .723 .617 .739 r
F P
0 g
s
.5503 .66821 m .57159 .70335 L .57534 .70671 L p .791 .31 0 r
F P
0 g
s
.57159 .70335 m .5503 .66821 L .54785 .66652 L p .822 .343 .016 r
F P
0 g
s
.70883 .66347 m .76634 .70579 L .76346 .68885 L p .21 .421 .849 r
F P
0 g
s
.76346 .68885 m .70617 .65025 L .70883 .66347 L p .21 .421 .849 r
F P
0 g
s
.62929 .57195 m .69289 .55222 L .70552 .5656 L p .607 .739 .939 r
F P
0 g
s
.69289 .55222 m .62929 .57195 L .6193 .56439 L p .606 .744 .942 r
F P
0 g
s
.46883 .24879 m .4764 .31285 L .44713 .31848 L p .656 .534 .703 r
F P
0 g
s
.41648 .84209 m .45039 .79069 L .45728 .79547 L p .857 .758 .753 r
F P
0 g
s
.45728 .79547 m .42662 .84878 L .41648 .84209 L p .857 .758 .753 r
F P
0 g
s
.59596 .79435 m .62745 .84722 L .61618 .85336 L p .533 .484 .746 r
F P
0 g
s
.31312 .93571 m .3441 .91864 L .36146 .92913 L p .722 .79 .905 r
F P
0 g
s
.3936 .89493 m .36146 .92913 L .3441 .91864 L p .799 .781 .837 r
F P
0 g
s
.67359 .46632 m .72186 .44184 L .69817 .4266 L p .639 .746 .926 r
F P
0 g
s
.69817 .4266 m .65547 .45501 L .67359 .46632 L p .639 .746 .926 r
F P
0 g
s
.48828 .69815 m .50571 .66537 L .50298 .66691 L p .139 0 .088 r
F P
0 g
s
.50298 .66691 m .48321 .70098 L .48828 .69815 L p .139 0 .088 r
F P
0 g
s
.54785 .66652 m .56707 .70026 L .57159 .70335 L p .822 .343 .016 r
F P
0 g
s
.56707 .70026 m .54785 .66652 L .54504 .66502 L p .818 .351 .108 r
F P
0 g
s
.43716 .77404 m .47088 .72661 L .47271 .73036 L p .94 .869 .741 r
F P
0 g
s
.47271 .73036 m .44024 .77989 L .43716 .77404 L p .94 .869 .741 r
F P
0 g
s
.62745 .84722 m .59596 .79435 L .60257 .78946 L p .495 .467 .755 r
F P
0 g
s
.77445 .56356 m .71492 .57971 L .70552 .5656 L p .673 .764 .919 r
F P
0 g
s
.49399 .6957 m .50877 .66403 L .50571 .66537 L p .269 0 .159 r
F P
0 g
s
.50571 .66537 m .48828 .69815 L .49399 .6957 L p .269 0 .159 r
F P
0 g
s
.25394 .79163 m .23242 .83455 L .24514 .85299 L p .961 .836 .674 r
F P
0 g
s
.24192 .88591 m .24514 .85299 L .23242 .83455 L p .995 .761 .464 r
F P
0 g
s
.79699 .89894 m .7848 .91712 L .8 .90077 L p 0 0 0 r
F P
0 g
s
.8 .90077 m .81306 .88158 L .79699 .89894 L p 0 0 0 r
F P
0 g
s
.54504 .66502 m .56184 .69752 L .56707 .70026 L p .818 .351 .108 r
F P
0 g
s
.56184 .69752 m .54504 .66502 L .5419 .66374 L p .796 .346 .173 r
F P
0 g
s
.4764 .31285 m .46883 .24879 L .50375 .24519 L p .681 .552 .702 r
F P
0 g
s
.36843 .61557 m .42937 .596 L .43811 .58905 L p .668 .972 .902 r
F P
0 g
s
.42937 .596 m .36843 .61557 L .35739 .62767 L p .74 .982 .911 r
F P
0 g
s
.69444 .92669 m .66138 .89292 L .67461 .88406 L p .553 .584 .839 r
F P
0 g
s
.67461 .88406 m .71119 .91593 L .69444 .92669 L p .553 .584 .839 r
F P
0 g
s
.50024 .69367 m .51212 .66292 L .50877 .66403 L p .369 .004 .208 r
F P
0 g
s
.50877 .66403 m .49399 .6957 L .50024 .69367 L p .369 .004 .208 r
F P
0 g
s
.57423 .24762 m .56778 .31187 L .53735 .3095 L p .727 .589 .701 r
F P
0 g
s
.53735 .3095 m .53913 .2448 L .57423 .24762 L p .727 .589 .701 r
F P
0 g
s
.5419 .66374 m .55599 .69517 L .56184 .69752 L p .796 .346 .173 r
F P
0 g
s
.55599 .69517 m .5419 .66374 L .53849 .66269 L p .767 .332 .217 r
F P
0 g
s
.24654 .77317 m .28711 .72665 L .28502 .7099 L p .935 .936 .774 r
F P
0 g
s
.28711 .72665 m .24654 .77317 L .25394 .79163 L p .932 .892 .768 r
F P
0 g
s
.50375 .24519 m .50668 .30983 L .4764 .31285 L p .681 .552 .702 r
F P
0 g
s
.83599 .50616 m .8377 .52303 L .82381 .49885 L p .966 .666 .26 r
F P
0 g
s
.82381 .49885 m .82216 .48189 L .83599 .50616 L p .966 .666 .26 r
F P
0 g
s
.50694 .6921 m .5157 .66207 L .51212 .66292 L p .448 .077 .241 r
F P
0 g
s
.51212 .66292 m .50024 .69367 L .50694 .6921 L p .448 .077 .241 r
F P
0 g
s
.38806 .5313 m .44084 .55919 L .42957 .56616 L p .664 .795 .945 r
F P
0 g
s
.42957 .56616 m .37018 .54275 L .38806 .5313 L p .664 .795 .945 r
F P
0 g
s
.53849 .66269 m .54962 .69325 L .55599 .69517 L p .767 .332 .217 r
F P
0 g
s
.54962 .69325 m .53849 .66269 L .53486 .6619 L p .733 .312 .247 r
F P
0 g
s
.62012 .59426 m .6799 .61276 L .66534 .60175 L p .076 .5 .898 r
F P
0 g
s
.66534 .60175 m .61098 .58746 L .62012 .59426 L p .076 .5 .898 r
F P
0 g
s
.27092 .92091 m .29551 .92233 L .31312 .93571 L p .412 .7 .981 r
F P
0 g
s
.3441 .91864 m .31312 .93571 L .29551 .92233 L p .724 .801 .912 r
F P
0 g
s
.23242 .83455 m .25394 .79163 L .24654 .77317 L p .978 .883 .668 r
F P
0 g
s
.43551 .768 m .46995 .72276 L .47088 .72661 L p .95 .915 .744 r
F P
0 g
s
.47088 .72661 m .43716 .77404 L .43551 .768 L p .95 .915 .744 r
F P
0 g
s
.51396 .69101 m .51945 .66148 L .5157 .66207 L p .512 .136 .263 r
F P
0 g
s
.5157 .66207 m .50694 .6921 L .51396 .69101 L p .512 .136 .263 r
F P
0 g
s
.40801 .83477 m .44468 .78547 L .45039 .79069 L p .877 .792 .763 r
F P
0 g
s
.45039 .79069 m .41648 .84209 L .40801 .83477 L p .877 .792 .763 r
F P
0 g
s
.37986 .88629 m .41648 .84209 L .42662 .84878 L p .834 .77 .79 r
F P
0 g
s
.42662 .84878 m .3936 .89493 L .37986 .88629 L p .834 .77 .79 r
F P
0 g
s
.3441 .91864 m .37986 .88629 L .3936 .89493 L p .799 .781 .837 r
F P
0 g
s
.50668 .30983 m .50375 .24519 L .53913 .2448 L p .704 .57 .701 r
F P
0 g
s
.53486 .6619 m .54283 .69179 L .54962 .69325 L p .733 .312 .247 r
F P
0 g
s
.54283 .69179 m .53486 .6619 L .53108 .66137 L p .696 .287 .267 r
F P
0 g
s
.53913 .2448 m .53735 .3095 L .50668 .30983 L p .704 .57 .701 r
F P
0 g
s
.52118 .69043 m .52331 .66116 L .51945 .66148 L p .567 .184 .275 r
F P
0 g
s
.51945 .66148 m .51396 .69101 L .52118 .69043 L p .567 .184 .275 r
F P
0 g
s
.53108 .66137 m .53575 .69083 L .54283 .69179 L p .696 .287 .267 r
F P
0 g
s
.53575 .69083 m .53108 .66137 L .52721 .66113 L p .657 .258 .277 r
F P
0 g
s
.52849 .69037 m .52721 .66113 L .52331 .66116 L p .614 .224 .28 r
F P
0 g
s
.52331 .66116 m .52118 .69043 L .52849 .69037 L p .614 .224 .28 r
F P
0 g
s
.52721 .66113 m .52849 .69037 L .53575 .69083 L p .657 .258 .277 r
F P
0 g
s
.6193 .56439 m .67718 .53985 L .69289 .55222 L p .606 .744 .942 r
F P
0 g
s
.67718 .53985 m .6193 .56439 L .60765 .55763 L p .607 .749 .945 r
F P
0 g
s
.60257 .78946 m .63719 .84037 L .62745 .84722 L p .495 .467 .755 r
F P
0 g
s
.63719 .84037 m .60257 .78946 L .60798 .78414 L p .451 .449 .765 r
F P
0 g
s
.8098 .84861 m .81306 .88158 L .82491 .86312 L p .014 0 .45 r
F P
0 g
s
.82491 .86312 m .82147 .82992 L .8098 .84861 L p .014 0 .45 r
F P
0 g
s
.66138 .89292 m .62745 .84722 L .63719 .84037 L p .522 .518 .793 r
F P
0 g
s
.26557 .45736 m .3055 .46305 L .3244 .44581 L p .702 .847 .952 r
F P
0 g
s
.3055 .46305 m .26557 .45736 L .24864 .47916 L p .716 .843 .943 r
F P
0 g
s
.22542 .48771 m .24864 .47916 L .26557 .45736 L p .78 .977 .912 r
F P
0 g
s
.22542 .48771 m .22375 .50465 L .21124 .52899 L p 0 0 .23 r
F P
0 g
s
.23238 .54894 m .21124 .52899 L .22375 .50465 L p .454 .504 .82 r
F P
0 g
s
.63719 .84037 m .67461 .88406 L .66138 .89292 L p .522 .518 .793 r
F P
0 g
s
.76522 .72262 m .80604 .76859 L .80788 .74944 L p .165 .318 .774 r
F P
0 g
s
.80788 .74944 m .76634 .70579 L .76522 .72262 L p .165 .318 .774 r
F P
0 g
s
.34719 .43013 m .39135 .45762 L .41137 .44744 L p .662 .766 .927 r
F P
0 g
s
.39135 .45762 m .34719 .43013 L .3244 .44581 L p .665 .767 .926 r
F P
0 g
s
.24431 .52651 m .28548 .54928 L .27482 .56822 L p .58 .66 .893 r
F P
0 g
s
.27482 .56822 m .23238 .54894 L .24431 .52651 L p .58 .66 .893 r
F P
0 g
s
.7429 .93257 m .71119 .91593 L .72526 .90414 L p .584 .688 .914 r
F P
0 g
s
.72526 .90414 m .75973 .91891 L .7429 .93257 L p .584 .688 .914 r
F P
0 g
s
.43534 .76188 m .46992 .71887 L .46995 .72276 L p .943 .957 .736 r
F P
0 g
s
.46995 .72276 m .43551 .768 L .43534 .76188 L p .943 .957 .736 r
F P
0 g
s
.28692 .69296 m .34436 .65345 L .34934 .64037 L p .854 .986 .852 r
F P
0 g
s
.34436 .65345 m .28692 .69296 L .28502 .7099 L p .882 .958 .847 r
F P
0 g
s
.38232 .60433 m .43811 .58905 L .4484 .58279 L p .576 .942 .88 r
F P
0 g
s
.43811 .58905 m .38232 .60433 L .36843 .61557 L p .668 .972 .902 r
F P
0 g
s
.79971 .78722 m .82147 .82992 L .8286 .81038 L p .118 .191 .664 r
F P
0 g
s
.8286 .81038 m .80604 .76859 L .79971 .78722 L p .118 .191 .664 r
F P
0 g
s
.65547 .45501 m .69817 .4266 L .67106 .41335 L p .64 .748 .928 r
F P
0 g
s
.67106 .41335 m .63487 .44521 L .65547 .45501 L p .64 .748 .928 r
F P
0 g
s
.24192 .88591 m .25478 .90484 L .27092 .92091 L p .738 .259 0 r
F P
0 g
s
.29551 .92233 m .27092 .92091 L .25478 .90484 L p .431 .693 .974 r
F P
0 g
s
.40135 .82693 m .44024 .77989 L .44468 .78547 L p .895 .829 .774 r
F P
0 g
s
.44468 .78547 m .40801 .83477 L .40135 .82693 L p .895 .829 .774 r
F P
0 g
s
.74174 .45874 m .781 .45224 L .75791 .43217 L p .53 .71 .954 r
F P
0 g
s
.75791 .43217 m .72186 .44184 L .74174 .45874 L p .53 .71 .954 r
F P
0 g
s
.61098 .58746 m .66534 .60175 L .64818 .59187 L p .015 .494 .873 r
F P
0 g
s
.64818 .59187 m .60034 .58139 L .61098 .58746 L p .015 .494 .873 r
F P
0 g
s
.40855 .52129 m .45363 .55313 L .44084 .55919 L p .658 .794 .948 r
F P
0 g
s
.44084 .55919 m .38806 .5313 L .40855 .52129 L p .658 .794 .948 r
F P
0 g
s
.22375 .50465 m .24431 .52651 L .23238 .54894 L p .454 .504 .82 r
F P
0 g
s
.30052 .53114 m .35521 .55539 L .34336 .56897 L p .641 .736 .917 r
F P
0 g
s
.34336 .56897 m .28548 .54928 L .30052 .53114 L p .641 .736 .917 r
F P
0 g
s
.79917 .47377 m .82216 .48189 L .80274 .45864 L p .198 .513 .914 r
F P
0 g
s
.80274 .45864 m .781 .45224 L .79917 .47377 L p .198 .513 .914 r
F P
0 g
s
.70617 .65025 m .76346 .68885 L .75649 .67207 L p .118 .399 .851 r
F P
0 g
s
.75649 .67207 m .70044 .63724 L .70617 .65025 L p .118 .399 .851 r
F P
0 g
s
.60798 .78414 m .64523 .83291 L .63719 .84037 L p .451 .449 .765 r
F P
0 g
s
.64523 .83291 m .60798 .78414 L .61209 .77849 L p .398 .43 .777 r
F P
0 g
s
.60765 .55763 m .65864 .52873 L .67718 .53985 L p .607 .749 .945 r
F P
0 g
s
.65864 .52873 m .60765 .55763 L .59451 .55181 L p .608 .755 .948 r
F P
0 g
s
.29551 .92233 m .32934 .90709 L .3441 .91864 L p .724 .801 .912 r
F P
0 g
s
.37986 .88629 m .3441 .91864 L .32934 .90709 L p .808 .804 .848 r
F P
0 g
s
.81666 .54344 m .77445 .56356 L .76272 .54479 L p .747 .794 .891 r
F P
0 g
s
.70552 .5656 m .76272 .54479 L .77445 .56356 L p .673 .764 .919 r
F P
0 g
s
.36828 .87681 m .40801 .83477 L .41648 .84209 L p .849 .799 .801 r
F P
0 g
s
.41648 .84209 m .37986 .88629 L .36828 .87681 L p .849 .799 .801 r
F P
0 g
s
.46992 .71887 m .43534 .76188 L .43665 .75577 L p .901 .981 .706 r
F P
0 g
s
.8377 .52303 m .81666 .54344 L .80345 .52118 L p .858 .827 .817 r
F P
0 g
s
.80345 .52118 m .82381 .49885 L .8377 .52303 L p .858 .827 .817 r
F P
0 g
s
.67461 .88406 m .63719 .84037 L .64523 .83291 L p .486 .507 .804 r
F P
0 g
s
.76272 .54479 m .70552 .5656 L .69289 .55222 L p .673 .762 .917 r
F P
0 g
s
.7848 .91712 m .75973 .91891 L .77317 .90418 L p .687 .897 .973 r
F P
0 g
s
.77317 .90418 m .8 .90077 L .7848 .91712 L p .687 .897 .973 r
F P
0 g
s
.32934 .90709 m .36828 .87681 L .37986 .88629 L p .808 .804 .848 r
F P
0 g
s
.39886 .59416 m .4484 .58279 L .46008 .57735 L p .47 .893 .847 r
F P
0 g
s
.4484 .58279 m .39886 .59416 L .38232 .60433 L p .576 .942 .88 r
F P
0 g
s
.71119 .91593 m .67461 .88406 L .68564 .87439 L p .527 .579 .851 r
F P
0 g
s
.68564 .87439 m .72526 .90414 L .71119 .91593 L p .527 .579 .851 r
F P
0 g
s
.76272 .54479 m .80345 .52118 L .81666 .54344 L p .747 .794 .891 r
F P
0 g
s
.43132 .51293 m .46775 .54809 L .45363 .55313 L p .651 .793 .95 r
F P
0 g
s
.45363 .55313 m .40855 .52129 L .43132 .51293 L p .651 .793 .95 r
F P
0 g
s
.60034 .58139 m .64818 .59187 L .62871 .58333 L p 0 .489 .837 r
F P
0 g
s
.62871 .58333 m .58835 .57616 L .60034 .58139 L p 0 .489 .837 r
F P
0 g
s
.39664 .81866 m .43716 .77404 L .44024 .77989 L p .91 .869 .785 r
F P
0 g
s
.44024 .77989 m .40135 .82693 L .39664 .81866 L p .91 .869 .785 r
F P
0 g
s
.37351 .41636 m .41137 .44744 L .4336 .43894 L p .659 .766 .928 r
F P
0 g
s
.41137 .44744 m .37351 .41636 L .34719 .43013 L p .662 .766 .927 r
F P
0 g
s
.23242 .83455 m .229 .86769 L .24192 .88591 L p .995 .761 .464 r
F P
0 g
s
.25478 .90484 m .24192 .88591 L .229 .86769 L p .603 .165 0 r
F P
0 g
s
.64523 .83291 m .68564 .87439 L .67461 .88406 L p .486 .507 .804 r
F P
0 g
s
.59451 .55181 m .63755 .5191 L .65864 .52873 L p .608 .755 .948 r
F P
0 g
s
.63755 .5191 m .59451 .55181 L .58011 .54703 L p .61 .76 .951 r
F P
0 g
s
.61209 .77849 m .65143 .82495 L .64523 .83291 L p .398 .43 .777 r
F P
0 g
s
.65143 .82495 m .61209 .77849 L .61482 .77258 L p .335 .407 .788 r
F P
0 g
s
.63487 .44521 m .67106 .41335 L .64099 .40241 L p .641 .751 .929 r
F P
0 g
s
.64099 .40241 m .61216 .43715 L .63487 .44521 L p .641 .751 .929 r
F P
0 g
s
.4178 .58527 m .46008 .57735 L .47295 .57283 L p .357 .83 .807 r
F P
0 g
s
.46008 .57735 m .4178 .58527 L .39886 .59416 L p .47 .893 .847 r
F P
0 g
s
.25478 .90484 m .28121 .90784 L .29551 .92233 L p .431 .693 .974 r
F P
0 g
s
.32934 .90709 m .29551 .92233 L .28121 .90784 L p .724 .812 .919 r
F P
0 g
s
.26557 .45736 m .24348 .46416 L .22542 .48771 L p .78 .977 .912 r
F P
0 g
s
.22375 .50465 m .22542 .48771 L .24348 .46416 L p .025 0 .335 r
F P
0 g
s
.24359 .75412 m .28502 .7099 L .28692 .69296 L p .919 .974 .771 r
F P
0 g
s
.28502 .7099 m .24359 .75412 L .24654 .77317 L p .935 .936 .774 r
F P
0 g
s
.35907 .8666 m .40135 .82693 L .40801 .83477 L p .863 .831 .814 r
F P
0 g
s
.40801 .83477 m .36828 .87681 L .35907 .8666 L p .863 .831 .814 r
F P
0 g
s
.45593 .50642 m .48293 .54418 L .46775 .54809 L p .645 .791 .952 r
F P
0 g
s
.46775 .54809 m .43132 .51293 L .45593 .50642 L p .645 .791 .952 r
F P
0 g
s
.58835 .57616 m .62871 .58333 L .60726 .5763 L p 0 .488 .796 r
F P
0 g
s
.60726 .5763 m .57523 .57188 L .58835 .57616 L p 0 .488 .796 r
F P
0 g
s
.29288 .67611 m .34934 .64037 L .35739 .62767 L p .799 .999 .843 r
F P
0 g
s
.34934 .64037 m .29288 .67611 L .28692 .69296 L p .854 .986 .852 r
F P
0 g
s
.81306 .88158 m .8 .90077 L .81114 .8834 L p .616 .823 .421 r
F P
0 g
s
.81114 .8834 m .82491 .86312 L .81306 .88158 L p .616 .823 .421 r
F P
0 g
s
.28749 .43689 m .3244 .44581 L .34719 .43013 L p .687 .849 .96 r
F P
0 g
s
.3244 .44581 m .28749 .43689 L .26557 .45736 L p .702 .847 .952 r
F P
0 g
s
.58011 .54703 m .6143 .51117 L .63755 .5191 L p .61 .76 .951 r
F P
0 g
s
.6143 .51117 m .58011 .54703 L .56471 .54341 L p .613 .765 .952 r
F P
0 g
s
.24654 .77317 m .22414 .81519 L .23242 .83455 L p .978 .883 .668 r
F P
0 g
s
.229 .86769 m .23242 .83455 L .22414 .81519 L p .989 .782 .393 r
F P
0 g
s
.68564 .87439 m .64523 .83291 L .65143 .82495 L p .445 .496 .817 r
F P
0 g
s
.394 .81011 m .43551 .768 L .43716 .77404 L p .919 .912 .796 r
F P
0 g
s
.43716 .77404 m .39664 .81866 L .394 .81011 L p .919 .912 .796 r
F P
0 g
s
.31981 .51417 m .37018 .54275 L .35521 .55539 L p .644 .736 .916 r
F P
0 g
s
.35521 .55539 m .30052 .53114 L .31981 .51417 L p .644 .736 .916 r
F P
0 g
s
.40291 .40484 m .4336 .43894 L .45763 .43232 L p .657 .765 .929 r
F P
0 g
s
.4336 .43894 m .40291 .40484 L .37351 .41636 L p .659 .766 .928 r
F P
0 g
s
.61482 .77258 m .65564 .81661 L .65143 .82495 L p .335 .407 .788 r
F P
0 g
s
.65564 .81661 m .61482 .77258 L .61612 .76652 L p .255 .38 .798 r
F P
0 g
s
.22414 .81519 m .24654 .77317 L .24359 .75412 L p .975 .925 .647 r
F P
0 g
s
.75973 .91891 m .72526 .90414 L .73638 .89146 L p .571 .689 .921 r
F P
0 g
s
.73638 .89146 m .77317 .90418 L .75973 .91891 L p .571 .689 .921 r
F P
0 g
s
.4388 .57786 m .47295 .57283 L .48677 .56932 L p .248 .76 .766 r
F P
0 g
s
.47295 .57283 m .4388 .57786 L .4178 .58527 L p .357 .83 .807 r
F P
0 g
s
.70044 .63724 m .75649 .67207 L .74542 .65577 L p .012 .371 .838 r
F P
0 g
s
.74542 .65577 m .69165 .62467 L .70044 .63724 L p .012 .371 .838 r
F P
0 g
s
.48193 .5019 m .4989 .54147 L .48293 .54418 L p .639 .788 .953 r
F P
0 g
s
.48293 .54418 m .45593 .50642 L .48193 .5019 L p .639 .788 .953 r
F P
0 g
s
.76634 .70579 m .80788 .74944 L .80502 .73009 L p .042 .272 .767 r
F P
0 g
s
.80502 .73009 m .76346 .68885 L .76634 .70579 L p .042 .272 .767 r
F P
0 g
s
.72186 .44184 m .75791 .43217 L .73018 .414 L p .529 .723 .962 r
F P
0 g
s
.73018 .414 m .69817 .4266 L .72186 .44184 L p .529 .723 .962 r
F P
0 g
s
.56471 .54341 m .5893 .50513 L .6143 .51117 L p .613 .765 .952 r
F P
0 g
s
.5893 .50513 m .56471 .54341 L .54859 .541 L p .617 .771 .954 r
F P
0 g
s
.57523 .57188 m .60726 .5763 L .58423 .57094 L p 0 .494 .757 r
F P
0 g
s
.58423 .57094 m .5612 .56862 L .57523 .57188 L p 0 .494 .757 r
F P
0 g
s
.61216 .43715 m .64099 .40241 L .60854 .39406 L p .642 .753 .93 r
F P
0 g
s
.60854 .39406 m .58776 .43101 L .61216 .43715 L p .642 .753 .93 r
F P
0 g
s
.26146 .50494 m .30052 .53114 L .28548 .54928 L p .593 .66 .884 r
F P
0 g
s
.28548 .54928 m .24431 .52651 L .26146 .50494 L p .593 .66 .884 r
F P
0 g
s
.82216 .48189 m .82381 .49885 L .80431 .47569 L p .969 .655 .354 r
F P
0 g
s
.80431 .47569 m .80274 .45864 L .82216 .48189 L p .969 .655 .354 r
F P
0 g
s
.28121 .90784 m .31748 .89461 L .32934 .90709 L p .724 .812 .919 r
F P
0 g
s
.36828 .87681 m .32934 .90709 L .31748 .89461 L p .815 .829 .86 r
F P
0 g
s
.31748 .89461 m .35907 .8666 L .36828 .87681 L p .815 .829 .86 r
F P
0 g
s
.24348 .46416 m .26557 .45736 L .28749 .43689 L p .722 .979 .915 r
F P
0 g
s
.69289 .55222 m .74662 .5269 L .76272 .54479 L p .673 .762 .917 r
F P
0 g
s
.74662 .5269 m .69289 .55222 L .67718 .53985 L p .673 .759 .915 r
F P
0 g
s
.50881 .49948 m .51537 .54002 L .4989 .54147 L p .632 .784 .954 r
F P
0 g
s
.4989 .54147 m .48193 .5019 L .50881 .49948 L p .632 .784 .954 r
F P
0 g
s
.82147 .82992 m .82491 .86312 L .83218 .84379 L p 0 0 .369 r
F P
0 g
s
.83218 .84379 m .8286 .81038 L .82147 .82992 L p 0 0 .369 r
F P
0 g
s
.54859 .541 m .56303 .50112 L .5893 .50513 L p .617 .771 .954 r
F P
0 g
s
.56303 .50112 m .54859 .541 L .53204 .53986 L p .622 .776 .955 r
F P
0 g
s
.45637 .73351 m .48321 .70098 L .47887 .70414 L p 0 0 0 r
F P
0 g
s
.47887 .70414 m .44938 .73855 L .45637 .73351 L p 0 0 0 r
F P
0 g
s
.46148 .57208 m .48677 .56932 L .50131 .56689 L p .149 .691 .732 r
F P
0 g
s
.48677 .56932 m .46148 .57208 L .4388 .57786 L p .248 .76 .766 r
F P
0 g
s
.5612 .56862 m .58423 .57094 L .56005 .56739 L p 0 .51 .725 r
F P
0 g
s
.56005 .56739 m .54653 .56647 L .5612 .56862 L p 0 .51 .725 r
F P
0 g
s
.60048 .73728 m .57159 .70335 L .56707 .70026 L p .712 .184 0 r
F P
0 g
s
.53603 .49922 m .53204 .53986 L .51537 .54002 L p .627 .78 .955 r
F P
0 g
s
.51537 .54002 m .50881 .49948 L .53603 .49922 L p .627 .78 .955 r
F P
0 g
s
.72526 .90414 m .68564 .87439 L .69424 .86403 L p .498 .575 .863 r
F P
0 g
s
.65143 .82495 m .69424 .86403 L .68564 .87439 L p .445 .496 .817 r
F P
0 g
s
.53204 .53986 m .53603 .49922 L .56303 .50112 L p .622 .776 .955 r
F P
0 g
s
.39349 .80141 m .43534 .76188 L .43551 .768 L p .916 .954 .802 r
F P
0 g
s
.43551 .768 m .394 .81011 L .39349 .80141 L p .916 .954 .802 r
F P
0 g
s
.80604 .76859 m .8286 .81038 L .8309 .79025 L p 0 .109 .638 r
F P
0 g
s
.8309 .79025 m .80788 .74944 L .80604 .76859 L p 0 .109 .638 r
F P
0 g
s
.35242 .85581 m .39664 .81866 L .40135 .82693 L p .873 .865 .828 r
F P
0 g
s
.40135 .82693 m .35907 .8666 L .35242 .85581 L p .873 .865 .828 r
F P
0 g
s
.69424 .86403 m .73638 .89146 L .72526 .90414 L p .498 .575 .863 r
F P
0 g
s
.229 .86769 m .24262 .88769 L .25478 .90484 L p .603 .165 0 r
F P
0 g
s
.28121 .90784 m .25478 .90484 L .24262 .88769 L p .451 .687 .967 r
F P
0 g
s
.24348 .46416 m .24189 .48119 L .22375 .50465 L p .025 0 .335 r
F P
0 g
s
.24431 .52651 m .22375 .50465 L .24189 .48119 L p .495 .516 .808 r
F P
0 g
s
.80345 .52118 m .76272 .54479 L .74662 .5269 L p .745 .781 .883 r
F P
0 g
s
.43483 .39584 m .45763 .43232 L .483 .42772 L p .654 .764 .93 r
F P
0 g
s
.45763 .43232 m .43483 .39584 L .40291 .40484 L p .657 .765 .929 r
F P
0 g
s
.48542 .56808 m .50131 .56689 L .5163 .56559 L p .065 .629 .709 r
F P
0 g
s
.50131 .56689 m .48542 .56808 L .46148 .57208 L p .149 .691 .732 r
F P
0 g
s
.54653 .56647 m .56005 .56739 L .5352 .5657 L p .048 0 0 r
F P
0 g
s
.5352 .5657 m .53147 .56545 L .54653 .56647 L p .048 0 0 r
F P
0 g
s
.781 .45224 m .80274 .45864 L .77791 .43691 L p .139 .515 .914 r
F P
0 g
s
.77791 .43691 m .75791 .43217 L .781 .45224 L p .139 .515 .914 r
F P
0 g
s
.61612 .76652 m .65777 .80801 L .65564 .81661 L p .255 .38 .798 r
F P
0 g
s
.65777 .80801 m .61612 .76652 L .61593 .76039 L p .157 .346 .802 r
F P
0 g
s
.46456 .72899 m .48828 .69815 L .48321 .70098 L p .01 0 0 r
F P
0 g
s
.48321 .70098 m .45637 .73351 L .46456 .72899 L p .01 0 0 r
F P
0 g
s
.58776 .43101 m .60854 .39406 L .57436 .38849 L p .644 .756 .93 r
F P
0 g
s
.57436 .38849 m .56214 .42693 L .58776 .43101 L p .644 .756 .93 r
F P
0 g
s
.5163 .56559 m .51016 .56594 L .48542 .56808 L p .065 .629 .709 r
F P
0 g
s
.51016 .56594 m .5163 .56559 L .53147 .56545 L p .001 0 0 r
F P
0 g
s
.69424 .86403 m .65143 .82495 L .65564 .81661 L p .397 .484 .832 r
F P
0 g
s
.53147 .56545 m .5352 .5657 L .51016 .56594 L p .001 0 0 r
F P
0 g
s
.24189 .48119 m .26146 .50494 L .24431 .52651 L p .495 .516 .808 r
F P
0 g
s
.56707 .70026 m .59319 .73236 L .60048 .73728 L p .712 .184 0 r
F P
0 g
s
.59319 .73236 m .56707 .70026 L .56184 .69752 L p .738 .215 0 r
F P
0 g
s
.47383 .72506 m .49399 .6957 L .48828 .69815 L p .163 0 0 r
F P
0 g
s
.48828 .69815 m .46456 .72899 L .47383 .72506 L p .163 0 0 r
F P
0 g
s
.46865 .38958 m .483 .42772 L .50923 .42526 L p .651 .762 .93 r
F P
0 g
s
.483 .42772 m .46865 .38958 L .43483 .39584 L p .654 .764 .93 r
F P
0 g
s
.30295 .65967 m .35739 .62767 L .36843 .61557 L p .709 .984 .814 r
F P
0 g
s
.35739 .62767 m .30295 .65967 L .29288 .67611 L p .799 .999 .843 r
F P
0 g
s
.8 .90077 m .77317 .90418 L .7829 .88857 L p .705 .889 .965 r
F P
0 g
s
.7829 .88857 m .81114 .8834 L .8 .90077 L p .705 .889 .965 r
F P
0 g
s
.56184 .69752 m .58472 .72798 L .59319 .73236 L p .738 .215 0 r
F P
0 g
s
.58472 .72798 m .56184 .69752 L .55599 .69517 L p .735 .226 .006 r
F P
0 g
s
.56214 .42693 m .57436 .38849 L .53916 .38586 L p .646 .758 .931 r
F P
0 g
s
.53916 .38586 m .53578 .42499 L .56214 .42693 L p .646 .758 .931 r
F P
0 g
s
.82381 .49885 m .80345 .52118 L .78505 .49989 L p .844 .796 .805 r
F P
0 g
s
.78505 .49989 m .80431 .47569 L .82381 .49885 L p .844 .796 .805 r
F P
0 g
s
.31412 .41821 m .34719 .43013 L .37351 .41636 L p .669 .848 .968 r
F P
0 g
s
.34719 .43013 m .31412 .41821 L .28749 .43689 L p .687 .849 .96 r
F P
0 g
s
.39517 .79269 m .43665 .75577 L .43534 .76188 L p .891 .987 .796 r
F P
0 g
s
.43534 .76188 m .39349 .80141 L .39517 .79269 L p .891 .987 .796 r
F P
0 g
s
.34308 .49873 m .38806 .5313 L .37018 .54275 L p .647 .736 .914 r
F P
0 g
s
.37018 .54275 m .31981 .51417 L .34308 .49873 L p .647 .736 .914 r
F P
0 g
s
.50367 .38622 m .50923 .42526 L .53578 .42499 L p .649 .76 .931 r
F P
0 g
s
.50923 .42526 m .50367 .38622 L .46865 .38958 L p .651 .762 .93 r
F P
0 g
s
.53578 .42499 m .53916 .38586 L .50367 .38622 L p .649 .76 .931 r
F P
0 g
s
.48402 .7218 m .50024 .69367 L .49399 .6957 L p .282 0 .055 r
F P
0 g
s
.49399 .6957 m .47383 .72506 L .48402 .7218 L p .282 0 .055 r
F P
0 g
s
.74662 .5269 m .78505 .49989 L .80345 .52118 L p .745 .781 .883 r
F P
0 g
s
.55599 .69517 m .5752 .7242 L .58472 .72798 L p .735 .226 .006 r
F P
0 g
s
.5752 .7242 m .55599 .69517 L .54962 .69325 L p .716 .223 .068 r
F P
0 g
s
.69165 .62467 m .74542 .65577 L .73034 .64026 L p 0 .337 .803 r
F P
0 g
s
.73034 .64026 m .6799 .61276 L .69165 .62467 L p 0 .337 .803 r
F P
0 g
s
.61593 .76039 m .65774 .79929 L .65777 .80801 L p .157 .346 .802 r
F P
0 g
s
.24262 .88769 m .27055 .89243 L .28121 .90784 L p .451 .687 .967 r
F P
0 g
s
.31748 .89461 m .28121 .90784 L .27055 .89243 L p .723 .822 .927 r
F P
0 g
s
.30876 .88137 m .35242 .85581 L .35907 .8666 L p .82 .854 .874 r
F P
0 g
s
.35907 .8666 m .31748 .89461 L .30876 .88137 L p .82 .854 .874 r
F P
0 g
s
.22414 .81519 m .22059 .84855 L .229 .86769 L p .989 .782 .393 r
F P
0 g
s
.24262 .88769 m .229 .86769 L .22059 .84855 L p 0 0 .533 r
F P
0 g
s
.24528 .73479 m .28692 .69296 L .29288 .67611 L p .867 .993 .748 r
F P
0 g
s
.28692 .69296 m .24528 .73479 L .24359 .75412 L p .919 .974 .771 r
F P
0 g
s
.49496 .71927 m .50694 .6921 L .50024 .69367 L p .376 0 .102 r
F P
0 g
s
.50024 .69367 m .48402 .7218 L .49496 .71927 L p .376 0 .102 r
F P
0 g
s
.34851 .8446 m .394 .81011 L .39664 .81866 L p .879 .902 .843 r
F P
0 g
s
.39664 .81866 m .35242 .85581 L .34851 .8446 L p .879 .902 .843 r
F P
0 g
s
.67718 .53985 m .72633 .51026 L .74662 .5269 L p .673 .759 .915 r
F P
0 g
s
.72633 .51026 m .67718 .53985 L .65864 .52873 L p .672 .756 .914 r
F P
0 g
s
.69817 .4266 m .73018 .414 L .69826 .39816 L p .529 .736 .97 r
F P
0 g
s
.69826 .39816 m .67106 .41335 L .69817 .4266 L p .529 .736 .97 r
F P
0 g
s
.54962 .69325 m .56481 .72112 L .5752 .7242 L p .716 .223 .068 r
F P
0 g
s
.56481 .72112 m .54962 .69325 L .54283 .69179 L p .687 .209 .111 r
F P
0 g
s
.50645 .71752 m .51396 .69101 L .50694 .6921 L p .451 .023 .133 r
F P
0 g
s
.50694 .6921 m .49496 .71927 L .50645 .71752 L p .451 .023 .133 r
F P
0 g
s
.54283 .69179 m .55373 .71877 L .56481 .72112 L p .687 .209 .111 r
F P
0 g
s
.55373 .71877 m .54283 .69179 L .53575 .69083 L p .652 .188 .138 r
F P
0 g
s
.27055 .89243 m .30876 .88137 L .31748 .89461 L p .723 .822 .927 r
F P
0 g
s
.73638 .89146 m .69424 .86403 L .70023 .85312 L p .467 .572 .877 r
F P
0 g
s
.65564 .81661 m .70023 .85312 L .69424 .86403 L p .397 .484 .832 r
F P
0 g
s
.70023 .85312 m .65564 .81661 L .65777 .80801 L p .34 .471 .846 r
F P
0 g
s
.51828 .71659 m .52118 .69043 L .51396 .69101 L p .514 .078 .15 r
F P
0 g
s
.51396 .69101 m .50645 .71752 L .51828 .71659 L p .514 .078 .15 r
F P
0 g
s
.53575 .69083 m .54213 .71722 L .55373 .71877 L p .652 .188 .138 r
F P
0 g
s
.54213 .71722 m .53575 .69083 L .52849 .69037 L p .612 .16 .153 r
F P
0 g
s
.28749 .43689 m .26701 .44202 L .24348 .46416 L p .722 .979 .915 r
F P
0 g
s
.24189 .48119 m .24348 .46416 L .26701 .44202 L p .194 .018 .4 r
F P
0 g
s
.53025 .71649 m .52849 .69037 L .52118 .69043 L p .566 .123 .157 r
F P
0 g
s
.52118 .69043 m .51828 .71659 L .53025 .71649 L p .566 .123 .157 r
F P
0 g
s
.52849 .69037 m .53025 .71649 L .54213 .71722 L p .612 .16 .153 r
F P
0 g
s
.77317 .90418 m .73638 .89146 L .7443 .87807 L p .559 .691 .929 r
F P
0 g
s
.7443 .87807 m .7829 .88857 L .77317 .90418 L p .559 .691 .929 r
F P
0 g
s
.76346 .68885 m .80502 .73009 L .79733 .71086 L p 0 .212 .738 r
F P
0 g
s
.79733 .71086 m .75649 .67207 L .76346 .68885 L p 0 .212 .738 r
F P
0 g
s
.43665 .75577 m .39517 .79269 L .39905 .7841 L p .829 .997 .77 r
F P
0 g
s
.28368 .48469 m .31981 .51417 L .30052 .53114 L p .606 .661 .877 r
F P
0 g
s
.30052 .53114 m .26146 .50494 L .28368 .48469 L p .606 .661 .877 r
F P
0 g
s
.82491 .86312 m .81114 .8834 L .81789 .86524 L p .808 .933 .564 r
F P
0 g
s
.81789 .86524 m .83218 .84379 L .82491 .86312 L p .808 .933 .564 r
F P
0 g
s
.24359 .75412 m .22064 .79517 L .22414 .81519 L p .975 .925 .647 r
F P
0 g
s
.22059 .84855 m .22414 .81519 L .22064 .79517 L p .917 .761 .274 r
F P
0 g
s
.26701 .44202 m .28749 .43689 L .31412 .41821 L p .644 .964 .907 r
F P
0 g
s
.70023 .85312 m .7443 .87807 L .73638 .89146 L p .467 .572 .877 r
F P
0 g
s
.22064 .79517 m .24359 .75412 L .24528 .73479 L p .929 .943 .596 r
F P
0 g
s
.31706 .64394 m .36843 .61557 L .38232 .60433 L p .582 .933 .76 r
F P
0 g
s
.36843 .61557 m .31706 .64394 L .30295 .65967 L p .709 .984 .814 r
F P
0 g
s
.78505 .49989 m .74662 .5269 L .72633 .51026 L p .74 .768 .876 r
F P
0 g
s
.36998 .48517 m .40855 .52129 L .38806 .5313 L p .649 .736 .913 r
F P
0 g
s
.38806 .5313 m .34308 .49873 L .36998 .48517 L p .649 .736 .913 r
F P
0 g
s
.80274 .45864 m .80431 .47569 L .77936 .45404 L p .942 .627 .411 r
F P
0 g
s
.77936 .45404 m .77791 .43691 L .80274 .45864 L p .942 .627 .411 r
F P
0 g
s
.34507 .40177 m .37351 .41636 L .40291 .40484 L p .651 .844 .974 r
F P
0 g
s
.37351 .41636 m .34507 .40177 L .31412 .41821 L p .669 .848 .968 r
F P
0 g
s
.34746 .83314 m .39349 .80141 L .394 .81011 L p .876 .938 .856 r
F P
0 g
s
.394 .81011 m .34851 .8446 L .34746 .83314 L p .876 .938 .856 r
F P
0 g
s
.75791 .43217 m .77791 .43691 L .74799 .4172 L p .083 .517 .903 r
F P
0 g
s
.74799 .4172 m .73018 .414 L .75791 .43217 L p .083 .517 .903 r
F P
0 g
s
.6799 .61276 m .73034 .64026 L .71142 .62587 L p 0 .298 .743 r
F P
0 g
s
.71142 .62587 m .66534 .60175 L .6799 .61276 L p 0 .298 .743 r
F P
0 g
s
.65864 .52873 m .70214 .49525 L .72633 .51026 L p .672 .756 .914 r
F P
0 g
s
.70214 .49525 m .65864 .52873 L .63755 .5191 L p .671 .754 .913 r
F P
0 g
s
.8286 .81038 m .83218 .84379 L .83456 .82389 L p 0 0 .236 r
F P
0 g
s
.83456 .82389 m .8309 .79025 L .8286 .81038 L p 0 0 .236 r
F P
0 g
s
.22059 .84855 m .23477 .86971 L .24262 .88769 L p 0 0 .533 r
F P
0 g
s
.27055 .89243 m .24262 .88769 L .23477 .86971 L p .471 .683 .958 r
F P
0 g
s
.80788 .74944 m .8309 .79025 L .82812 .76985 L p 0 .003 .577 r
F P
0 g
s
.82812 .76985 m .80502 .73009 L .80788 .74944 L p 0 .003 .577 r
F P
0 g
s
.30342 .86757 m .34851 .8446 L .35242 .85581 L p .82 .88 .888 r
F P
0 g
s
.35242 .85581 m .30876 .88137 L .30342 .86757 L p .82 .88 .888 r
F P
0 g
s
.67106 .41335 m .69826 .39816 L .66271 .38506 L p .533 .751 .976 r
F P
0 g
s
.66271 .38506 m .64099 .40241 L .67106 .41335 L p .533 .751 .976 r
F P
0 g
s
.65777 .80801 m .70345 .84184 L .70023 .85312 L p .34 .471 .846 r
F P
0 g
s
.70345 .84184 m .65777 .80801 L .65774 .79929 L p .273 .456 .859 r
F P
0 g
s
.26701 .44202 m .26553 .45913 L .24189 .48119 L p .194 .018 .4 r
F P
0 g
s
.26146 .50494 m .24189 .48119 L .26553 .45913 L p .53 .527 .797 r
F P
0 g
s
.26553 .45913 m .28368 .48469 L .26146 .50494 L p .53 .527 .797 r
F P
0 g
s
.7443 .87807 m .70023 .85312 L .70345 .84184 L p .432 .57 .892 r
F P
0 g
s
.81114 .8834 m .7829 .88857 L .78864 .87229 L p .718 .88 .956 r
F P
0 g
s
.78864 .87229 m .81789 .86524 L .81114 .8834 L p .718 .88 .956 r
F P
0 g
s
.25178 .7155 m .29288 .67611 L .30295 .65967 L p .763 .971 .692 r
F P
0 g
s
.29288 .67611 m .25178 .7155 L .24528 .73479 L p .867 .993 .748 r
F P
0 g
s
.80431 .47569 m .78505 .49989 L .76162 .48002 L p .828 .767 .794 r
F P
0 g
s
.76162 .48002 m .77936 .45404 L .80431 .47569 L p .828 .767 .794 r
F P
0 g
s
.40004 .47382 m .43132 .51293 L .40855 .52129 L p .652 .737 .912 r
F P
0 g
s
.40855 .52129 m .36998 .48517 L .40004 .47382 L p .652 .737 .912 r
F P
0 g
s
.23477 .86971 m .26381 .87629 L .27055 .89243 L p .471 .683 .958 r
F P
0 g
s
.30876 .88137 m .27055 .89243 L .26381 .87629 L p .72 .833 .935 r
F P
0 g
s
.26381 .87629 m .30342 .86757 L .30876 .88137 L p .72 .833 .935 r
F P
0 g
s
.72633 .51026 m .76162 .48002 L .78505 .49989 L p .74 .768 .876 r
F P
0 g
s
.33507 .62924 m .38232 .60433 L .39886 .59416 L p .429 .846 .683 r
F P
0 g
s
.38232 .60433 m .33507 .62924 L .31706 .64394 L p .582 .933 .76 r
F P
0 g
s
.34936 .82162 m .39517 .79269 L .39349 .80141 L p .859 .97 .865 r
F P
0 g
s
.39349 .80141 m .34746 .83314 L .34936 .82162 L p .859 .97 .865 r
F P
0 g
s
.37979 .38797 m .40291 .40484 L .43483 .39584 L p .631 .838 .98 r
F P
0 g
s
.40291 .40484 m .37979 .38797 L .34507 .40177 L p .651 .844 .974 r
F P
0 g
s
.63755 .5191 m .67442 .4822 L .70214 .49525 L p .671 .754 .913 r
F P
0 g
s
.67442 .4822 m .63755 .5191 L .6143 .51117 L p .67 .751 .912 r
F P
0 g
s
.3107 .46621 m .34308 .49873 L .31981 .51417 L p .619 .663 .871 r
F P
0 g
s
.31981 .51417 m .28368 .48469 L .3107 .46621 L p .619 .663 .871 r
F P
0 g
s
.75649 .67207 m .79733 .71086 L .78478 .69211 L p 0 .14 .672 r
F P
0 g
s
.78478 .69211 m .74542 .65577 L .75649 .67207 L p 0 .14 .672 r
F P
0 g
s
.66534 .60175 m .71142 .62587 L .68892 .61289 L p 0 .26 .662 r
F P
0 g
s
.68892 .61289 m .64818 .59187 L .66534 .60175 L p 0 .26 .662 r
F P
0 g
s
.22064 .79517 m .21699 .82876 L .22059 .84855 L p .917 .761 .274 r
F P
0 g
s
.23477 .86971 m .22059 .84855 L .21699 .82876 L p 0 .079 .638 r
F P
0 g
s
.64099 .40241 m .66271 .38506 L .62423 .37503 L p .54 .765 .981 r
F P
0 g
s
.62423 .37503 m .60854 .39406 L .64099 .40241 L p .54 .765 .981 r
F P
0 g
s
.7829 .88857 m .7443 .87807 L .74878 .86415 L p .546 .694 .937 r
F P
0 g
s
.70345 .84184 m .74878 .86415 L .7443 .87807 L p .432 .57 .892 r
F P
0 g
s
.65774 .79929 m .70378 .83035 L .70345 .84184 L p .273 .456 .859 r
F P
0 g
s
.70378 .83035 m .65774 .79929 L .65553 .79059 L p .193 .438 .866 r
F P
0 g
s
.74878 .86415 m .78864 .87229 L .7829 .88857 L p .546 .694 .937 r
F P
0 g
s
.29573 .42177 m .31412 .41821 L .34507 .40177 L p .549 .93 .888 r
F P
0 g
s
.31412 .41821 m .29573 .42177 L .26701 .44202 L p .644 .964 .907 r
F P
0 g
s
.26553 .45913 m .26701 .44202 L .29573 .42177 L p .318 .116 .44 r
F P
0 g
s
.76162 .48002 m .72633 .51026 L .70214 .49525 L p .735 .756 .869 r
F P
0 g
s
.30164 .85339 m .34746 .83314 L .34851 .8446 L p .815 .906 .903 r
F P
0 g
s
.34851 .8446 m .30342 .86757 L .30164 .85339 L p .815 .906 .903 r
F P
0 g
s
.43269 .46494 m .45593 .50642 L .43132 .51293 L p .655 .738 .911 r
F P
0 g
s
.43132 .51293 m .40004 .47382 L .43269 .46494 L p .655 .738 .911 r
F P
0 g
s
.73018 .414 m .74799 .4172 L .71342 .40001 L p .036 .521 .882 r
F P
0 g
s
.71342 .40001 m .69826 .39816 L .73018 .414 L p .036 .521 .882 r
F P
0 g
s
.6143 .51117 m .64367 .47143 L .67442 .4822 L p .67 .751 .912 r
F P
0 g
s
.64367 .47143 m .6143 .51117 L .5893 .50513 L p .668 .749 .911 r
F P
0 g
s
.83218 .84379 m .81789 .86524 L .81996 .84656 L p .918 .965 .656 r
F P
0 g
s
.81996 .84656 m .83456 .82389 L .83218 .84379 L p .918 .965 .656 r
F P
0 g
s
.22215 .77481 m .24528 .73479 L .25178 .7155 L p .807 .904 .499 r
F P
0 g
s
.24528 .73479 m .22215 .77481 L .22064 .79517 L p .929 .943 .596 r
F P
0 g
s
.41762 .37717 m .43483 .39584 L .46865 .38958 L p .612 .83 .983 r
F P
0 g
s
.43483 .39584 m .41762 .37717 L .37979 .38797 L p .631 .838 .98 r
F P
0 g
s
.77791 .43691 m .77936 .45404 L .74927 .43441 L p .905 .595 .447 r
F P
0 g
s
.74927 .43441 m .74799 .4172 L .77791 .43691 L p .905 .595 .447 r
F P
0 g
s
.43533 .75408 m .46456 .72899 L .45637 .73351 L p 0 0 0 r
F P
0 g
s
.21699 .82876 m .22064 .79517 L .22215 .77481 L p .736 .658 .102 r
F P
0 g
s
.74878 .86415 m .70345 .84184 L .70378 .83035 L p .393 .569 .907 r
F P
0 g
s
.39886 .59416 m .35672 .61589 L .33507 .62924 L p .429 .846 .683 r
F P
0 g
s
.35672 .61589 m .39886 .59416 L .4178 .58527 L p 0 0 0 r
F P
0 g
s
.60854 .39406 m .62423 .37503 L .58361 .36834 L p .549 .78 .984 r
F P
0 g
s
.58361 .36834 m .57436 .38849 L .60854 .39406 L p .549 .78 .984 r
F P
0 g
s
.35425 .81023 m .39905 .7841 L .39517 .79269 L p .822 .992 .866 r
F P
0 g
s
.39517 .79269 m .34936 .82162 L .35425 .81023 L p .822 .992 .866 r
F P
0 g
s
.64818 .59187 m .68892 .61289 L .6632 .60162 L p .359 0 0 r
F P
0 g
s
.6632 .60162 m .62871 .58333 L .64818 .59187 L p .359 0 0 r
F P
0 g
s
.65553 .79059 m .70115 .81883 L .70378 .83035 L p .193 .438 .866 r
F P
0 g
s
.70115 .81883 m .65553 .79059 L .65112 .78206 L p .099 .415 .864 r
F P
0 g
s
.4673 .45877 m .48193 .5019 L .45593 .50642 L p .657 .739 .91 r
F P
0 g
s
.45593 .50642 m .43269 .46494 L .4673 .45877 L p .657 .739 .91 r
F P
0 g
s
.2944 .43896 m .3107 .46621 L .28368 .48469 L p .562 .539 .787 r
F P
0 g
s
.28368 .48469 m .26553 .45913 L .2944 .43896 L p .562 .539 .787 r
F P
0 g
s
.80502 .73009 m .82812 .76985 L .8201 .74955 L p 0 0 .466 r
F P
0 g
s
.8201 .74955 m .79733 .71086 L .80502 .73009 L p 0 0 .466 r
F P
0 g
s
.21699 .82876 m .23153 .85113 L .23477 .86971 L p 0 .079 .638 r
F P
0 g
s
.26381 .87629 m .23477 .86971 L .23153 .85113 L p .491 .679 .949 r
F P
0 g
s
.29573 .42177 m .2944 .43896 L .26553 .45913 L p .318 .116 .44 r
F P
0 g
s
.44894 .74836 m .47383 .72506 L .46456 .72899 L p .004 0 0 r
F P
0 g
s
.46456 .72899 m .43533 .75408 L .44894 .74836 L p .004 0 0 r
F P
0 g
s
.5893 .50513 m .61048 .46319 L .64367 .47143 L p .668 .749 .911 r
F P
0 g
s
.61048 .46319 m .5893 .50513 L .56303 .50112 L p .666 .747 .91 r
F P
0 g
s
.4578 .36964 m .46865 .38958 L .50367 .38622 L p .594 .819 .986 r
F P
0 g
s
.46865 .38958 m .4578 .36964 L .41762 .37717 L p .612 .83 .983 r
F P
0 g
s
.8309 .79025 m .83456 .82389 L .83179 .80372 L p .729 .528 0 r
F P
0 g
s
.83179 .80372 m .82812 .76985 L .8309 .79025 L p .729 .528 0 r
F P
0 g
s
.26315 .69659 m .30295 .65967 L .31706 .64394 L p .6 .892 .596 r
F P
0 g
s
.30295 .65967 m .26315 .69659 L .25178 .7155 L p .763 .971 .692 r
F P
0 g
s
.61293 .75261 m .58472 .72798 L .5752 .7242 L p .608 .039 0 r
F P
0 g
s
.57436 .38849 m .58361 .36834 L .54171 .36517 L p .562 .794 .986 r
F P
0 g
s
.54171 .36517 m .53916 .38586 L .57436 .38849 L p .562 .794 .986 r
F P
0 g
s
.26124 .85966 m .30164 .85339 L .30342 .86757 L p .714 .842 .943 r
F P
0 g
s
.30342 .86757 m .26381 .87629 L .26124 .85966 L p .714 .842 .943 r
F P
0 g
s
.34212 .44993 m .36998 .48517 L .34308 .49873 L p .631 .666 .865 r
F P
0 g
s
.34308 .49873 m .3107 .46621 L .34212 .44993 L p .631 .666 .865 r
F P
0 g
s
.50315 .45547 m .50881 .49948 L .48193 .5019 L p .66 .741 .91 r
F P
0 g
s
.48193 .5019 m .4673 .45877 L .50315 .45547 L p .66 .741 .91 r
F P
0 g
s
.49947 .36561 m .50367 .38622 L .53916 .38586 L p .577 .807 .987 r
F P
0 g
s
.50367 .38622 m .49947 .36561 L .4578 .36964 L p .594 .819 .986 r
F P
0 g
s
.53916 .38586 m .54171 .36517 L .49947 .36561 L p .577 .807 .987 r
F P
0 g
s
.77936 .45404 m .76162 .48002 L .73349 .46204 L p .811 .74 .785 r
F P
0 g
s
.70214 .49525 m .73349 .46204 L .76162 .48002 L p .735 .756 .869 r
F P
0 g
s
.56303 .50112 m .5755 .4577 L .61048 .46319 L p .666 .747 .91 r
F P
0 g
s
.5755 .4577 m .56303 .50112 L .53603 .49922 L p .664 .745 .91 r
F P
0 g
s
.23153 .85113 m .26124 .85966 L .26381 .87629 L p .491 .679 .949 r
F P
0 g
s
.46396 .7436 m .48402 .7218 L .47383 .72506 L p .143 0 0 r
F P
0 g
s
.47383 .72506 m .44894 .74836 L .46396 .7436 L p .143 0 0 r
F P
0 g
s
.32921 .40393 m .34507 .40177 L .37979 .38797 L p .443 .879 .861 r
F P
0 g
s
.34507 .40177 m .32921 .40393 L .29573 .42177 L p .549 .93 .888 r
F P
0 g
s
.73349 .46204 m .74927 .43441 L .77936 .45404 L p .811 .74 .785 r
F P
0 g
s
.38169 .60419 m .4178 .58527 L .4388 .57786 L p 0 0 0 r
F P
0 g
s
.4178 .58527 m .38169 .60419 L .35672 .61589 L p 0 0 0 r
F P
0 g
s
.81789 .86524 m .78864 .87229 L .79015 .85558 L p .728 .868 .947 r
F P
0 g
s
.79015 .85558 m .81996 .84656 L .81789 .86524 L p .728 .868 .947 r
F P
0 g
s
.74542 .65577 m .78478 .69211 L .76742 .6742 L p 0 .062 .566 r
F P
0 g
s
.76742 .6742 m .73034 .64026 L .74542 .65577 L p 0 .062 .566 r
F P
0 g
s
.73349 .46204 m .70214 .49525 L .67442 .4822 L p .729 .744 .864 r
F P
0 g
s
.5752 .7242 m .59895 .74711 L .61293 .75261 L p .608 .039 0 r
F P
0 g
s
.59895 .74711 m .5752 .7242 L .56481 .72112 L p .609 .051 0 r
F P
0 g
s
.30357 .83908 m .34936 .82162 L .34746 .83314 L p .803 .93 .917 r
F P
0 g
s
.34746 .83314 m .30164 .85339 L .30357 .83908 L p .803 .93 .917 r
F P
0 g
s
.53947 .45511 m .53603 .49922 L .50881 .49948 L p .662 .743 .91 r
F P
0 g
s
.50881 .49948 m .50315 .45547 L .53947 .45511 L p .662 .743 .91 r
F P
0 g
s
.78864 .87229 m .74878 .86415 L .74966 .84992 L p .534 .699 .945 r
F P
0 g
s
.70378 .83035 m .74966 .84992 L .74878 .86415 L p .393 .569 .907 r
F P
0 g
s
.53603 .49922 m .53947 .45511 L .5755 .4577 L p .664 .745 .91 r
F P
0 g
s
.36211 .79917 m .40509 .7758 L .39905 .7841 L p .757 .995 .851 r
F P
0 g
s
.39905 .7841 m .35425 .81023 L .36211 .79917 L p .757 .995 .851 r
F P
0 g
s
.62871 .58333 m .6632 .60162 L .63472 .59233 L p .391 0 0 r
F P
0 g
s
.63472 .59233 m .60726 .5763 L .62871 .58333 L p .391 0 0 r
F P
0 g
s
.69826 .39816 m .71342 .40001 L .67485 .38576 L p .004 .528 .853 r
F P
0 g
s
.67485 .38576 m .66271 .38506 L .69826 .39816 L p .004 .528 .853 r
F P
0 g
s
.48012 .73991 m .49496 .71927 L .48402 .7218 L p .255 0 0 r
F P
0 g
s
.48402 .7218 m .46396 .7436 L .48012 .73991 L p .255 0 0 r
F P
0 g
s
.65112 .78206 m .69554 .8075 L .70115 .81883 L p .099 .415 .864 r
F P
0 g
s
.69554 .8075 m .65112 .78206 L .64455 .77385 L p 0 .386 .844 r
F P
0 g
s
.56481 .72112 m .58363 .74261 L .59895 .74711 L p .609 .051 0 r
F P
0 g
s
.58363 .74261 m .56481 .72112 L .55373 .71877 L p .593 .048 0 r
F P
0 g
s
.74966 .84992 m .70378 .83035 L .70115 .81883 L p .35 .568 .92 r
F P
0 g
s
.2944 .43896 m .29573 .42177 L .32921 .40393 L p .411 .19 .466 r
F P
0 g
s
.74966 .84992 m .79015 .85558 L .78864 .87229 L p .534 .699 .945 r
F P
0 g
s
.49713 .73735 m .50645 .71752 L .49496 .71927 L p .345 0 0 r
F P
0 g
s
.49496 .71927 m .48012 .73991 L .49713 .73735 L p .345 0 0 r
F P
0 g
s
.55373 .71877 m .56723 .73918 L .58363 .74261 L p .593 .048 0 r
F P
0 g
s
.56723 .73918 m .55373 .71877 L .54213 .71722 L p .564 .032 0 r
F P
0 g
s
.22215 .77481 m .21847 .80862 L .21699 .82876 L p .736 .658 .102 r
F P
0 g
s
.23153 .85113 m .21699 .82876 L .21847 .80862 L p .008 .18 .693 r
F P
0 g
s
.40955 .59439 m .4388 .57786 L .46148 .57208 L p .021 0 0 r
F P
0 g
s
.4388 .57786 m .40955 .59439 L .38169 .60419 L p 0 0 0 r
F P
0 g
s
.51468 .73598 m .51828 .71659 L .50645 .71752 L p .417 0 0 r
F P
0 g
s
.50645 .71752 m .49713 .73735 L .51468 .73598 L p .417 0 0 r
F P
0 g
s
.54213 .71722 m .55006 .73691 L .56723 .73918 L p .564 .032 0 r
F P
0 g
s
.55006 .73691 m .54213 .71722 L .53025 .71649 L p .525 .006 0 r
F P
0 g
s
.74799 .4172 m .74927 .43441 L .71452 .41727 L p .867 .562 .47 r
F P
0 g
s
.71452 .41727 m .71342 .40001 L .74799 .4172 L p .867 .562 .47 r
F P
0 g
s
.53243 .73583 m .53025 .71649 L .51828 .71659 L p .477 0 0 r
F P
0 g
s
.51828 .71659 m .51468 .73598 L .53243 .73583 L p .477 0 0 r
F P
0 g
s
.53025 .71649 m .53243 .73583 L .55006 .73691 L p .525 .006 0 r
F P
0 g
s
.60726 .5763 m .63472 .59233 L .60402 .58523 L p .397 0 0 r
F P
0 g
s
.60402 .58523 m .58423 .57094 L .60726 .5763 L p .397 0 0 r
F P
0 g
s
.37739 .43627 m .40004 .47382 L .36998 .48517 L p .643 .67 .861 r
F P
0 g
s
.36998 .48517 m .34212 .44993 L .37739 .43627 L p .643 .67 .861 r
F P
0 g
s
.25178 .7155 m .22888 .75445 L .22215 .77481 L p .807 .904 .499 r
F P
0 g
s
.22888 .75445 m .25178 .7155 L .26315 .69659 L p 0 0 0 r
F P
0 g
s
.37286 .78864 m .41323 .76793 L .40509 .7758 L p .659 .969 .814 r
F P
0 g
s
.40509 .7758 m .36211 .79917 L .37286 .78864 L p .659 .969 .814 r
F P
0 g
s
.32807 .42118 m .34212 .44993 L .3107 .46621 L p .59 .551 .779 r
F P
0 g
s
.3107 .46621 m .2944 .43896 L .32807 .42118 L p .59 .551 .779 r
F P
0 g
s
.36688 .38892 m .37979 .38797 L .41762 .37717 L p .336 .818 .83 r
F P
0 g
s
.37979 .38797 m .36688 .38892 L .32921 .40393 L p .443 .879 .861 r
F P
0 g
s
.31706 .64394 m .27935 .67845 L .26315 .69659 L p .6 .892 .596 r
F P
0 g
s
.27935 .67845 m .31706 .64394 L .33507 .62924 L p 0 0 0 r
F P
0 g
s
.67442 .4822 m .70107 .44636 L .73349 .46204 L p .729 .744 .864 r
F P
0 g
s
.70107 .44636 m .67442 .4822 L .64367 .47143 L p .722 .733 .86 r
F P
0 g
s
.83456 .82389 m .81996 .84656 L .81714 .82765 L p .959 .944 .701 r
F P
0 g
s
.81714 .82765 m .83179 .80372 L .83456 .82389 L p .959 .944 .701 r
F P
0 g
s
.68696 .79655 m .64455 .77385 L .63591 .76611 L p 0 .35 .801 r
F P
0 g
s
.64455 .77385 m .68696 .79655 L .69554 .8075 L p 0 .386 .844 r
F P
0 g
s
.43976 .58674 m .46148 .57208 L .48542 .56808 L p .132 0 0 r
F P
0 g
s
.46148 .57208 m .43976 .58674 L .40955 .59439 L p .021 0 0 r
F P
0 g
s
.21847 .80862 m .22215 .77481 L .22888 .75445 L p 0 0 .086 r
F P
0 g
s
.26304 .84282 m .30357 .83908 L .30164 .85339 L p .707 .851 .951 r
F P
0 g
s
.30164 .85339 m .26124 .85966 L .26304 .84282 L p .707 .851 .951 r
F P
0 g
s
.32921 .40393 m .32807 .42118 L .2944 .43896 L p .411 .19 .466 r
F P
0 g
s
.30929 .82487 m .35425 .81023 L .34936 .82162 L p .781 .949 .929 r
F P
0 g
s
.34936 .82162 m .30357 .83908 L .30929 .82487 L p .781 .949 .929 r
F P
0 g
s
.58423 .57094 m .60402 .58523 L .57169 .58051 L p .38 0 0 r
F P
0 g
s
.57169 .58051 m .56005 .56739 L .58423 .57094 L p .38 0 0 r
F P
0 g
s
.66271 .38506 m .67485 .38576 L .63301 .37484 L p 0 .541 .823 r
F P
0 g
s
.63301 .37484 m .62423 .37503 L .66271 .38506 L p 0 .541 .823 r
F P
0 g
s
.79733 .71086 m .8201 .74955 L .80678 .7297 L p .661 .237 0 r
F P
0 g
s
.80678 .7297 m .78478 .69211 L .79733 .71086 L p .661 .237 0 r
F P
0 g
s
.74927 .43441 m .73349 .46204 L .70107 .44636 L p .794 .716 .778 r
F P
0 g
s
.73034 .64026 m .76742 .6742 L .74542 .65752 L p .549 .008 0 r
F P
0 g
s
.74542 .65752 m .71142 .62587 L .73034 .64026 L p .549 .008 0 r
F P
0 g
s
.47175 .58143 m .48542 .56808 L .51016 .56594 L p .221 0 0 r
F P
0 g
s
.48542 .56808 m .47175 .58143 L .43976 .58674 L p .132 0 0 r
F P
0 g
s
.21847 .80862 m .23313 .83225 L .23153 .85113 L p .008 .18 .693 r
F P
0 g
s
.26124 .85966 m .23153 .85113 L .23313 .83225 L p .511 .676 .939 r
F P
0 g
s
.70115 .81883 m .74681 .83561 L .74966 .84992 L p .35 .568 .92 r
F P
0 g
s
.74681 .83561 m .70115 .81883 L .69554 .8075 L p .303 .568 .932 r
F P
0 g
s
.79015 .85558 m .74966 .84992 L .74681 .83561 L p .522 .704 .953 r
F P
0 g
s
.56005 .56739 m .57169 .58051 L .53841 .57827 L p .344 0 0 r
F P
0 g
s
.53841 .57827 m .5352 .5657 L .56005 .56739 L p .344 0 0 r
F P
0 g
s
.70107 .44636 m .71452 .41727 L .74927 .43441 L p .794 .716 .778 r
F P
0 g
s
.82812 .76985 m .83179 .80372 L .82373 .78362 L p .903 .632 .128 r
F P
0 g
s
.82373 .78362 m .8201 .74955 L .82812 .76985 L p .903 .632 .128 r
F P
0 g
s
.50486 .57858 m .51016 .56594 L .5352 .5657 L p .292 0 0 r
F P
0 g
s
.51016 .56594 m .50486 .57858 L .47175 .58143 L p .221 0 0 r
F P
0 g
s
.23313 .83225 m .26304 .84282 L .26124 .85966 L p .511 .676 .939 r
F P
0 g
s
.5352 .5657 m .53841 .57827 L .50486 .57858 L p .292 0 0 r
F P
0 g
s
.41323 .76793 m .37286 .78864 L .38639 .77886 L p .529 .909 .753 r
F P
0 g
s
.32807 .42118 m .32921 .40393 L .36688 .38892 L p .484 .249 .482 r
F P
0 g
s
.41583 .42557 m .43269 .46494 L .40004 .47382 L p .654 .675 .857 r
F P
0 g
s
.40004 .47382 m .37739 .43627 L .41583 .42557 L p .654 .675 .857 r
F P
0 g
s
.63591 .76611 m .67551 .78619 L .68696 .79655 L p 0 .35 .801 r
F P
0 g
s
.408 .37716 m .41762 .37717 L .4578 .36964 L p .235 .753 .802 r
F P
0 g
s
.41762 .37717 m .408 .37716 L .36688 .38892 L p .336 .818 .83 r
F P
0 g
s
.81996 .84656 m .79015 .85558 L .78726 .83873 L p .735 .855 .937 r
F P
0 g
s
.78726 .83873 m .81714 .82765 L .81996 .84656 L p .735 .855 .937 r
F P
0 g
s
.64367 .47143 m .66496 .43339 L .70107 .44636 L p .722 .733 .86 r
F P
0 g
s
.66496 .43339 m .64367 .47143 L .61048 .46319 L p .714 .723 .857 r
F P
0 g
s
.62423 .37503 m .63301 .37484 L .58878 .36754 L p 0 .563 .796 r
F P
0 g
s
.58878 .36754 m .58361 .36834 L .62423 .37503 L p 0 .563 .796 r
F P
0 g
s
.71342 .40001 m .71452 .41727 L .67572 .40307 L p .828 .53 .485 r
F P
0 g
s
.67572 .40307 m .67485 .38576 L .71342 .40001 L p .828 .53 .485 r
F P
0 g
s
.74681 .83561 m .78726 .83873 L .79015 .85558 L p .522 .704 .953 r
F P
0 g
s
.36594 .40622 m .37739 .43627 L .34212 .44993 L p .616 .564 .773 r
F P
0 g
s
.34212 .44993 m .32807 .42118 L .36594 .40622 L p .616 .564 .773 r
F P
0 g
s
.31879 .81103 m .36211 .79917 L .35425 .81023 L p .747 .962 .937 r
F P
0 g
s
.35425 .81023 m .30929 .82487 L .31879 .81103 L p .747 .962 .937 r
F P
0 g
s
.39226 .76445 m .41525 .76271 L p .40248 .77001 L .476 .894 .895 r
F P
0 g
s
.42337 .76065 m .39089 .77664 L p .40248 .77001 L .379 .819 .674 r
F P
0 g
s
.43533 .75408 m .40649 .76807 L p .42089 .76229 L 0 0 0 r
F P
0 g
s
.40649 .76807 m .40248 .77001 L .42089 .76229 L p 0 0 0 r
F P
0 g
s
.42089 .76229 m .44894 .74836 L .43533 .75408 L p 0 0 0 r
F P
0 g
s
.44894 .74836 m .42432 .76059 L p .4413 .75585 L 0 0 0 r
F P
0 g
s
.42432 .76059 m .42089 .76229 L .4413 .75585 L p 0 0 0 r
F P
0 g
s
.4413 .75585 m .46396 .7436 L .44894 .74836 L p 0 0 0 r
F P
0 g
s
.46396 .7436 m .4413 .75585 L .46333 .75083 L p .038 0 0 r
F P
0 g
s
.44612 .74986 m .45995 .75064 L p .4413 .75585 L .3 .796 .84 r
F P
0 g
s
.45995 .75064 m .46333 .75083 L .4413 .75585 L p .3 .796 .84 r
F P
0 g
s
.41811 .75625 m .43674 .75593 L p .42089 .76229 L .387 .848 .868 r
F P
0 g
s
.43674 .75593 m .4413 .75585 L .42089 .76229 L p .387 .848 .868 r
F P
0 g
s
.41525 .76271 m .42089 .76229 L .40248 .77001 L p .476 .894 .895 r
F P
0 g
s
.39089 .77664 m .38639 .77886 L .40248 .77001 L p .379 .819 .674 r
F P
0 g
s
.30024 .66144 m .33507 .62924 L .35672 .61589 L p 0 0 0 r
F P
0 g
s
.33507 .62924 m .30024 .66144 L .27935 .67845 L p 0 0 0 r
F P
0 g
s
.45172 .36897 m .4578 .36964 L .49947 .36561 L p .148 .692 .782 r
F P
0 g
s
.4578 .36964 m .45172 .36897 L .408 .37716 L p .235 .753 .802 r
F P
0 g
s
.45667 .41812 m .4673 .45877 L .43269 .46494 L p .666 .681 .855 r
F P
0 g
s
.43269 .46494 m .41583 .42557 L .45667 .41812 L p .666 .681 .855 r
F P
0 g
s
.58361 .36834 m .58878 .36754 L .54314 .36409 L p .028 .595 .779 r
F P
0 g
s
.54314 .36409 m .54171 .36517 L .58361 .36834 L p .028 .595 .779 r
F P
0 g
s
.36688 .38892 m .36594 .40622 L .32807 .42118 L p .484 .249 .482 r
F P
0 g
s
.71452 .41727 m .70107 .44636 L .66496 .43339 L p .777 .693 .772 r
F P
0 g
s
.69554 .8075 m .74017 .82147 L .74681 .83561 L p .303 .568 .932 r
F P
0 g
s
.74017 .82147 m .69554 .8075 L .68696 .79655 L p .252 .568 .938 r
F P
0 g
s
.61048 .46319 m .62586 .42345 L .66496 .43339 L p .714 .723 .857 r
F P
0 g
s
.62586 .42345 m .61048 .46319 L .5755 .4577 L p .705 .713 .854 r
F P
0 g
s
.26933 .82603 m .30929 .82487 L .30357 .83908 L p .697 .858 .959 r
F P
0 g
s
.30357 .83908 m .26304 .84282 L .26933 .82603 L p .697 .858 .959 r
F P
0 g
s
.22888 .75445 m .22523 .78848 L .21847 .80862 L p 0 0 .086 r
F P
0 g
s
.23313 .83225 m .21847 .80862 L .22523 .78848 L p .161 .257 .716 r
F P
0 g
s
.24091 .73446 m .26315 .69659 L .27935 .67845 L p 0 0 0 r
F P
0 g
s
.26315 .69659 m .24091 .73446 L .22888 .75445 L p 0 0 0 r
F P
0 g
s
.71142 .62587 m .74542 .65752 L .71908 .64244 L p .618 .058 0 r
F P
0 g
s
.71908 .64244 m .68892 .61289 L .71142 .62587 L p .618 .058 0 r
F P
0 g
s
.49711 .36457 m .49947 .36561 L .54171 .36517 L p .078 .638 .774 r
F P
0 g
s
.49947 .36561 m .49711 .36457 L .45172 .36897 L p .148 .692 .782 r
F P
0 g
s
.54171 .36517 m .54314 .36409 L .49711 .36457 L p .078 .638 .774 r
F P
0 g
s
.66496 .43339 m .67572 .40307 L .71452 .41727 L p .777 .693 .772 r
F P
0 g
s
.36594 .40622 m .36688 .38892 L .408 .37716 L p .544 .298 .493 r
F P
0 g
s
.78726 .83873 m .74681 .83561 L .74017 .82147 L p .51 .71 .961 r
F P
0 g
s
.49903 .41412 m .50315 .45547 L .4673 .45877 L p .676 .688 .853 r
F P
0 g
s
.4673 .45877 m .45667 .41812 L .49903 .41412 L p .676 .688 .853 r
F P
0 g
s
.5755 .4577 m .58456 .41682 L .62586 .42345 L p .705 .713 .854 r
F P
0 g
s
.58456 .41682 m .5755 .4577 L .53947 .45511 L p .696 .704 .853 r
F P
0 g
s
.78478 .69211 m .80678 .7297 L .78819 .71072 L p .782 .317 0 r
F P
0 g
s
.78819 .71072 m .76742 .6742 L .78478 .69211 L p .782 .317 0 r
F P
0 g
s
.83179 .80372 m .81714 .82765 L .80927 .80885 L p .961 .9 .718 r
F P
0 g
s
.80927 .80885 m .82373 .78362 L .83179 .80372 L p .961 .9 .718 r
F P
0 g
s
.22523 .78848 m .22888 .75445 L .24091 .73446 L p 0 0 .238 r
F P
0 g
s
.67485 .38576 m .67572 .40307 L .63364 .39218 L p .791 .5 .495 r
F P
0 g
s
.63364 .39218 m .63301 .37484 L .67485 .38576 L p .791 .5 .495 r
F P
0 g
s
.54197 .41368 m .53947 .45511 L .50315 .45547 L p .686 .695 .853 r
F P
0 g
s
.50315 .45547 m .49903 .41412 L .54197 .41368 L p .686 .695 .853 r
F P
0 g
s
.53947 .45511 m .54197 .41368 L .58456 .41682 L p .696 .704 .853 r
F P
0 g
s
.23976 .81339 m .26933 .82603 L .26304 .84282 L p .529 .674 .93 r
F P
0 g
s
.26304 .84282 m .23313 .83225 L .23976 .81339 L p .529 .674 .93 r
F P
0 g
s
.22523 .78848 m .23976 .81339 L .23313 .83225 L p .161 .257 .716 r
F P
0 g
s
.4073 .3945 m .41583 .42557 L .37739 .43627 L p .639 .577 .768 r
F P
0 g
s
.37739 .43627 m .36594 .40622 L .4073 .3945 L p .639 .577 .768 r
F P
0 g
s
.33203 .7978 m .37286 .78864 L .36211 .79917 L p .699 .965 .939 r
F P
0 g
s
.36211 .79917 m .31879 .81103 L .33203 .7978 L p .699 .965 .939 r
F P
0 g
s
.32555 .64594 m .35672 .61589 L .38169 .60419 L p 0 0 0 r
F P
0 g
s
.35672 .61589 m .32555 .64594 L .30024 .66144 L p 0 0 0 r
F P
0 g
s
.8201 .74955 m .82373 .78362 L .81029 .76398 L p .968 .663 .267 r
F P
0 g
s
.81029 .76398 m .80678 .7297 L .8201 .74955 L p .968 .663 .267 r
F P
0 g
s
.67572 .40307 m .66496 .43339 L .62586 .42345 L p .759 .673 .767 r
F P
0 g
s
.68696 .79655 m .72974 .80775 L .74017 .82147 L p .252 .568 .938 r
F P
0 g
s
.72974 .80775 m .68696 .79655 L .67551 .78619 L p .2 .568 .938 r
F P
0 g
s
.408 .37716 m .4073 .3945 L .36594 .40622 L p .544 .298 .493 r
F P
0 g
s
.81714 .82765 m .78726 .83873 L .77986 .822 L p .738 .841 .928 r
F P
0 g
s
.74017 .82147 m .77986 .822 L .78726 .83873 L p .51 .71 .961 r
F P
0 g
s
.4073 .3945 m .408 .37716 L .45172 .36897 L p .594 .339 .5 r
F P
0 g
s
.68892 .61289 m .71908 .64244 L .68881 .62932 L p .646 .087 0 r
F P
0 g
s
.68881 .62932 m .6632 .60162 L .68892 .61289 L p .646 .087 0 r
F P
0 g
s
.77986 .822 m .80927 .80885 L .81714 .82765 L p .738 .841 .928 r
F P
0 g
s
.63301 .37484 m .63364 .39218 L .58916 .38492 L p .754 .47 .501 r
F P
0 g
s
.58916 .38492 m .58878 .36754 L .63301 .37484 L p .754 .47 .501 r
F P
0 g
s
.62586 .42345 m .63364 .39218 L .67572 .40307 L p .759 .673 .767 r
F P
0 g
s
.46333 .75083 m .48012 .73991 L .46396 .7436 L p .038 0 0 r
F P
0 g
s
.28016 .80961 m .31879 .81103 L .30929 .82487 L p .684 .864 .967 r
F P
0 g
s
.30929 .82487 m .26933 .82603 L .28016 .80961 L p .684 .864 .967 r
F P
0 g
s
.45128 .38633 m .45667 .41812 L .41583 .42557 L p .662 .59 .765 r
F P
0 g
s
.41583 .42557 m .4073 .3945 L .45128 .38633 L p .662 .59 .765 r
F P
0 g
s
.25822 .71523 m .27935 .67845 L .30024 .66144 L p 0 0 0 r
F P
0 g
s
.27935 .67845 m .25822 .71523 L .24091 .73446 L p 0 0 0 r
F P
0 g
s
.48658 .74735 m .49713 .73735 L .48012 .73991 L p .14 0 0 r
F P
0 g
s
.48012 .73991 m .46333 .75083 L .48658 .74735 L p .14 0 0 r
F P
0 g
s
.77986 .822 m .74017 .82147 L .72974 .80775 L p .5 .718 .969 r
F P
0 g
s
.63364 .39218 m .62586 .42345 L .58456 .41682 L p .74 .654 .764 r
F P
0 g
s
.45128 .38633 m .45172 .36897 L .49711 .36457 L p .639 .375 .504 r
F P
0 g
s
.45172 .36897 m .45128 .38633 L .4073 .3945 L p .594 .339 .5 r
F P
0 g
s
.34886 .78546 m .38639 .77886 L .37286 .78864 L p .636 .955 .932 r
F P
0 g
s
.37286 .78864 m .33203 .7978 L .34886 .78546 L p .636 .955 .932 r
F P
0 g
s
.58878 .36754 m .58916 .38492 L .54325 .38147 L p .717 .44 .504 r
F P
0 g
s
.54325 .38147 m .54314 .36409 L .58878 .36754 L p .717 .44 .504 r
F P
0 g
s
.3549 .63231 m .38169 .60419 L .40955 .59439 L p .147 0 0 r
F P
0 g
s
.38169 .60419 m .3549 .63231 L .32555 .64594 L p 0 0 0 r
F P
0 g
s
.51059 .74549 m .51468 .73598 L .49713 .73735 L p .222 0 0 r
F P
0 g
s
.49713 .73735 m .48658 .74735 L .51059 .74549 L p .222 0 0 r
F P
0 g
s
.24091 .73446 m .23736 .76869 L .22523 .78848 L p 0 0 .238 r
F P
0 g
s
.23976 .81339 m .22523 .78848 L .23736 .76869 L p .277 .315 .722 r
F P
0 g
s
.67551 .78619 m .7156 .79471 L .72974 .80775 L p .2 .568 .938 r
F P
0 g
s
.7156 .79471 m .67551 .78619 L .66134 .77662 L p .149 .567 .929 r
F P
0 g
s
.76742 .6742 m .78819 .71072 L .76452 .69301 L p .83 .356 0 r
F P
0 g
s
.76452 .69301 m .74542 .65752 L .76742 .6742 L p .83 .356 0 r
F P
0 g
s
.49694 .38195 m .49711 .36457 L .54314 .36409 L p .679 .409 .505 r
F P
0 g
s
.49711 .36457 m .49694 .38195 L .45128 .38633 L p .639 .375 .504 r
F P
0 g
s
.54314 .36409 m .54325 .38147 L .49694 .38195 L p .679 .409 .505 r
F P
0 g
s
.6632 .60162 m .68881 .62932 L .65516 .61846 L p .644 .097 0 r
F P
0 g
s
.65516 .61846 m .63472 .59233 L .6632 .60162 L p .644 .097 0 r
F P
0 g
s
.49694 .38195 m .49903 .41412 L .45667 .41812 L p .682 .605 .763 r
F P
0 g
s
.45667 .41812 m .45128 .38633 L .49694 .38195 L p .682 .605 .763 r
F P
0 g
s
.58456 .41682 m .58916 .38492 L .63364 .39218 L p .74 .654 .764 r
F P
0 g
s
.58916 .38492 m .58456 .41682 L .54197 .41368 L p .722 .636 .762 r
F P
0 g
s
.23736 .76869 m .24091 .73446 L .25822 .71523 L p .04 0 .338 r
F P
0 g
s
.25148 .79489 m .28016 .80961 L .26933 .82603 L p .548 .674 .921 r
F P
0 g
s
.26933 .82603 m .23976 .81339 L .25148 .79489 L p .548 .674 .921 r
F P
0 g
s
.82373 .78362 m .80927 .80885 L .79631 .79049 L p .943 .852 .722 r
F P
0 g
s
.79631 .79049 m .81029 .76398 L .82373 .78362 L p .943 .852 .722 r
F P
0 g
s
.54325 .38147 m .54197 .41368 L .49903 .41412 L p .702 .62 .762 r
F P
0 g
s
.49903 .41412 m .49694 .38195 L .54325 .38147 L p .702 .62 .762 r
F P
0 g
s
.54197 .41368 m .54325 .38147 L .58916 .38492 L p .722 .636 .762 r
F P
0 g
s
.23736 .76869 m .25148 .79489 L .23976 .81339 L p .277 .315 .722 r
F P
0 g
s
.36904 .77426 m .40248 .77001 L .38639 .77886 L p .561 .931 .917 r
F P
0 g
s
.38639 .77886 m .34886 .78546 L .36904 .77426 L p .561 .931 .917 r
F P
0 g
s
.38778 .62088 m .40955 .59439 L .43976 .58674 L p .265 0 0 r
F P
0 g
s
.40955 .59439 m .38778 .62088 L .3549 .63231 L p .147 0 0 r
F P
0 g
s
.29548 .79387 m .33203 .7978 L .31879 .81103 L p .669 .867 .974 r
F P
0 g
s
.31879 .81103 m .28016 .80961 L .29548 .79387 L p .669 .867 .974 r
F P
0 g
s
.80678 .7297 m .81029 .76398 L .79151 .74519 L p .967 .651 .357 r
F P
0 g
s
.79151 .74519 m .78819 .71072 L .80678 .7297 L p .967 .651 .357 r
F P
0 g
s
.80927 .80885 m .77986 .822 L .76793 .80572 L p .739 .826 .919 r
F P
0 g
s
.72974 .80775 m .76793 .80572 L .77986 .822 L p .5 .718 .969 r
F P
0 g
s
.63472 .59233 m .65516 .61846 L .61877 .61016 L p .624 .091 0 r
F P
0 g
s
.61877 .61016 m .60402 .58523 L .63472 .59233 L p .624 .091 0 r
F P
0 g
s
.66134 .77662 m .69793 .78263 L .7156 .79471 L p .149 .567 .929 r
F P
0 g
s
.69793 .78263 m .66134 .77662 L .64465 .76803 L p .103 .566 .912 r
F P
0 g
s
.76793 .80572 m .79631 .79049 L .80927 .80885 L p .739 .826 .919 r
F P
0 g
s
.76793 .80572 m .72974 .80775 L .7156 .79471 L p .491 .726 .976 r
F P
0 g
s
.28067 .69717 m .30024 .66144 L .32555 .64594 L p .092 0 .078 r
F P
0 g
s
.30024 .66144 m .28067 .69717 L .25822 .71523 L p 0 0 0 r
F P
0 g
s
.42357 .61193 m .43976 .58674 L .47175 .58143 L p .36 0 0 r
F P
0 g
s
.43976 .58674 m .42357 .61193 L .38778 .62088 L p .265 0 0 r
F P
0 g
s
.74542 .65752 m .76452 .69301 L .73606 .67697 L p .832 .367 .1 r
F P
0 g
s
.73606 .67697 m .71908 .64244 L .74542 .65752 L p .832 .367 .1 r
F P
0 g
s
.60402 .58523 m .61877 .61016 L .58038 .60463 L p .592 .073 0 r
F P
0 g
s
.58038 .60463 m .57169 .58051 L .60402 .58523 L p .592 .073 0 r
F P
0 g
s
.40248 .77001 m .36904 .77426 L .39226 .76445 L p .476 .894 .895 r
F P
0 g
s
.64465 .76803 m .67698 .77174 L .69793 .78263 L p .103 .566 .912 r
F P
0 g
s
.25822 .71523 m .25484 .74966 L .23736 .76869 L p .04 0 .338 r
F P
0 g
s
.25148 .79489 m .23736 .76869 L .25484 .74966 L p .366 .36 .72 r
F P
0 g
s
.46155 .60571 m .47175 .58143 L .50486 .57858 L p .436 0 .001 r
F P
0 g
s
.47175 .58143 m .46155 .60571 L .42357 .61193 L p .36 0 0 r
F P
0 g
s
.57169 .58051 m .58038 .60463 L .54081 .602 L p .55 .043 .004 r
F P
0 g
s
.54081 .602 m .53841 .57827 L .57169 .58051 L p .55 .043 .004 r
F P
0 g
s
.26827 .77711 m .29548 .79387 L .28016 .80961 L p .565 .674 .912 r
F P
0 g
s
.28016 .80961 m .25148 .79489 L .26827 .77711 L p .565 .674 .912 r
F P
0 g
s
.31515 .77914 m .34886 .78546 L .33203 .7978 L p .652 .869 .981 r
F P
0 g
s
.33203 .7978 m .29548 .79387 L .31515 .77914 L p .652 .869 .981 r
F P
0 g
s
.50091 .60237 m .50486 .57858 L .53841 .57827 L p .498 .003 .01 r
F P
0 g
s
.50486 .57858 m .50091 .60237 L .46155 .60571 L p .436 0 .001 r
F P
0 g
s
.25484 .74966 m .25822 .71523 L .28067 .69717 L p .205 .024 .401 r
F P
0 g
s
.53841 .57827 m .54081 .602 L .50091 .60237 L p .498 .003 .01 r
F P
0 g
s
.81029 .76398 m .79631 .79049 L .7783 .77295 L p .918 .805 .719 r
F P
0 g
s
.7783 .77295 m .79151 .74519 L .81029 .76398 L p .918 .805 .719 r
F P
0 g
s
.42089 .76229 m .39226 .76445 L .41811 .75625 L p .387 .848 .868 r
F P
0 g
s
.7156 .79471 m .75153 .79019 L .76793 .80572 L p .491 .726 .976 r
F P
0 g
s
.75153 .79019 m .7156 .79471 L .69793 .78263 L p .484 .735 .982 r
F P
0 g
s
.79631 .79049 m .76793 .80572 L .75153 .79019 L p .737 .812 .91 r
F P
0 g
s
.25484 .74966 m .26827 .77711 L .25148 .79489 L p .366 .36 .72 r
F P
0 g
s
.62572 .7606 m .65308 .76231 L .67698 .77174 L p .066 .567 .888 r
F P
0 g
s
.78819 .71072 m .79151 .74519 L .76757 .72765 L p .939 .623 .412 r
F P
0 g
s
.76757 .72765 m .76452 .69301 L .78819 .71072 L p .939 .623 .412 r
F P
0 g
s
.308 .68069 m .32555 .64594 L .3549 .63231 L p .238 0 .156 r
F P
0 g
s
.32555 .64594 m .308 .68069 L .28067 .69717 L p .092 0 .078 r
F P
0 g
s
.75153 .79019 m .7783 .77295 L .79631 .79049 L p .737 .812 .91 r
F P
0 g
s
.71908 .64244 m .73606 .67697 L .70326 .66298 L p .811 .361 .171 r
F P
0 g
s
.70326 .66298 m .68881 .62932 L .71908 .64244 L p .811 .361 .171 r
F P
0 g
s
.4413 .75585 m .41811 .75625 L .44612 .74986 L p .3 .796 .84 r
F P
0 g
s
.60488 .75449 m .62665 .75453 L .65308 .76231 L p .041 .57 .861 r
F P
0 g
s
.33891 .76573 m .36904 .77426 L .34886 .78546 L p .633 .867 .986 r
F P
0 g
s
.34886 .78546 m .31515 .77914 L .33891 .76573 L p .633 .867 .986 r
F P
0 g
s
.47575 .74541 m .48658 .74735 L .46333 .75083 L p .221 .743 .817 r
F P
0 g
s
.46333 .75083 m .44612 .74986 L .47575 .74541 L p .221 .743 .817 r
F P
0 g
s
.58252 .74984 m .59819 .74859 L .62665 .75453 L p .031 .579 .834 r
F P
0 g
s
.69793 .78263 m .73083 .77575 L .75153 .79019 L p .484 .735 .982 r
F P
0 g
s
.73083 .77575 m .69793 .78263 L .67698 .77174 L p .479 .745 .987 r
F P
0 g
s
.28998 .76043 m .31515 .77914 L .29548 .79387 L p .582 .676 .905 r
F P
0 g
s
.29548 .79387 m .26827 .77711 L .28998 .76043 L p .582 .676 .905 r
F P
0 g
s
.28067 .69717 m .27755 .73177 L .25484 .74966 L p .205 .024 .401 r
F P
0 g
s
.26827 .77711 m .25484 .74966 L .27755 .73177 L p .435 .396 .716 r
F P
0 g
s
.5064 .74303 m .51059 .74549 L .48658 .74735 L p .153 .695 .801 r
F P
0 g
s
.48658 .74735 m .47575 .74541 L .5064 .74303 L p .153 .695 .801 r
F P
0 g
s
.33979 .66617 m .3549 .63231 L .38778 .62088 L p .349 0 .21 r
F P
0 g
s
.3549 .63231 m .33979 .66617 L .308 .68069 L p .238 0 .156 r
F P
0 g
s
.27755 .73177 m .28067 .69717 L .308 .68069 L p .325 .12 .44 r
F P
0 g
s
.55904 .74675 m .56826 .74464 L .59819 .74859 L p .037 .595 .812 r
F P
0 g
s
.51059 .74549 m .5064 .74303 L .53745 .74278 L p .099 .653 .794 r
F P
0 g
s
.7783 .77295 m .75153 .79019 L .73083 .77575 L p .734 .798 .903 r
F P
0 g
s
.53491 .74529 m .53745 .74278 L .56826 .74464 L p .06 .62 .798 r
F P
0 g
s
.68881 .62932 m .70326 .66298 L .66671 .6514 L p .78 .346 .22 r
F P
0 g
s
.66671 .6514 m .65516 .61846 L .68881 .62932 L p .78 .346 .22 r
F P
0 g
s
.79151 .74519 m .7783 .77295 L .75542 .75659 L p .891 .763 .714 r
F P
0 g
s
.75542 .75659 m .76757 .72765 L .79151 .74519 L p .891 .763 .714 r
F P
0 g
s
.27755 .73177 m .28998 .76043 L .26827 .77711 L p .435 .396 .716 r
F P
0 g
s
.76452 .69301 m .76757 .72765 L .73877 .71176 L p .902 .591 .447 r
F P
0 g
s
.73877 .71176 m .73606 .67697 L .76452 .69301 L p .902 .591 .447 r
F P
0 g
s
.36639 .75396 m .39226 .76445 L .36904 .77426 L p .612 .864 .991 r
F P
0 g
s
.36904 .77426 m .33891 .76573 L .36639 .75396 L p .612 .864 .991 r
F P
0 g
s
.73083 .77575 m .75542 .75659 L .7783 .77295 L p .734 .798 .903 r
F P
0 g
s
.67698 .77174 m .70613 .76271 L .73083 .77575 L p .479 .745 .987 r
F P
0 g
s
.70613 .76271 m .67698 .77174 L .65308 .76231 L p .477 .756 .991 r
F P
0 g
s
.37549 .65398 m .38778 .62088 L .42357 .61193 L p .436 .071 .245 r
F P
0 g
s
.38778 .62088 m .37549 .65398 L .33979 .66617 L p .349 0 .21 r
F P
0 g
s
.65516 .61846 m .66671 .6514 L .62711 .64253 L p .743 .324 .252 r
F P
0 g
s
.62711 .64253 m .61877 .61016 L .65516 .61846 L p .743 .324 .252 r
F P
0 g
s
.31635 .74522 m .33891 .76573 L .31515 .77914 L p .598 .679 .898 r
F P
0 g
s
.31515 .77914 m .28998 .76043 L .31635 .74522 L p .598 .679 .898 r
F P
0 g
s
.39712 .74409 m .41811 .75625 L .39226 .76445 L p .591 .858 .994 r
F P
0 g
s
.39226 .76445 m .36639 .75396 L .39712 .74409 L p .591 .858 .994 r
F P
0 g
s
.30519 .71544 m .308 .68069 L .33979 .66617 L p .416 .193 .465 r
F P
0 g
s
.308 .68069 m .30519 .71544 L .27755 .73177 L p .325 .12 .44 r
F P
0 g
s
.75542 .75659 m .73083 .77575 L .70613 .76271 L p .729 .784 .896 r
F P
0 g
s
.28998 .76043 m .27755 .73177 L .30519 .71544 L p .492 .426 .711 r
F P
0 g
s
.65308 .76231 m .6778 .75138 L .70613 .76271 L p .477 .756 .991 r
F P
0 g
s
.6778 .75138 m .65308 .76231 L .62665 .75453 L p .478 .768 .995 r
F P
0 g
s
.41441 .64442 m .42357 .61193 L .46155 .60571 L p .506 .135 .269 r
F P
0 g
s
.42357 .61193 m .41441 .64442 L .37549 .65398 L p .436 .071 .245 r
F P
0 g
s
.73606 .67697 m .73877 .71176 L .70557 .6979 L p .864 .558 .469 r
F P
0 g
s
.70557 .6979 m .70326 .66298 L .73606 .67697 L p .864 .558 .469 r
F P
0 g
s
.61877 .61016 m .62711 .64253 L .5853 .63662 L p .704 .297 .273 r
F P
0 g
s
.5853 .63662 m .58038 .60463 L .61877 .61016 L p .704 .297 .273 r
F P
0 g
s
.76757 .72765 m .75542 .75659 L .72796 .74178 L p .863 .726 .709 r
F P
0 g
s
.72796 .74178 m .73877 .71176 L .76757 .72765 L p .863 .726 .709 r
F P
0 g
s
.30519 .71544 m .31635 .74522 L .28998 .76043 L p .492 .426 .711 r
F P
0 g
s
.43052 .73638 m .44612 .74986 L .41811 .75625 L p .57 .85 .997 r
F P
0 g
s
.41811 .75625 m .39712 .74409 L .43052 .73638 L p .57 .85 .997 r
F P
0 g
s
.45576 .63777 m .46155 .60571 L .50091 .60237 L p .565 .186 .282 r
F P
0 g
s
.46155 .60571 m .45576 .63777 L .41441 .64442 L p .506 .135 .269 r
F P
0 g
s
.70613 .76271 m .72796 .74178 L .75542 .75659 L p .729 .784 .896 r
F P
0 g
s
.58038 .60463 m .5853 .63662 L .54216 .63381 L p .662 .266 .284 r
F P
0 g
s
.54216 .63381 m .54081 .602 L .58038 .60463 L p .662 .266 .284 r
F P
0 g
s
.62665 .75453 m .64637 .74201 L .6778 .75138 L p .478 .768 .995 r
F P
0 g
s
.64637 .74201 m .62665 .75453 L .59819 .74859 L p .481 .78 .997 r
F P
0 g
s
.34698 .73182 m .36639 .75396 L .33891 .76573 L p .613 .682 .892 r
F P
0 g
s
.33891 .76573 m .31635 .74522 L .34698 .73182 L p .613 .682 .892 r
F P
0 g
s
.49866 .6342 m .50091 .60237 L .54081 .602 L p .617 .229 .287 r
F P
0 g
s
.50091 .60237 m .49866 .6342 L .45576 .63777 L p .565 .186 .282 r
F P
0 g
s
.54081 .602 m .54216 .63381 L .49866 .6342 L p .617 .229 .287 r
F P
0 g
s
.72796 .74178 m .70613 .76271 L .6778 .75138 L p .723 .771 .891 r
F P
0 g
s
.33737 .70106 m .33979 .66617 L .37549 .65398 L p .487 .251 .481 r
F P
0 g
s
.33979 .66617 m .33737 .70106 L .30519 .71544 L p .416 .193 .465 r
F P
0 g
s
.46592 .73101 m .47575 .74541 L .44612 .74986 L p .549 .841 .998 r
F P
0 g
s
.44612 .74986 m .43052 .73638 L .46592 .73101 L p .549 .841 .998 r
F P
0 g
s
.59819 .74859 m .61241 .73485 L .64637 .74201 L p .481 .78 .997 r
F P
0 g
s
.61241 .73485 m .59819 .74859 L .56826 .74464 L p .489 .793 .999 r
F P
0 g
s
.31635 .74522 m .30519 .71544 L .33737 .70106 L p .539 .452 .706 r
F P
0 g
s
.70326 .66298 m .70557 .6979 L .66855 .68642 L p .826 .527 .484 r
F P
0 g
s
.66855 .68642 m .66671 .6514 L .70326 .66298 L p .826 .527 .484 r
F P
0 g
s
.50259 .72814 m .5064 .74303 L .47575 .74541 L p .53 .83 .999 r
F P
0 g
s
.47575 .74541 m .46592 .73101 L .50259 .72814 L p .53 .83 .999 r
F P
0 g
s
.56826 .74464 m .57663 .73008 L .61241 .73485 L p .489 .793 .999 r
F P
0 g
s
.57663 .73008 m .56826 .74464 L .53745 .74278 L p .5 .805 .999 r
F P
0 g
s
.33737 .70106 m .34698 .73182 L .31635 .74522 L p .539 .452 .706 r
F P
0 g
s
.73877 .71176 m .72796 .74178 L .69637 .72889 L p .836 .693 .705 r
F P
0 g
s
.69637 .72889 m .70557 .6979 L .73877 .71176 L p .836 .693 .705 r
F P
0 g
s
.53976 .72783 m .53745 .74278 L .5064 .74303 L p .514 .818 1 r
F P
0 g
s
.5064 .74303 m .50259 .72814 L .53976 .72783 L p .514 .818 1 r
F P
0 g
s
.53745 .74278 m .53976 .72783 L .57663 .73008 L p .5 .805 .999 r
F P
0 g
s
.38134 .72059 m .39712 .74409 L .36639 .75396 L p .627 .687 .887 r
F P
0 g
s
.36639 .75396 m .34698 .73182 L .38134 .72059 L p .627 .687 .887 r
F P
0 g
s
.6778 .75138 m .69637 .72889 L .72796 .74178 L p .723 .771 .891 r
F P
0 g
s
.69637 .72889 m .6778 .75138 L .64637 .74201 L p .716 .758 .886 r
F P
0 g
s
.37352 .68897 m .37549 .65398 L .41441 .64442 L p .546 .298 .492 r
F P
0 g
s
.37549 .65398 m .37352 .68897 L .33737 .70106 L p .487 .251 .481 r
F P
0 g
s
.66671 .6514 m .66855 .68642 L .62845 .67763 L p .789 .497 .494 r
F P
0 g
s
.62845 .67763 m .62711 .64253 L .66671 .6514 L p .789 .497 .494 r
F P
0 g
s
.34698 .73182 m .33737 .70106 L .37352 .68897 L p .579 .476 .702 r
F P
0 g
s
.41877 .71179 m .43052 .73638 L .39712 .74409 L p .64 .693 .883 r
F P
0 g
s
.39712 .74409 m .38134 .72059 L .41877 .71179 L p .64 .693 .883 r
F P
0 g
s
.37352 .68897 m .38134 .72059 L .34698 .73182 L p .579 .476 .702 r
F P
0 g
s
.70557 .6979 m .69637 .72889 L .66119 .71822 L p .809 .663 .701 r
F P
0 g
s
.66119 .71822 m .66855 .68642 L .70557 .6979 L p .809 .663 .701 r
F P
0 g
s
.41294 .6795 m .41441 .64442 L .45576 .63777 L p .595 .339 .498 r
F P
0 g
s
.41441 .64442 m .41294 .6795 L .37352 .68897 L p .546 .298 .492 r
F P
0 g
s
.64637 .74201 m .66119 .71822 L .69637 .72889 L p .716 .758 .886 r
F P
0 g
s
.66119 .71822 m .64637 .74201 L .61241 .73485 L p .707 .746 .882 r
F P
0 g
s
.62711 .64253 m .62845 .67763 L .58608 .67176 L p .753 .468 .5 r
F P
0 g
s
.58608 .67176 m .5853 .63662 L .62711 .64253 L p .753 .468 .5 r
F P
0 g
s
.45851 .70566 m .46592 .73101 L .43052 .73638 L p .653 .7 .88 r
F P
0 g
s
.43052 .73638 m .41877 .71179 L .45851 .70566 L p .653 .7 .88 r
F P
0 g
s
.45483 .67291 m .45576 .63777 L .49866 .6342 L p .639 .375 .502 r
F P
0 g
s
.45576 .63777 m .45483 .67291 L .41294 .6795 L p .595 .339 .498 r
F P
0 g
s
.61241 .73485 m .62312 .71005 L .66119 .71822 L p .707 .746 .882 r
F P
0 g
s
.62312 .71005 m .61241 .73485 L .57663 .73008 L p .698 .735 .88 r
F P
0 g
s
.5853 .63662 m .58608 .67176 L .54238 .66898 L p .717 .438 .503 r
F P
0 g
s
.54238 .66898 m .54216 .63381 L .5853 .63662 L p .717 .438 .503 r
F P
0 g
s
.38134 .72059 m .37352 .68897 L .41294 .6795 L p .614 .499 .698 r
F P
0 g
s
.4983 .66937 m .49866 .6342 L .54216 .63381 L p .679 .407 .504 r
F P
0 g
s
.49866 .6342 m .4983 .66937 L .45483 .67291 L p .639 .375 .502 r
F P
0 g
s
.54216 .63381 m .54238 .66898 L .4983 .66937 L p .679 .407 .504 r
F P
0 g
s
.41294 .6795 m .41877 .71179 L .38134 .72059 L p .614 .499 .698 r
F P
0 g
s
.66855 .68642 m .66119 .71822 L .62312 .71005 L p .783 .635 .698 r
F P
0 g
s
.62312 .71005 m .62845 .67763 L .66855 .68642 L p .783 .635 .698 r
F P
0 g
s
.49972 .70238 m .50259 .72814 L .46592 .73101 L p .666 .707 .879 r
F P
0 g
s
.46592 .73101 m .45851 .70566 L .49972 .70238 L p .666 .707 .879 r
F P
0 g
s
.57663 .73008 m .58294 .7046 L .62312 .71005 L p .698 .735 .88 r
F P
0 g
s
.58294 .7046 m .57663 .73008 L .53976 .72783 L p .688 .725 .878 r
F P
0 g
s
.54151 .70202 m .53976 .72783 L .50259 .72814 L p .677 .716 .878 r
F P
0 g
s
.50259 .72814 m .49972 .70238 L .54151 .70202 L p .677 .716 .878 r
F P
0 g
s
.53976 .72783 m .54151 .70202 L .58294 .7046 L p .688 .725 .878 r
F P
0 g
s
.41877 .71179 m .41294 .6795 L .45483 .67291 L p .646 .521 .696 r
F P
0 g
s
.45483 .67291 m .45851 .70566 L .41877 .71179 L p .646 .521 .696 r
F P
0 g
s
.62845 .67763 m .62312 .71005 L .58294 .7046 L p .757 .61 .696 r
F P
0 g
s
.58294 .7046 m .58608 .67176 L .62845 .67763 L p .757 .61 .696 r
F P
0 g
s
.45851 .70566 m .45483 .67291 L .4983 .66937 L p .676 .542 .695 r
F P
0 g
s
.58608 .67176 m .58294 .7046 L .54151 .70202 L p .73 .586 .694 r
F P
0 g
s
.54151 .70202 m .54238 .66898 L .58608 .67176 L p .73 .586 .694 r
F P
0 g
s
.4983 .66937 m .49972 .70238 L .45851 .70566 L p .676 .542 .695 r
F P
0 g
s
.49972 .70238 m .4983 .66937 L .54238 .66898 L p .704 .564 .694 r
F P
0 g
s
.54238 .66898 m .54151 .70202 L .49972 .70238 L p .704 .564 .694 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0258641 0.782187 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.167253 1.37017 -1.37368e-16 1.37017 [
[ 0 0 0 0 ]
[ 1 1.34058 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.34058 L
0 1.34058 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49851 .44686 m .49562 .47277 L .52062 .47355 L p .704 .657 .801 r
F P
0 g
s
.52062 .47355 m .52022 .44754 L .49851 .44686 L p .704 .657 .801 r
F P
0 g
s
.52083 .50933 m .52062 .47355 L .49562 .47277 L p .714 .54 .652 r
F P
0 g
s
.52022 .44754 m .52062 .47355 L .54557 .47227 L p .693 .649 .801 r
F P
0 g
s
.52062 .47355 m .52083 .50933 L .54755 .50798 L p .69 .52 .652 r
F P
0 g
s
.54755 .50798 m .54557 .47227 L .52062 .47355 L p .69 .52 .652 r
F P
0 g
s
.47708 .44438 m .47094 .46994 L .49562 .47277 L p .714 .667 .802 r
F P
0 g
s
.49562 .47277 m .49851 .44686 L .47708 .44438 L p .714 .667 .802 r
F P
0 g
s
.49407 .50851 m .49562 .47277 L .47094 .46994 L p .737 .559 .652 r
F P
0 g
s
.49562 .47277 m .49407 .50851 L .52083 .50933 L p .714 .54 .652 r
F P
0 g
s
.54557 .47227 m .54189 .44642 L .52022 .44754 L p .693 .649 .801 r
F P
0 g
s
.54189 .44642 m .54557 .47227 L .57012 .46895 L p .682 .641 .802 r
F P
0 g
s
.54557 .47227 m .54755 .50798 L .57384 .50447 L p .666 .502 .653 r
F P
0 g
s
.57384 .50447 m .57012 .46895 L .54557 .47227 L p .666 .502 .653 r
F P
0 g
s
.45623 .44013 m .44692 .4651 L .47094 .46994 L p .724 .677 .804 r
F P
0 g
s
.47094 .46994 m .47708 .44438 L .45623 .44013 L p .724 .677 .804 r
F P
0 g
s
.46764 .50552 m .47094 .46994 L .44692 .4651 L p .76 .58 .653 r
F P
0 g
s
.47094 .46994 m .46764 .50552 L .49407 .50851 L p .737 .559 .652 r
F P
0 g
s
.57012 .46895 m .5632 .44351 L .54189 .44642 L p .682 .641 .802 r
F P
0 g
s
.5632 .44351 m .57012 .46895 L .59393 .46363 L p .671 .634 .804 r
F P
0 g
s
.57012 .46895 m .57384 .50447 L .59934 .49884 L p .64 .483 .654 r
F P
0 g
s
.59934 .49884 m .59393 .46363 L .57012 .46895 L p .64 .483 .654 r
F P
0 g
s
.52081 .55037 m .52083 .50933 L .49407 .50851 L p .701 .445 .534 r
F P
0 g
s
.52083 .50933 m .52081 .55037 L .54739 .54905 L p .67 .42 .534 r
F P
0 g
s
.54739 .54905 m .54755 .50798 L .52083 .50933 L p .67 .42 .534 r
F P
0 g
s
.43628 .43417 m .42391 .4583 L .44692 .4651 L p .733 .687 .806 r
F P
0 g
s
.44692 .4651 m .45623 .44013 L .43628 .43417 L p .733 .687 .806 r
F P
0 g
s
.44191 .5004 m .44692 .4651 L .42391 .4583 L p .782 .601 .655 r
F P
0 g
s
.44692 .4651 m .44191 .5004 L .46764 .50552 L p .76 .58 .653 r
F P
0 g
s
.49419 .54956 m .49407 .50851 L .46764 .50552 L p .732 .47 .533 r
F P
0 g
s
.49407 .50851 m .49419 .54956 L .52081 .55037 L p .701 .445 .534 r
F P
0 g
s
.54755 .50798 m .54739 .54905 L .57355 .54561 L p .637 .393 .532 r
F P
0 g
s
.57355 .54561 m .57384 .50447 L .54755 .50798 L p .637 .393 .532 r
F P
0 g
s
.59393 .46363 m .58386 .43884 L .5632 .44351 L p .671 .634 .804 r
F P
0 g
s
.58386 .43884 m .59393 .46363 L .61664 .45636 L p .66 .628 .807 r
F P
0 g
s
.59393 .46363 m .59934 .49884 L .62369 .49116 L p .613 .464 .655 r
F P
0 g
s
.62369 .49116 m .61664 .45636 L .59393 .46363 L p .613 .464 .655 r
F P
0 g
s
.50231 .43511 m .49851 .44686 L .52022 .44754 L p .536 .806 .996 r
F P
0 g
s
.53703 .43476 m .51969 .43566 L p .52177 .43667 L .559 .824 .995 r
F P
0 g
s
.54189 .44642 m .53703 .43476 L p .52177 .43667 L .559 .824 .995 r
F P
0 g
s
.55408 .43242 m .53703 .43476 L p .53948 .43558 L .585 .841 .993 r
F P
0 g
s
.5632 .44351 m .55408 .43242 L p .53948 .43558 L .585 .841 .993 r
F P
0 g
s
.57059 .42867 m .55408 .43242 L p .55687 .43302 L .613 .854 .989 r
F P
0 g
s
.58386 .43884 m .57059 .42867 L p .55687 .43302 L .613 .854 .989 r
F P
0 g
s
.58631 .42356 m .57059 .42867 L p .57368 .42902 L .641 .864 .983 r
F P
0 g
s
.60355 .43248 m .58631 .42356 L p .57368 .42902 L .641 .864 .983 r
F P
0 g
s
.601 .41717 m .58631 .42356 L p .58964 .42365 L .668 .871 .975 r
F P
0 g
s
.62198 .4245 m .601 .41717 L p .58964 .42365 L .668 .871 .975 r
F P
0 g
s
.601 .41717 m .61442 .40957 L p .61315 .41023 L .401 .832 .681 r
F P
0 g
s
.58631 .42356 m .601 .41717 L p .59983 .41772 L 0 0 0 r
F P
0 g
s
.57059 .42867 m .58386 .43884 L .60355 .43248 L p .641 .864 .983 r
F P
0 g
s
.58631 .42356 m .60355 .43248 L .62198 .4245 L p .668 .871 .975 r
F P
0 g
s
.5671 .43316 m .58631 .42356 L p .59983 .41772 L 0 0 0 r
F P
0 g
s
.57764 .42857 m .5671 .43316 L p .57021 .43169 L 0 0 0 r
F P
0 g
s
.601 .41717 m .57764 .42857 L p .57021 .43169 L 0 0 0 r
F P
0 g
s
.57764 .42857 m .601 .41717 L p .61315 .41023 L .401 .832 .681 r
F P
0 g
s
.58725 .42313 m .57764 .42857 L p .58101 .42683 L .401 .832 .681 r
F P
0 g
s
.61442 .40957 m .58725 .42313 L p .58101 .42683 L .401 .832 .681 r
F P
0 g
s
.59577 .41691 m .58725 .42313 L p .59083 .42109 L .556 .921 .756 r
F P
0 g
s
.62636 .40088 m .59577 .41691 L p .59083 .42109 L .556 .921 .756 r
F P
0 g
s
.60307 .41001 m .59577 .41691 L p .59951 .41456 L .688 .978 .811 r
F P
0 g
s
.63663 .39122 m .60307 .41001 L p .59951 .41456 L .688 .978 .811 r
F P
0 g
s
.60307 .41001 m .60902 .40254 L p .60678 .40527 L .57 .828 .464 r
F P
0 g
s
.59577 .41691 m .60307 .41001 L p .60092 .41256 L 0 0 0 r
F P
0 g
s
.55408 .43242 m .5632 .44351 L .58386 .43884 L p .613 .854 .989 r
F P
0 g
s
.58725 .42313 m .61442 .40957 L .62636 .40088 L p .556 .921 .756 r
F P
0 g
s
.59577 .41691 m .62636 .40088 L .63663 .39122 L p .688 .978 .811 r
F P
0 g
s
.56596 .45397 m .59577 .41691 L p .60092 .41256 L 0 0 0 r
F P
0 g
s
.57043 .44977 m .56596 .45397 L p .56836 .45113 L 0 0 0 r
F P
0 g
s
.60307 .41001 m .57043 .44977 L p .56836 .45113 L 0 0 0 r
F P
0 g
s
.57043 .44977 m .60307 .41001 L p .60678 .40527 L .57 .828 .464 r
F P
0 g
s
.57404 .44522 m .57043 .44977 L p .57292 .44672 L .57 .828 .464 r
F P
0 g
s
.60902 .40254 m .57404 .44522 L p .57292 .44672 L .57 .828 .464 r
F P
0 g
s
.59577 .41691 m .56596 .45397 L .56073 .45777 L p 0 0 0 r
F P
0 g
s
.58725 .42313 m .59577 .41691 L p .59375 .41927 L 0 0 0 r
F P
0 g
s
.56073 .45777 m .58725 .42313 L p .59375 .41927 L 0 0 0 r
F P
0 g
s
.57675 .4404 m .57404 .44522 L p .57659 .44195 L .765 .938 .592 r
F P
0 g
s
.6135 .3946 m .57675 .4404 L p .57659 .44195 L .765 .938 .592 r
F P
0 g
s
.57675 .4404 m .57849 .43538 L p .57691 .43881 L .771 .848 .397 r
F P
0 g
s
.57404 .44522 m .57675 .4404 L p .57519 .44369 L 0 0 0 r
F P
0 g
s
.57404 .44522 m .60902 .40254 L .6135 .3946 L p .765 .938 .592 r
F P
0 g
s
.54458 .50832 m .57404 .44522 L p .57519 .44369 L 0 0 0 r
F P
0 g
s
.57043 .44977 m .57404 .44522 L p .57253 .44838 L 0 0 0 r
F P
0 g
s
.54287 .51045 m .57043 .44977 L p .57253 .44838 L 0 0 0 r
F P
0 g
s
.57404 .44522 m .54458 .50832 L .54287 .51045 L p 0 0 0 r
F P
0 g
s
.54585 .50607 m .54458 .50832 L p .54562 .50612 L 0 0 0 r
F P
0 g
s
.57675 .4404 m .54585 .50607 L p .54562 .50612 L 0 0 0 r
F P
0 g
s
.54585 .50607 m .57675 .4404 L p .57691 .43881 L .771 .848 .397 r
F P
0 g
s
.54665 .50373 m .54585 .50607 L p .54691 .50378 L .771 .848 .397 r
F P
0 g
s
.57849 .43538 m .54665 .50373 L p .54691 .50378 L .771 .848 .397 r
F P
0 g
s
.57043 .44977 m .54287 .51045 L .54075 .51242 L p 0 0 .081 r
F P
0 g
s
.54665 .50373 m .54698 .50135 L p .5464 .50369 L .812 .779 .274 r
F P
0 g
s
.54585 .50607 m .54665 .50373 L p .54607 .50602 L 0 0 0 r
F P
0 g
s
.52081 .55037 m .52053 .59218 L .54479 .59099 L p .638 .318 .413 r
F P
0 g
s
.54479 .59099 m .54739 .54905 L .52081 .55037 L p .638 .318 .413 r
F P
0 g
s
.52501 .58911 m .54585 .50607 L p .54607 .50602 L 0 0 0 r
F P
0 g
s
.52468 .58969 m .54458 .50832 L .54585 .50607 L p 0 0 .085 r
F P
0 g
s
.54585 .50607 m .52501 .58911 L .52468 .58969 L p 0 0 .085 r
F P
0 g
s
.52522 .58851 m .52501 .58911 L p .52519 .58838 L 0 0 0 r
F P
0 g
s
.54665 .50373 m .52522 .58851 L p .52519 .58838 L 0 0 0 r
F P
0 g
s
.5253 .58791 m .52522 .58851 L p .5254 .58777 L .812 .779 .274 r
F P
0 g
s
.54698 .50135 m .5253 .58791 L p .5254 .58777 L .812 .779 .274 r
F P
0 g
s
.54458 .50832 m .52468 .58969 L .52423 .59023 L p 0 0 .213 r
F P
0 g
s
.5253 .58791 m .52525 .5873 L .52519 .58804 L p .861 .717 .193 r
F P
0 g
s
.52522 .58851 m .5253 .58791 L .52524 .58865 L p 0 0 0 r
F P
0 g
s
.52053 .59218 m .51995 .63044 L .53957 .62949 L p .588 .196 .268 r
F P
0 g
s
.53957 .62949 m .54479 .59099 L .52053 .59218 L p .588 .196 .268 r
F P
0 g
s
.51995 .63044 m .5191 .66117 L .53178 .66056 L p .502 .033 .072 r
F P
0 g
s
.53178 .66056 m .53957 .62949 L .51995 .63044 L p .502 .033 .072 r
F P
0 g
s
.518 .68107 m .5191 .66117 L .5064 .6608 L p .412 0 0 r
F P
0 g
s
.5191 .66117 m .518 .68107 L .52171 .68089 L p .354 0 0 r
F P
0 g
s
.52171 .68089 m .53178 .66056 L .5191 .66117 L p .354 0 0 r
F P
0 g
s
.52524 .58865 m .51809 .67838 L p .52522 .58851 L 0 0 0 r
F P
0 g
s
.51953 .68876 m .51834 .68253 L .51606 .68246 L p .143 .679 .85 r
F P
0 g
s
.5064 .6608 m .51428 .68096 L .518 .68107 L p .412 0 0 r
F P
0 g
s
.51428 .68096 m .51185 .68234 L .51413 .68241 L p .114 .66 .827 r
F P
0 g
s
.51413 .68241 m .51834 .68253 L p .51512 .68128 L .114 .66 .827 r
F P
0 g
s
.51512 .68128 m .51428 .68096 L .51413 .68241 L .114 .66 .827 r
F
.49419 .54956 m .49622 .59146 L .52053 .59218 L p .676 .349 .414 r
F P
0 g
s
.51995 .63044 m .52053 .59218 L .49622 .59146 L p .633 .233 .269 r
F P
0 g
s
.49622 .59146 m .5003 .62986 L .51995 .63044 L p .633 .233 .269 r
F P
0 g
s
.5191 .66117 m .51995 .63044 L .5003 .62986 L p .555 .076 .074 r
F P
0 g
s
.5003 .62986 m .5064 .6608 L .5191 .66117 L p .555 .076 .074 r
F P
0 g
s
.52053 .59218 m .52081 .55037 L .49419 .54956 L p .676 .349 .414 r
F P
0 g
s
.51016 .58925 m .48953 .50663 L .49091 .50885 L p .92 .565 .121 r
F P
0 g
s
.49091 .50885 m .51052 .58982 L .51016 .58925 L p .92 .565 .121 r
F P
0 g
s
.4685 .42971 m .45623 .44013 L .47708 .44438 L p .502 .766 .99 r
F P
0 g
s
.45257 .42492 m .43628 .43417 L .45623 .44013 L p .492 .746 .985 r
F P
0 g
s
.45623 .44013 m .4672 .43081 L p .45257 .42492 L .492 .746 .985 r
F P
0 g
s
.4672 .43081 m .4685 .42971 L .45257 .42492 L p .492 .746 .985 r
F P
0 g
s
.43628 .43417 m .45084 .42591 L p .43761 .41883 L .486 .727 .978 r
F P
0 g
s
.45084 .42591 m .45257 .42492 L .43761 .41883 L p .486 .727 .978 r
F P
0 g
s
.45998 .42976 m .4384 .41922 L p .45257 .42492 L .344 0 0 r
F P
0 g
s
.4384 .41922 m .43761 .41883 L .45257 .42492 L p .344 0 0 r
F P
0 g
s
.45013 .42452 m .42479 .41198 L p .43761 .41883 L 0 .272 .66 r
F P
0 g
s
.42479 .41198 m .42386 .41152 L .43761 .41883 L p 0 .272 .66 r
F P
0 g
s
.43761 .41883 m .45762 .42861 L p .45013 .42452 L 0 .272 .66 r
F P
0 g
s
.45762 .42861 m .45998 .42976 L .45013 .42452 L p 0 .272 .66 r
F P
0 g
s
.42386 .41152 m .44736 .42315 L p .44132 .41849 L 0 .304 .739 r
F P
0 g
s
.44132 .41849 m .41153 .40309 L .42386 .41152 L p 0 .304 .739 r
F P
0 g
s
.41153 .40309 m .43819 .41687 L p .43371 .41175 L 0 .339 .8 r
F P
0 g
s
.43819 .41687 m .44132 .41849 L .43371 .41175 L p 0 .339 .8 r
F P
0 g
s
.43371 .41175 m .40084 .39365 L .41153 .40309 L p 0 .339 .8 r
F P
0 g
s
.40084 .39365 m .43026 .40984 L p .42743 .4044 L 0 .37 .837 r
F P
0 g
s
.43026 .40984 m .43371 .41175 L .42743 .4044 L p 0 .37 .837 r
F P
0 g
s
.46188 .44635 m .4295 .40692 L p .43371 .41175 L .568 .093 0 r
F P
0 g
s
.46571 .45082 m .43563 .41409 L p .44132 .41849 L .684 .17 0 r
F P
0 g
s
.43563 .41409 m .43371 .41175 L .44132 .41849 L p .684 .17 0 r
F P
0 g
s
.44132 .41849 m .47037 .45494 L .46571 .45082 L p .684 .17 0 r
F P
0 g
s
.48953 .50663 m .46046 .44481 L p .46188 .44635 L .755 .35 0 r
F P
0 g
s
.43371 .41175 m .46339 .44799 L p .46188 .44635 L .568 .093 0 r
F P
0 g
s
.4295 .40692 m .42743 .4044 L .43371 .41175 L p .568 .093 0 r
F P
0 g
s
.42743 .4044 m .45939 .44332 L p .45894 .44159 L 0 .005 .565 r
F P
0 g
s
.45939 .44332 m .46188 .44635 L .45894 .44159 L p 0 .005 .565 r
F P
0 g
s
.46046 .44481 m .45894 .44159 L .46188 .44635 L p .755 .35 0 r
F P
0 g
s
.44736 .42315 m .45013 .42452 L .44132 .41849 L p 0 .304 .739 r
F P
0 g
s
.47037 .45494 m .44306 .42067 L p .45013 .42452 L .739 .216 0 r
F P
0 g
s
.50992 .58866 m .48919 .50659 L p .48953 .50663 L .818 .502 0 r
F P
0 g
s
.46188 .44635 m .4899 .50667 L p .48953 .50663 L .755 .35 0 r
F P
0 g
s
.45894 .44159 m .48847 .50436 L p .48861 .50431 L 0 0 .358 r
F P
0 g
s
.48847 .50436 m .48953 .50663 L .48861 .50431 L p 0 0 .358 r
F P
0 g
s
.48919 .50659 m .48861 .50431 L .48953 .50663 L p .818 .502 0 r
F P
0 g
s
.48953 .50663 m .50998 .58852 L p .50992 .58866 L .818 .502 0 r
F P
0 g
s
.50998 .58852 m .51016 .58925 L .50992 .58866 L p .818 .502 0 r
F P
0 g
s
.51953 .68876 m .51606 .68246 L .51487 .68487 L .143 .679 .85 r
F
.51834 .68253 m .518 .68107 L .51428 .68096 L p .114 .66 .827 r
F P
0 g
s
.50992 .58866 m .51754 .68518 L .50987 .58879 L p .814 .598 .041 r
F P
0 g
s
.50987 .58879 m .50981 .58805 L .50992 .58866 L p .814 .598 .041 r
F P
0 g
s
.50981 .58805 m .48875 .50426 L p .48861 .50431 L 0 0 .231 r
F P
0 g
s
.49091 .50885 m .46188 .44635 L .46571 .45082 L p .852 .417 0 r
F P
0 g
s
.46571 .45082 m .49272 .51094 L .49091 .50885 L p .852 .417 0 r
F P
0 g
s
.48875 .50426 m .48817 .50193 L .48861 .50431 L p 0 0 .231 r
F P
0 g
s
.4899 .50667 m .49091 .50885 L .48953 .50663 L p .755 .35 0 r
F P
0 g
s
.48861 .50431 m .45853 .43997 L p .45894 .44159 L 0 0 .358 r
F P
0 g
s
.45853 .43997 m .45696 .43661 L .45894 .44159 L p 0 0 .358 r
F P
0 g
s
.46339 .44799 m .46571 .45082 L .46188 .44635 L p .568 .093 0 r
F P
0 g
s
.45894 .44159 m .42476 .39927 L p .42743 .4044 L 0 .005 .565 r
F P
0 g
s
.42476 .39927 m .42258 .39656 L .42743 .4044 L p 0 .005 .565 r
F P
0 g
s
.44306 .42067 m .44132 .41849 L .45013 .42452 L p .739 .216 0 r
F P
0 g
s
.48861 .50431 m .50974 .58792 L p .50981 .58805 L 0 0 .231 r
F P
0 g
s
.50974 .58792 m .50992 .58866 L .50981 .58805 L p 0 0 .231 r
F P
0 g
s
.50981 .58805 m .51706 .6791 L p .50988 .58819 L 0 0 .15 r
F P
0 g
s
.50983 .58744 m .50981 .58805 L p .50988 .58819 L 0 0 .15 r
F P
0 g
s
.51706 .6791 m .51754 .68518 L .51706 .67909 L p 0 0 .15 r
F P
0 g
s
.51706 .67909 m .50983 .58744 L p .51706 .6791 L 0 0 .15 r
F P
0 g
s
.51809 .67838 m .51754 .68518 L .51808 .67838 L p 0 0 0 r
F P
0 g
s
.51808 .67838 m .52522 .58851 L p .51809 .67838 L 0 0 0 r
F P
0 g
s
.51606 .68246 m .51185 .68234 L p .51487 .68487 L .143 .679 .85 r
F P
0 g
s
.52522 .58851 m .54665 .50373 L p .5464 .50369 L .812 .779 .274 r
F P
0 g
s
.52522 .58851 m .51754 .68518 L .52501 .58911 L closepath p 0 0 .171 r
F P
0 g
s
.52519 .58804 m .51754 .68518 L .5253 .58791 L p .861 .717 .193 r
F P
0 g
s
.57764 .42857 m .58725 .42313 L p .58538 .42532 L .069 0 0 r
F P
0 g
s
.5548 .4611 m .57764 .42857 L p .58538 .42532 L .069 0 0 r
F P
0 g
s
.57059 .42867 m .58631 .42356 L p .58526 .42402 L 0 0 0 r
F P
0 g
s
.55579 .43682 m .57059 .42867 L p .58526 .42402 L 0 0 0 r
F P
0 g
s
.55408 .43242 m .57059 .42867 L p .56967 .42904 L .037 0 0 r
F P
0 g
s
.53703 .43476 m .54189 .44642 L .5632 .44351 L p .585 .841 .993 r
F P
0 g
s
.5439 .43952 m .55408 .43242 L p .56967 .42904 L .037 0 0 r
F P
0 g
s
.53703 .43476 m .55408 .43242 L p .55331 .43272 L .143 0 0 r
F P
0 g
s
.5316 .4412 m .53703 .43476 L p .55331 .43272 L .143 0 0 r
F P
0 g
s
.51969 .43566 m .53703 .43476 L p .53641 .435 L .227 0 0 r
F P
0 g
s
.52022 .44754 m .51969 .43566 L p .50399 .43627 L .536 .806 .996 r
F P
0 g
s
.51969 .43566 m .52022 .44754 L .54189 .44642 L p .559 .824 .995 r
F P
0 g
s
.51909 .44185 m .51969 .43566 L p .53641 .435 L .227 0 0 r
F P
0 g
s
.51969 .43566 m .50231 .43511 L p .50399 .43627 L .536 .806 .996 r
F P
0 g
s
.46789 .54664 m .46764 .50552 L .44191 .5004 L p .762 .495 .53 r
F P
0 g
s
.46764 .50552 m .46789 .54664 L .49419 .54956 L p .732 .47 .533 r
F P
0 g
s
.48517 .43312 m .47708 .44438 L .49851 .44686 L p .517 .786 .994 r
F P
0 g
s
.49851 .44686 m .50231 .43511 L .48517 .43312 L p .517 .786 .994 r
F P
0 g
s
.57384 .50447 m .57355 .54561 L .59892 .5401 L p .6 .363 .53 r
F P
0 g
s
.59892 .5401 m .59934 .49884 L .57384 .50447 L p .6 .363 .53 r
F P
0 g
s
.47708 .44438 m .48517 .43312 L .4685 .42971 L p .502 .766 .99 r
F P
0 g
s
.41751 .42658 m .40224 .44962 L .42391 .4583 L p .742 .699 .81 r
F P
0 g
s
.42391 .4583 m .43628 .43417 L .41751 .42658 L p .742 .699 .81 r
F P
0 g
s
.41725 .49321 m .42391 .4583 L .40224 .44962 L p .805 .624 .657 r
F P
0 g
s
.42391 .4583 m .41725 .49321 L .44191 .5004 L p .782 .601 .655 r
F P
0 g
s
.61664 .45636 m .60355 .43248 L .58386 .43884 L p .66 .628 .807 r
F P
0 g
s
.60355 .43248 m .61664 .45636 L .63793 .44725 L p .648 .623 .811 r
F P
0 g
s
.61664 .45636 m .62369 .49116 L .64653 .48153 L p .582 .443 .658 r
F P
0 g
s
.64653 .48153 m .63793 .44725 L .61664 .45636 L p .582 .443 .658 r
F P
0 g
s
.44229 .54162 m .44191 .5004 L .41725 .49321 L p .792 .521 .526 r
F P
0 g
s
.44191 .5004 m .44229 .54162 L .46789 .54664 L p .762 .495 .53 r
F P
0 g
s
.59934 .49884 m .59892 .5401 L .62315 .53258 L p .56 .331 .525 r
F P
0 g
s
.62315 .53258 m .62369 .49116 L .59934 .49884 L p .56 .331 .525 r
F P
0 g
s
.40023 .41745 m .38225 .43918 L .40224 .44962 L p .751 .711 .815 r
F P
0 g
s
.40224 .44962 m .41751 .42658 L .40023 .41745 L p .751 .711 .815 r
F P
0 g
s
.39401 .48404 m .40224 .44962 L .38225 .43918 L p .829 .65 .66 r
F P
0 g
s
.40224 .44962 m .39401 .48404 L .41725 .49321 L p .805 .624 .657 r
F P
0 g
s
.41776 .53459 m .41725 .49321 L .39401 .48404 L p .823 .547 .521 r
F P
0 g
s
.41725 .49321 m .41776 .53459 L .44229 .54162 L p .792 .521 .526 r
F P
0 g
s
.43761 .41883 m .41751 .42658 L .43628 .43417 L p .486 .727 .978 r
F P
0 g
s
.63793 .44725 m .62198 .4245 L .60355 .43248 L p .648 .623 .811 r
F P
0 g
s
.62198 .4245 m .63793 .44725 L .65747 .4364 L p .636 .619 .816 r
F P
0 g
s
.63793 .44725 m .64653 .48153 L .6675 .47005 L p .548 .422 .66 r
F P
0 g
s
.6675 .47005 m .65747 .4364 L .63793 .44725 L p .548 .422 .66 r
F P
0 g
s
.62369 .49116 m .62315 .53258 L .64586 .52314 L p .513 .294 .519 r
F P
0 g
s
.64586 .52314 m .64653 .48153 L .62369 .49116 L p .513 .294 .519 r
F P
0 g
s
.42386 .41152 m .40023 .41745 L .41751 .42658 L p .485 .708 .968 r
F P
0 g
s
.41751 .42658 m .43761 .41883 L .42386 .41152 L p .485 .708 .968 r
F P
0 g
s
.38225 .43918 m .37255 .47299 L .39401 .48404 L p .829 .65 .66 r
F P
0 g
s
.39464 .5256 m .39401 .48404 L .37255 .47299 L p .855 .574 .512 r
F P
0 g
s
.39401 .48404 m .39464 .5256 L .41776 .53459 L p .823 .547 .521 r
F P
0 g
s
.38469 .40691 m .36424 .42711 L .38225 .43918 L p .758 .724 .821 r
F P
0 g
s
.38225 .43918 m .40023 .41745 L .38469 .40691 L p .758 .724 .821 r
F P
0 g
s
.37255 .47299 m .38225 .43918 L .36424 .42711 L p .854 .677 .663 r
F P
0 g
s
.601 .41717 m .62198 .4245 L .63886 .41502 L p .693 .874 .966 r
F P
0 g
s
.65747 .4364 m .63886 .41502 L .62198 .4245 L p .636 .619 .816 r
F P
0 g
s
.64653 .48153 m .64586 .52314 L .66673 .5119 L p .457 .25 .509 r
F P
0 g
s
.66673 .5119 m .6675 .47005 L .64653 .48153 L p .457 .25 .509 r
F P
0 g
s
.63886 .41502 m .65747 .4364 L .67494 .42395 L p .623 .615 .822 r
F P
0 g
s
.65747 .4364 m .6675 .47005 L .68629 .45687 L p .51 .399 .664 r
F P
0 g
s
.68629 .45687 m .67494 .42395 L .65747 .4364 L p .51 .399 .664 r
F P
0 g
s
.49622 .59146 m .49419 .54956 L .46789 .54664 L p .712 .378 .41 r
F P
0 g
s
.54739 .54905 m .54479 .59099 L .56866 .58791 L p .596 .283 .409 r
F P
0 g
s
.56866 .58791 m .57355 .54561 L .54739 .54905 L p .596 .283 .409 r
F P
0 g
s
.47222 .58883 m .46789 .54664 L .44229 .54162 L p .747 .405 .403 r
F P
0 g
s
.46789 .54664 m .47222 .58883 L .49622 .59146 L p .712 .378 .41 r
F P
0 g
s
.41153 .40309 m .38469 .40691 L .40023 .41745 L p .488 .691 .958 r
F P
0 g
s
.40023 .41745 m .42386 .41152 L .41153 .40309 L p .488 .691 .958 r
F P
0 g
s
.50656 .44146 m .50231 .43511 L .51969 .43566 L p .291 0 0 r
F P
0 g
s
.51969 .43566 m .51909 .44185 L .50656 .44146 L p .291 0 0 r
F P
0 g
s
.57355 .54561 m .56866 .58791 L .59181 .58296 L p .549 .243 .4 r
F P
0 g
s
.59181 .58296 m .59892 .5401 L .57355 .54561 L p .549 .243 .4 r
F P
0 g
s
.4942 .44002 m .48517 .43312 L .50231 .43511 L p .337 0 0 r
F P
0 g
s
.50231 .43511 m .50656 .44146 L .4942 .44002 L p .337 0 0 r
F P
0 g
s
.53703 .43476 m .5316 .4412 L .51909 .44185 L p .227 0 0 r
F P
0 g
s
.63886 .41502 m .61442 .40957 L .601 .41717 L p .693 .874 .966 r
F P
0 g
s
.61442 .40957 m .63886 .41502 L .65393 .40415 L p .715 .872 .955 r
F P
0 g
s
.67494 .42395 m .65393 .40415 L .63886 .41502 L p .623 .615 .822 r
F P
0 g
s
.48219 .43757 m .4685 .42971 L .48517 .43312 L p .362 0 0 r
F P
0 g
s
.48517 .43312 m .4942 .44002 L .48219 .43757 L p .362 0 0 r
F P
0 g
s
.55408 .43242 m .5439 .43952 L .5316 .4412 L p .143 0 0 r
F P
0 g
s
.36424 .42711 m .3532 .46021 L .37255 .47299 L p .854 .677 .663 r
F P
0 g
s
.37329 .51479 m .37255 .47299 L .3532 .46021 L p .889 .604 .499 r
F P
0 g
s
.37255 .47299 m .37329 .51479 L .39464 .5256 L p .855 .574 .512 r
F P
0 g
s
.44887 .58433 m .44229 .54162 L .41776 .53459 L p .782 .43 .39 r
F P
0 g
s
.44229 .54162 m .44887 .58433 L .47222 .58883 L p .747 .405 .403 r
F P
0 g
s
.37117 .39509 m .34852 .41356 L .36424 .42711 L p .765 .737 .827 r
F P
0 g
s
.36424 .42711 m .38469 .40691 L .37117 .39509 L p .765 .737 .827 r
F P
0 g
s
.3532 .46021 m .36424 .42711 L .34852 .41356 L p .879 .708 .666 r
F P
0 g
s
.59892 .5401 m .59181 .58296 L .61389 .57621 L p .495 .195 .387 r
F P
0 g
s
.61389 .57621 m .62315 .53258 L .59892 .5401 L p .495 .195 .387 r
F P
0 g
s
.47072 .43413 m .45257 .42492 L .4685 .42971 L p .366 0 0 r
F P
0 g
s
.4685 .42971 m .48219 .43757 L .47072 .43413 L p .366 0 0 r
F P
0 g
s
.6675 .47005 m .66673 .5119 L .68541 .49899 L p .389 .196 .495 r
F P
0 g
s
.68541 .49899 m .68629 .45687 L .6675 .47005 L p .389 .196 .495 r
F P
0 g
s
.57059 .42867 m .55579 .43682 L .5439 .43952 L p .037 0 0 r
F P
0 g
s
.65393 .40415 m .67494 .42395 L .69007 .41007 L p .611 .613 .829 r
F P
0 g
s
.67494 .42395 m .68629 .45687 L .70257 .44216 L p .465 .373 .667 r
F P
0 g
s
.70257 .44216 m .69007 .41007 L .67494 .42395 L p .465 .373 .667 r
F P
0 g
s
.40084 .39365 m .37117 .39509 L .38469 .40691 L p .494 .676 .946 r
F P
0 g
s
.38469 .40691 m .41153 .40309 L .40084 .39365 L p .494 .676 .946 r
F P
0 g
s
.45257 .42492 m .47072 .43413 L .45998 .42976 L p .344 0 0 r
F P
0 g
s
.4265 .57801 m .41776 .53459 L .39464 .5256 L p .816 .454 .372 r
F P
0 g
s
.41776 .53459 m .4265 .57801 L .44887 .58433 L p .782 .43 .39 r
F P
0 g
s
.58631 .42356 m .5671 .43316 L .55579 .43682 L p 0 0 0 r
F P
0 g
s
.65393 .40415 m .62636 .40088 L .61442 .40957 L p .715 .872 .955 r
F P
0 g
s
.62636 .40088 m .65393 .40415 L .66693 .39204 L p .734 .868 .943 r
F P
0 g
s
.69007 .41007 m .66693 .39204 L .65393 .40415 L p .611 .613 .829 r
F P
0 g
s
.62315 .53258 m .61389 .57621 L .63458 .56775 L p .429 .137 .366 r
F P
0 g
s
.63458 .56775 m .64586 .52314 L .62315 .53258 L p .429 .137 .366 r
F P
0 g
s
.34852 .41356 m .33628 .44586 L .3532 .46021 L p .879 .708 .666 r
F P
0 g
s
.35405 .50227 m .3532 .46021 L .33628 .44586 L p .923 .635 .479 r
F P
0 g
s
.3532 .46021 m .35405 .50227 L .37329 .51479 L p .889 .604 .499 r
F P
0 g
s
.35988 .38216 m .33535 .39873 L .34852 .41356 L p .771 .751 .835 r
F P
0 g
s
.34852 .41356 m .37117 .39509 L .35988 .38216 L p .771 .751 .835 r
F P
0 g
s
.33628 .44586 m .34852 .41356 L .33535 .39873 L p .905 .743 .67 r
F P
0 g
s
.68629 .45687 m .68541 .49899 L .7016 .48459 L p .301 .129 .473 r
F P
0 g
s
.7016 .48459 m .70257 .44216 L .68629 .45687 L p .301 .129 .473 r
F P
0 g
s
.40544 .56996 m .39464 .5256 L .37329 .51479 L p .85 .477 .344 r
F P
0 g
s
.39464 .5256 m .40544 .56996 L .4265 .57801 L p .816 .454 .372 r
F P
0 g
s
.66693 .39204 m .69007 .41007 L .70257 .39495 L p .598 .612 .837 r
F P
0 g
s
.69007 .41007 m .70257 .44216 L .71606 .42613 L p .411 .343 .671 r
F P
0 g
s
.71606 .42613 m .70257 .39495 L .69007 .41007 L p .411 .343 .671 r
F P
0 g
s
.39196 .38335 m .35988 .38216 L .37117 .39509 L p .502 .663 .934 r
F P
0 g
s
.37117 .39509 m .40084 .39365 L .39196 .38335 L p .502 .663 .934 r
F P
0 g
s
.64586 .52314 m .63458 .56775 L .65355 .55767 L p .348 .065 .335 r
F P
0 g
s
.65355 .55767 m .66673 .5119 L .64586 .52314 L p .348 .065 .335 r
F P
0 g
s
.66693 .39204 m .63663 .39122 L .62636 .40088 L p .734 .868 .943 r
F P
0 g
s
.63663 .39122 m .66693 .39204 L .67764 .37887 L p .749 .86 .93 r
F P
0 g
s
.70257 .39495 m .67764 .37887 L .66693 .39204 L p .598 .612 .837 r
F P
0 g
s
.33535 .39873 m .32209 .43013 L .33628 .44586 L p .905 .743 .67 r
F P
0 g
s
.33722 .48822 m .33628 .44586 L .32209 .43013 L p .956 .668 .448 r
F P
0 g
s
.33628 .44586 m .33722 .48822 L .35405 .50227 L p .923 .635 .479 r
F P
0 g
s
.38602 .56026 m .37329 .51479 L .35405 .50227 L p .882 .497 .303 r
F P
0 g
s
.37329 .51479 m .38602 .56026 L .40544 .56996 L p .85 .477 .344 r
F P
0 g
s
.35104 .36831 m .32499 .3828 L .33535 .39873 L p .776 .766 .844 r
F P
0 g
s
.33535 .39873 m .35988 .38216 L .35104 .36831 L p .776 .766 .844 r
F P
0 g
s
.32209 .43013 m .33535 .39873 L .32499 .3828 L p .931 .782 .673 r
F P
0 g
s
.70257 .44216 m .7016 .48459 L .71502 .46889 L p .185 .04 .438 r
F P
0 g
s
.71502 .46889 m .71606 .42613 L .70257 .44216 L p .185 .04 .438 r
F P
0 g
s
.38505 .37233 m .35104 .36831 L .35988 .38216 L p .512 .651 .921 r
F P
0 g
s
.35988 .38216 m .39196 .38335 L .38505 .37233 L p .512 .651 .921 r
F P
0 g
s
.66673 .5119 m .65355 .55767 L .67052 .54612 L p .242 0 .29 r
F P
0 g
s
.67052 .54612 m .68541 .49899 L .66673 .5119 L p .242 0 .29 r
F P
0 g
s
.67764 .37887 m .70257 .39495 L .71222 .3788 L p .585 .613 .846 r
F P
0 g
s
.70257 .39495 m .71606 .42613 L .7265 .40899 L p .344 .308 .674 r
F P
0 g
s
.7265 .40899 m .71222 .3788 L .70257 .39495 L p .344 .308 .674 r
F P
0 g
s
.67764 .37887 m .64504 .38073 L .63663 .39122 L p .749 .86 .93 r
F P
0 g
s
.64504 .38073 m .67764 .37887 L .68586 .36483 L p .761 .849 .917 r
F P
0 g
s
.71222 .3788 m .68586 .36483 L .67764 .37887 L p .585 .613 .846 r
F P
0 g
s
.42743 .4044 m .39196 .38335 L .40084 .39365 L p 0 .37 .837 r
F P
0 g
s
.5003 .62986 m .49622 .59146 L .47222 .58883 L p .673 .264 .262 r
F P
0 g
s
.54479 .59099 m .53957 .62949 L .55887 .62704 L p .536 .152 .259 r
F P
0 g
s
.55887 .62704 m .56866 .58791 L .54479 .59099 L p .536 .152 .259 r
F P
0 g
s
.60307 .41001 m .63663 .39122 L .64504 .38073 L p .785 .998 .842 r
F P
0 g
s
.36853 .54905 m .35405 .50227 L .33722 .48822 L p .907 .511 .242 r
F P
0 g
s
.35405 .50227 m .36853 .54905 L .38602 .56026 L p .882 .497 .303 r
F P
0 g
s
.51073 .46901 m .50656 .44146 L .51909 .44185 L p .595 .151 .166 r
F P
0 g
s
.51909 .44185 m .51851 .46925 L .51073 .46901 L p .595 .151 .166 r
F P
0 g
s
.51851 .46925 m .51909 .44185 L .5316 .4412 L p .544 .109 .165 r
F P
0 g
s
.4809 .62777 m .47222 .58883 L .44887 .58433 L p .711 .291 .247 r
F P
0 g
s
.47222 .58883 m .4809 .62777 L .5003 .62986 L p .673 .264 .262 r
F P
0 g
s
.50305 .46813 m .4942 .44002 L .50656 .44146 L p .64 .185 .156 r
F P
0 g
s
.50656 .44146 m .51073 .46901 L .50305 .46813 L p .64 .185 .156 r
F P
0 g
s
.48628 .74925 m .48473 .77001 L .52211 .77104 L p .714 .597 .725 r
F P
0 g
s
.52211 .77104 m .5219 .75025 L .48628 .74925 L p .714 .597 .725 r
F P
0 g
s
.52199 .785 m .52211 .77104 L .48473 .77001 L p .665 .316 .373 r
F P
0 g
s
.5219 .75025 m .52211 .77104 L .55944 .76934 L p .695 .583 .725 r
F P
0 g
s
.52211 .77104 m .52199 .785 L .55828 .78336 L p .626 .284 .372 r
F P
0 g
s
.55828 .78336 m .55944 .76934 L .52211 .77104 L p .626 .284 .372 r
F P
0 g
s
.5316 .4412 m .52628 .46885 L .51851 .46925 L p .544 .109 .165 r
F P
0 g
s
.52628 .46885 m .5316 .4412 L .5439 .43952 L p .484 .057 .152 r
F P
0 g
s
.32499 .3828 m .31088 .41324 L .32209 .43013 L p .931 .782 .673 r
F P
0 g
s
.32311 .47281 m .32209 .43013 L .31088 .41324 L p .981 .698 .399 r
F P
0 g
s
.32209 .43013 m .32311 .47281 L .33722 .48822 L p .956 .668 .448 r
F P
0 g
s
.56866 .58791 m .55887 .62704 L .57756 .6231 L p .477 .098 .242 r
F P
0 g
s
.57756 .6231 m .59181 .58296 L .56866 .58791 L p .477 .098 .242 r
F P
0 g
s
.45107 .74564 m .44778 .76625 L .48473 .77001 L p .732 .613 .726 r
F P
0 g
s
.48473 .77001 m .48628 .74925 L .45107 .74564 L p .732 .613 .726 r
F P
0 g
s
.48563 .784 m .48473 .77001 L .44778 .76625 L p .701 .345 .369 r
F P
0 g
s
.48473 .77001 m .48563 .784 L .52199 .785 L p .665 .316 .373 r
F P
0 g
s
.4956 .46662 m .48219 .43757 L .4942 .44002 L p .679 .211 .135 r
F P
0 g
s
.4942 .44002 m .50305 .46813 L .4956 .46662 L p .679 .211 .135 r
F P
0 g
s
.4901 .72586 m .48628 .74925 L .5219 .75025 L p .676 .724 .886 r
F P
0 g
s
.5219 .75025 m .52137 .72674 L .4901 .72586 L p .676 .724 .886 r
F P
0 g
s
.52137 .72674 m .5219 .75025 L .55746 .74861 L p .673 .722 .886 r
F P
0 g
s
.55944 .76934 m .55746 .74861 L .5219 .75025 L p .695 .583 .725 r
F P
0 g
s
.68541 .49899 m .67052 .54612 L .6852 .53323 L p .101 0 .223 r
F P
0 g
s
.6852 .53323 m .7016 .48459 L .68541 .49899 L p .101 0 .223 r
F P
0 g
s
.5439 .43952 m .53391 .46782 L .52628 .46885 L p .484 .057 .152 r
F P
0 g
s
.53391 .46782 m .5439 .43952 L .55579 .43682 L p .413 0 .128 r
F P
0 g
s
.38025 .36077 m .34482 .35374 L .35104 .36831 L p .524 .642 .908 r
F P
0 g
s
.35104 .36831 m .38505 .37233 L .38025 .36077 L p .524 .642 .908 r
F P
0 g
s
.32499 .3828 m .35104 .36831 L .34482 .35374 L p .779 .781 .854 r
F P
0 g
s
.55746 .74861 m .55944 .76934 L .59621 .76492 L p .676 .568 .726 r
F P
0 g
s
.55944 .76934 m .55828 .78336 L .59405 .77908 L p .583 .248 .367 r
F P
0 g
s
.59405 .77908 m .59621 .76492 L .55944 .76934 L p .583 .248 .367 r
F P
0 g
s
.34482 .35374 m .31763 .36603 L .32499 .3828 L p .779 .781 .854 r
F P
0 g
s
.31088 .41324 m .32499 .3828 L .31763 .36603 L p .956 .826 .674 r
F P
0 g
s
.45919 .72265 m .45107 .74564 L .48628 .74925 L p .679 .727 .886 r
F P
0 g
s
.48628 .74925 m .4901 .72586 L .45919 .72265 L p .679 .727 .886 r
F P
0 g
s
.55746 .74861 m .55259 .72529 L .52137 .72674 L p .673 .722 .886 r
F P
0 g
s
.55259 .72529 m .55746 .74861 L .5925 .74437 L p .669 .719 .886 r
F P
0 g
s
.59621 .76492 m .5925 .74437 L .55746 .74861 L p .676 .568 .726 r
F P
0 g
s
.4885 .46451 m .47072 .43413 L .48219 .43757 L p .712 .23 .099 r
F P
0 g
s
.48219 .43757 m .4956 .46662 L .4885 .46451 L p .712 .23 .099 r
F P
0 g
s
.71606 .42613 m .71502 .46889 L .7254 .45211 L p .027 0 .383 r
F P
0 g
s
.7254 .45211 m .7265 .40899 L .71606 .42613 L p .027 0 .383 r
F P
0 g
s
.46204 .62419 m .44887 .58433 L .4265 .57801 L p .746 .313 .222 r
F P
0 g
s
.44887 .58433 m .46204 .62419 L .4809 .62777 L p .711 .291 .247 r
F P
0 g
s
.55579 .43682 m .54129 .46616 L .53391 .46782 L p .413 0 .128 r
F P
0 g
s
.54129 .46616 m .55579 .43682 L .5671 .43316 L p .325 0 .088 r
F P
0 g
s
.68586 .36483 m .65145 .36957 L .64504 .38073 L p .761 .849 .917 r
F P
0 g
s
.65145 .36957 m .68586 .36483 L .69141 .35012 L p .769 .837 .904 r
F P
0 g
s
.68586 .36483 m .71222 .3788 L .71882 .36186 L p .572 .614 .856 r
F P
0 g
s
.71882 .36186 m .69141 .35012 L .68586 .36483 L p .572 .614 .856 r
F P
0 g
s
.42258 .39656 m .38505 .37233 L .39196 .38335 L p .101 .395 .851 r
F P
0 g
s
.39196 .38335 m .42743 .4044 L .42258 .39656 L p .101 .395 .851 r
F P
0 g
s
.41674 .73944 m .41174 .75979 L .44778 .76625 L p .749 .63 .728 r
F P
0 g
s
.44778 .76625 m .45107 .74564 L .41674 .73944 L p .749 .63 .728 r
F P
0 g
s
.4497 .78036 m .44778 .76625 L .41174 .75979 L p .736 .371 .36 r
F P
0 g
s
.44778 .76625 m .4497 .78036 L .48563 .784 L p .701 .345 .369 r
F P
0 g
s
.59181 .58296 m .57756 .6231 L .59536 .61773 L p .405 .032 .214 r
F P
0 g
s
.59536 .61773 m .61389 .57621 L .59181 .58296 L p .405 .032 .214 r
F P
0 g
s
.71222 .3788 m .7265 .40899 L .73368 .39099 L p .26 .264 .674 r
F P
0 g
s
.73368 .39099 m .71882 .36186 L .71222 .3788 L p .26 .264 .674 r
F P
0 g
s
.42909 .71716 m .41674 .73944 L .45107 .74564 L p .682 .73 .887 r
F P
0 g
s
.45107 .74564 m .45919 .72265 L .42909 .71716 L p .682 .73 .887 r
F P
0 g
s
.5925 .74437 m .59621 .76492 L .63196 .75783 L p .656 .555 .728 r
F P
0 g
s
.59621 .76492 m .59405 .77908 L .6288 .77222 L p .535 .206 .357 r
F P
0 g
s
.6288 .77222 m .63196 .75783 L .59621 .76492 L p .535 .206 .357 r
F P
0 g
s
.48186 .46183 m .45998 .42976 L .47072 .43413 L p .738 .239 .046 r
F P
0 g
s
.47072 .43413 m .4885 .46451 L .48186 .46183 L p .738 .239 .046 r
F P
0 g
s
.64504 .38073 m .60902 .40254 L .60307 .41001 L p .785 .998 .842 r
F P
0 g
s
.60902 .40254 m .64504 .38073 L .65145 .36957 L p .846 .99 .852 r
F P
0 g
s
.5671 .43316 m .54829 .46391 L .54129 .46616 L p .325 0 .088 r
F P
0 g
s
.54829 .46391 m .5671 .43316 L .57764 .42857 L p .213 0 .029 r
F P
0 g
s
.5925 .74437 m .58334 .72152 L .55259 .72529 L p .669 .719 .886 r
F P
0 g
s
.58334 .72152 m .5925 .74437 L .62655 .73755 L p .666 .717 .887 r
F P
0 g
s
.63196 .75783 m .62655 .73755 L .5925 .74437 L p .656 .555 .728 r
F P
0 g
s
.44399 .61916 m .4265 .57801 L .40544 .56996 L p .777 .329 .184 r
F P
0 g
s
.4265 .57801 m .44399 .61916 L .46204 .62419 L p .746 .313 .222 r
F P
0 g
s
.47578 .45863 m .45013 .42452 L .45998 .42976 L p .751 .237 0 r
F P
0 g
s
.45998 .42976 m .48186 .46183 L .47578 .45863 L p .751 .237 0 r
F P
0 g
s
.35327 .53647 m .33722 .48822 L .32311 .47281 L p .913 .512 .151 r
F P
0 g
s
.33722 .48822 m .35327 .53647 L .36853 .54905 L p .907 .511 .242 r
F P
0 g
s
.57764 .42857 m .5548 .4611 L .54829 .46391 L p .213 0 .029 r
F P
0 g
s
.38376 .73071 m .37709 .75072 L .41174 .75979 L p .767 .648 .731 r
F P
0 g
s
.41174 .75979 m .41674 .73944 L .38376 .73071 L p .767 .648 .731 r
F P
0 g
s
.41465 .77412 m .41174 .75979 L .37709 .75072 L p .77 .394 .345 r
F P
0 g
s
.41174 .75979 m .41465 .77412 L .4497 .78036 L p .736 .371 .36 r
F P
0 g
s
.61389 .57621 m .59536 .61773 L .61201 .61101 L p .316 0 .173 r
F P
0 g
s
.61201 .61101 m .63458 .56775 L .61389 .57621 L p .316 0 .173 r
F P
0 g
s
.40019 .70944 m .38376 .73071 L .41674 .73944 L p .685 .734 .888 r
F P
0 g
s
.41674 .73944 m .42909 .71716 L .40019 .70944 L p .685 .734 .888 r
F P
0 g
s
.62655 .73755 m .63196 .75783 L .66619 .74813 L p .635 .542 .732 r
F P
0 g
s
.63196 .75783 m .6288 .77222 L .66208 .76285 L p .479 .156 .34 r
F P
0 g
s
.66208 .76285 m .66619 .74813 L .63196 .75783 L p .479 .156 .34 r
F P
0 g
s
.62655 .73755 m .61319 .71549 L .58334 .72152 L p .666 .717 .887 r
F P
0 g
s
.61319 .71549 m .62655 .73755 L .65913 .72823 L p .662 .716 .888 r
F P
0 g
s
.66619 .74813 m .65913 .72823 L .62655 .73755 L p .635 .542 .732 r
F P
0 g
s
.37766 .34884 m .34137 .33868 L .34482 .35374 L p .536 .634 .895 r
F P
0 g
s
.34482 .35374 m .38025 .36077 L .37766 .34884 L p .536 .634 .895 r
F P
0 g
s
.31763 .36603 m .34482 .35374 L .34137 .33868 L p .781 .796 .865 r
F P
0 g
s
.41926 .38836 m .38025 .36077 L .38505 .37233 L p .193 .416 .849 r
F P
0 g
s
.38505 .37233 m .42258 .39656 L .41926 .38836 L p .193 .416 .849 r
F P
0 g
s
.7016 .48459 m .6852 .53323 L .69732 .5192 L p 0 0 .123 r
F P
0 g
s
.69732 .5192 m .71502 .46889 L .7016 .48459 L p 0 0 .123 r
F P
0 g
s
.45013 .42452 m .47578 .45863 L .47037 .45494 L p .739 .216 0 r
F P
0 g
s
.31763 .36603 m .30289 .39543 L .31088 .41324 L p .956 .826 .674 r
F P
0 g
s
.31196 .45627 m .31088 .41324 L .30289 .39543 L p .98 .712 .318 r
F P
0 g
s
.31088 .41324 m .31196 .45627 L .32311 .47281 L p .981 .698 .399 r
F P
0 g
s
.52151 .78839 m .52199 .785 L .48563 .784 L p .216 0 0 r
F P
0 g
s
.52199 .785 m .52151 .78839 L .55394 .78692 L p .159 0 0 r
F P
0 g
s
.55394 .78692 m .55828 .78336 L .52199 .785 L p .159 0 0 r
F P
0 g
s
.58725 .42313 m .56073 .45777 L .5548 .4611 L p .069 0 0 r
F P
0 g
s
.34137 .33868 m .31346 .34866 L .31763 .36603 L p .781 .796 .865 r
F P
0 g
s
.30289 .39543 m .31763 .36603 L .31346 .34866 L p .975 .872 .67 r
F P
0 g
s
.65145 .36957 m .6135 .3946 L .60902 .40254 L p .846 .99 .852 r
F P
0 g
s
.6135 .3946 m .65145 .36957 L .65572 .3579 L p .879 .964 .848 r
F P
0 g
s
.69141 .35012 m .65572 .3579 L .65145 .36957 L p .769 .837 .904 r
F P
0 g
s
.48903 .78749 m .48563 .784 L .4497 .78036 L p .256 0 0 r
F P
0 g
s
.48563 .784 m .48903 .78749 L .52151 .78839 L p .216 0 0 r
F P
0 g
s
.65572 .3579 m .69141 .35012 L .69418 .33497 L p .774 .824 .892 r
F P
0 g
s
.69141 .35012 m .71882 .36186 L .72219 .34438 L p .559 .618 .868 r
F P
0 g
s
.72219 .34438 m .69418 .33497 L .69141 .35012 L p .559 .618 .868 r
F P
0 g
s
.42704 .61276 m .40544 .56996 L .38602 .56026 L p .803 .338 .129 r
F P
0 g
s
.40544 .56996 m .42704 .61276 L .44399 .61916 L p .777 .329 .184 r
F P
0 g
s
.55828 .78336 m .55394 .78692 L .58588 .78311 L p .084 0 0 r
F P
0 g
s
.58588 .78311 m .59405 .77908 L .55828 .78336 L p .084 0 0 r
F P
0 g
s
.7265 .40899 m .7254 .45211 L .73252 .4345 L p 0 0 .291 r
F P
0 g
s
.73252 .4345 m .73368 .39099 L .7265 .40899 L p 0 0 .291 r
F P
0 g
s
.63458 .56775 m .61201 .61101 L .62725 .60302 L p .201 0 .112 r
F P
0 g
s
.62725 .60302 m .65355 .55767 L .63458 .56775 L p .201 0 .112 r
F P
0 g
s
.71882 .36186 m .73368 .39099 L .7374 .37241 L p .149 .207 .668 r
F P
0 g
s
.7374 .37241 m .72219 .34438 L .71882 .36186 L p .149 .207 .668 r
F P
0 g
s
.35258 .71956 m .34432 .7391 L .37709 .75072 L p .784 .668 .735 r
F P
0 g
s
.37709 .75072 m .38376 .73071 L .35258 .71956 L p .784 .668 .735 r
F P
0 g
s
.38097 .76535 m .37709 .75072 L .34432 .7391 L p .803 .416 .322 r
F P
0 g
s
.37709 .75072 m .38097 .76535 L .41465 .77412 L p .77 .394 .345 r
F P
0 g
s
.45694 .78425 m .4497 .78036 L .41465 .77412 L p .276 0 0 r
F P
0 g
s
.4497 .78036 m .45694 .78425 L .48903 .78749 L p .256 0 0 r
F P
0 g
s
.4959 .70412 m .4901 .72586 L .52137 .72674 L p .589 .795 .978 r
F P
0 g
s
.52137 .72674 m .52056 .70482 L .4959 .70412 L p .589 .795 .978 r
F P
0 g
s
.52056 .70482 m .52137 .72674 L .55259 .72529 L p .601 .804 .978 r
F P
0 g
s
.37293 .69958 m .35258 .71956 L .38376 .73071 L p .687 .737 .889 r
F P
0 g
s
.38376 .73071 m .40019 .70944 L .37293 .69958 L p .687 .737 .889 r
F P
0 g
s
.47155 .70157 m .45919 .72265 L .4901 .72586 L p .579 .784 .977 r
F P
0 g
s
.4901 .72586 m .4959 .70412 L .47155 .70157 L p .579 .784 .977 r
F P
0 g
s
.59405 .77908 m .58588 .78311 L .61689 .777 L p 0 0 0 r
F P
0 g
s
.61689 .777 m .6288 .77222 L .59405 .77908 L p 0 0 0 r
F P
0 g
s
.55259 .72529 m .54518 .70367 L .52056 .70482 L p .601 .804 .978 r
F P
0 g
s
.54518 .70367 m .55259 .72529 L .58334 .72152 L p .615 .813 .976 r
F P
0 g
s
.65913 .72823 m .66619 .74813 L .69844 .73591 L p .613 .529 .736 r
F P
0 g
s
.66619 .74813 m .66208 .76285 L .6934 .75105 L p .411 .094 .315 r
F P
0 g
s
.6934 .75105 m .69844 .73591 L .66619 .74813 L p .411 .094 .315 r
F P
0 g
s
.65913 .72823 m .64172 .70724 L .61319 .71549 L p .662 .716 .888 r
F P
0 g
s
.64172 .70724 m .65913 .72823 L .6898 .7165 L p .659 .714 .889 r
F P
0 g
s
.69844 .73591 m .6898 .7165 L .65913 .72823 L p .613 .529 .736 r
F P
0 g
s
.41752 .37991 m .37766 .34884 L .38025 .36077 L p .272 .433 .839 r
F P
0 g
s
.38025 .36077 m .41926 .38836 L .41752 .37991 L p .272 .433 .839 r
F P
0 g
s
.44785 .6972 m .42909 .71716 L .45919 .72265 L p .57 .773 .975 r
F P
0 g
s
.45919 .72265 m .47155 .70157 L .44785 .6972 L p .57 .773 .975 r
F P
0 g
s
.3405 .5227 m .32311 .47281 L .31196 .45627 L p .875 .483 .019 r
F P
0 g
s
.32311 .47281 m .3405 .5227 L .35327 .53647 L p .913 .512 .151 r
F P
0 g
s
.58334 .72152 m .5694 .70067 L .54518 .70367 L p .615 .813 .976 r
F P
0 g
s
.5694 .70067 m .58334 .72152 L .61319 .71549 L p .629 .82 .974 r
F P
0 g
s
.41143 .60507 m .38602 .56026 L .36853 .54905 L p .816 .336 .05 r
F P
0 g
s
.38602 .56026 m .41143 .60507 L .42704 .61276 L p .803 .338 .129 r
F P
0 g
s
.65572 .3579 m .61644 .38632 L .6135 .3946 L p .879 .964 .848 r
F P
0 g
s
.61644 .38632 m .65572 .3579 L .65776 .34591 L p .892 .929 .836 r
F P
0 g
s
.69418 .33497 m .65776 .34591 L .65572 .3579 L p .774 .824 .892 r
F P
0 g
s
.42566 .77869 m .41465 .77412 L .38097 .76535 L p .277 0 0 r
F P
0 g
s
.41465 .77412 m .42566 .77869 L .45694 .78425 L p .276 0 0 r
F P
0 g
s
.37735 .33673 m .34078 .32335 L .34137 .33868 L p .549 .628 .882 r
F P
0 g
s
.34137 .33868 m .37766 .34884 L .37735 .33673 L p .549 .628 .882 r
F P
0 g
s
.31346 .34866 m .34137 .33868 L .34078 .32335 L p .78 .81 .877 r
F P
0 g
s
.71502 .46889 m .69732 .5192 L .70667 .50422 L p 0 0 0 r
F P
0 g
s
.70667 .50422 m .7254 .45211 L .71502 .46889 L p 0 0 0 r
F P
0 g
s
.65355 .55767 m .62725 .60302 L .64083 .59387 L p .051 0 .026 r
F P
0 g
s
.64083 .59387 m .67052 .54612 L .65355 .55767 L p .051 0 .026 r
F P
0 g
s
.6288 .77222 m .61689 .777 L .64654 .76864 L p 0 0 0 r
F P
0 g
s
.64654 .76864 m .66208 .76285 L .6288 .77222 L p 0 0 0 r
F P
0 g
s
.65776 .34591 m .69418 .33497 L .69406 .31962 L p .776 .81 .88 r
F P
0 g
s
.69418 .33497 m .72219 .34438 L .72223 .32665 L p .546 .623 .88 r
F P
0 g
s
.72223 .32665 m .69406 .31962 L .69418 .33497 L p .546 .623 .88 r
F P
0 g
s
.42515 .69108 m .40019 .70944 L .42909 .71716 L p .563 .762 .971 r
F P
0 g
s
.42909 .71716 m .44785 .6972 L .42515 .69108 L p .563 .762 .971 r
F P
0 g
s
.31346 .34866 m .29831 .37696 L .30289 .39543 L p .975 .872 .67 r
F P
0 g
s
.30402 .43884 m .30289 .39543 L .29831 .37696 L p .915 .686 .188 r
F P
0 g
s
.30289 .39543 m .30402 .43884 L .31196 .45627 L p .98 .712 .318 r
F P
0 g
s
.34078 .32335 m .3126 .33096 L .31346 .34866 L p .78 .81 .877 r
F P
0 g
s
.29831 .37696 m .31346 .34866 L .3126 .33096 L p .978 .916 .655 r
F P
0 g
s
.61319 .71549 m .59289 .69588 L .5694 .70067 L p .629 .82 .974 r
F P
0 g
s
.59289 .69588 m .61319 .71549 L .64172 .70724 L p .643 .825 .97 r
F P
0 g
s
.34769 .68768 m .32365 .7061 L .35258 .71956 L p .689 .741 .891 r
F P
0 g
s
.35258 .71956 m .37293 .69958 L .34769 .68768 L p .689 .741 .891 r
F P
0 g
s
.34432 .7391 m .35258 .71956 L .32365 .7061 L p .801 .689 .74 r
F P
0 g
s
.32365 .7061 m .31389 .72508 L .34432 .7391 L p .801 .689 .74 r
F P
0 g
s
.34913 .75413 m .34432 .7391 L .31389 .72508 L p .834 .435 .289 r
F P
0 g
s
.34432 .7391 m .34913 .75413 L .38097 .76535 L p .803 .416 .322 r
F P
0 g
s
.41743 .37136 m .37735 .33673 L .37766 .34884 L p .338 .447 .825 r
F P
0 g
s
.37766 .34884 m .41752 .37991 L .41743 .37136 L p .338 .447 .825 r
F P
0 g
s
.73368 .39099 m .73252 .4345 L .73622 .41631 L p 0 0 .148 r
F P
0 g
s
.73622 .41631 m .7374 .37241 L .73368 .39099 L p 0 0 .148 r
F P
0 g
s
.6898 .7165 m .66853 .69687 L .64172 .70724 L p .659 .714 .889 r
F P
0 g
s
.66853 .69687 m .6898 .7165 L .71811 .7025 L p .655 .714 .891 r
F P
0 g
s
.6898 .7165 m .69844 .73591 L .72822 .72132 L p .589 .517 .742 r
F P
0 g
s
.72822 .72132 m .71811 .7025 L .6898 .7165 L p .589 .517 .742 r
F P
0 g
s
.72219 .34438 m .7374 .37241 L .73754 .35354 L p .003 .133 .648 r
F P
0 g
s
.73754 .35354 m .72223 .32665 L .72219 .34438 L p .003 .133 .648 r
F P
0 g
s
.69844 .73591 m .6934 .75105 L .72233 .73695 L p .326 .017 .279 r
F P
0 g
s
.72233 .73695 m .72822 .72132 L .69844 .73591 L p .326 .017 .279 r
F P
0 g
s
.39564 .77087 m .38097 .76535 L .34913 .75413 L p .255 0 0 r
F P
0 g
s
.38097 .76535 m .39564 .77087 L .42566 .77869 L p .277 0 0 r
F P
0 g
s
.39743 .59619 m .36853 .54905 L .35327 .53647 L p .803 .315 0 r
F P
0 g
s
.36853 .54905 m .39743 .59619 L .41143 .60507 L p .816 .336 .05 r
F P
0 g
s
.65776 .34591 m .61778 .37784 L .61644 .38632 L p .892 .929 .836 r
F P
0 g
s
.61778 .37784 m .65776 .34591 L .6575 .33379 L p .893 .891 .821 r
F P
0 g
s
.69406 .31962 m .6575 .33379 L .65776 .34591 L p .776 .81 .88 r
F P
0 g
s
.40378 .68326 m .37293 .69958 L .40019 .70944 L p .559 .751 .967 r
F P
0 g
s
.40019 .70944 m .42515 .69108 L .40378 .68326 L p .559 .751 .967 r
F P
0 g
s
.66208 .76285 m .64654 .76864 L .67442 .75814 L p .251 .746 .664 r
F P
0 g
s
.67442 .75814 m .6934 .75105 L .66208 .76285 L p .251 .746 .664 r
F P
0 g
s
.45696 .43661 m .41926 .38836 L .42258 .39656 L p 0 .104 .659 r
F P
0 g
s
.42258 .39656 m .45894 .44159 L .45696 .43661 L p 0 .104 .659 r
F P
0 g
s
.67052 .54612 m .64083 .59387 L .65252 .58369 L p 0 0 0 r
F P
0 g
s
.65252 .58369 m .6852 .53323 L .67052 .54612 L p 0 0 0 r
F P
0 g
s
.33046 .50793 m .31196 .45627 L .30402 .43884 L p .755 .404 0 r
F P
0 g
s
.31196 .45627 m .33046 .50793 L .3405 .5227 L p .875 .483 .019 r
F P
0 g
s
.64172 .70724 m .6153 .68933 L .59289 .69588 L p .643 .825 .97 r
F P
0 g
s
.6153 .68933 m .64172 .70724 L .66853 .69687 L p .658 .829 .966 r
F P
0 g
s
.37936 .32465 m .34311 .30803 L .34078 .32335 L p .562 .624 .871 r
F P
0 g
s
.34078 .32335 m .37735 .33673 L .37936 .32465 L p .562 .624 .871 r
F P
0 g
s
.3126 .33096 m .34078 .32335 L .34311 .30803 L p .777 .824 .889 r
F P
0 g
s
.57675 .4404 m .6135 .3946 L .61644 .38632 L p .887 .976 .675 r
F P
0 g
s
.6575 .33379 m .69406 .31962 L .69101 .30433 L p .776 .795 .868 r
F P
0 g
s
.69406 .31962 m .72223 .32665 L .71886 .30894 L p .533 .629 .892 r
F P
0 g
s
.71886 .30894 m .69101 .30433 L .69406 .31962 L p .533 .629 .892 r
F P
0 g
s
.7254 .45211 m .70667 .50422 L .71304 .48851 L p 0 0 0 r
F P
0 g
s
.71304 .48851 m .73252 .4345 L .7254 .45211 L p 0 0 0 r
F P
0 g
s
.41898 .36285 m .37936 .32465 L .37735 .33673 L p .394 .459 .81 r
F P
0 g
s
.37735 .33673 m .41743 .37136 L .41898 .36285 L p .394 .459 .81 r
F P
0 g
s
.32486 .6739 m .29743 .69048 L .32365 .7061 L p .69 .744 .893 r
F P
0 g
s
.32365 .7061 m .34769 .68768 L .32486 .6739 L p .69 .744 .893 r
F P
0 g
s
.31389 .72508 m .32365 .7061 L .29743 .69048 L p .819 .712 .747 r
F P
0 g
s
.29743 .69048 m .28627 .70879 L .31389 .72508 L p .819 .712 .747 r
F P
0 g
s
.31958 .74058 m .31389 .72508 L .28627 .70879 L p .863 .449 .241 r
F P
0 g
s
.31389 .72508 m .31958 .74058 L .34913 .75413 L p .834 .435 .289 r
F P
0 g
s
.45597 .4315 m .41752 .37991 L .41926 .38836 L p 0 .188 .708 r
F P
0 g
s
.41926 .38836 m .45696 .43661 L .45597 .4315 L p 0 .188 .708 r
F P
0 g
s
.34311 .30803 m .31513 .31322 L .3126 .33096 L p .777 .824 .889 r
F P
0 g
s
.29729 .35813 m .3126 .33096 L .31513 .31322 L p .945 .943 .615 r
F P
0 g
s
.3126 .33096 m .29729 .35813 L .29831 .37696 L p .978 .916 .655 r
F P
0 g
s
.5207 .7782 m .52151 .78839 L .48903 .78749 L p .355 .783 .971 r
F P
0 g
s
.52151 .78839 m .5207 .7782 L .54652 .77703 L p .389 .81 .972 r
F P
0 g
s
.54652 .77703 m .55394 .78692 L .52151 .78839 L p .389 .81 .972 r
F P
0 g
s
.29948 .42076 m .29831 .37696 L .29729 .35813 L p .741 .584 .009 r
F P
0 g
s
.29831 .37696 m .29948 .42076 L .30402 .43884 L p .915 .686 .188 r
F P
0 g
s
.34913 .75413 m .36729 .76089 L .39564 .77087 L p .255 0 0 r
F P
0 g
s
.36729 .76089 m .34913 .75413 L .31958 .74058 L p 0 .355 .717 r
F P
0 g
s
.6575 .33379 m .61748 .36928 L .61778 .37784 L p .893 .891 .821 r
F P
0 g
s
.61748 .36928 m .6575 .33379 L .65493 .32174 L p .885 .854 .806 r
F P
0 g
s
.69101 .30433 m .65493 .32174 L .6575 .33379 L p .776 .795 .868 r
F P
0 g
s
.38406 .67385 m .34769 .68768 L .37293 .69958 L p .557 .74 .962 r
F P
0 g
s
.37293 .69958 m .40378 .68326 L .38406 .67385 L p .557 .74 .962 r
F P
0 g
s
.49485 .77749 m .48903 .78749 L .45694 .78425 L p .329 .757 .973 r
F P
0 g
s
.48903 .78749 m .49485 .77749 L .5207 .7782 L p .355 .783 .971 r
F P
0 g
s
.55394 .78692 m .54652 .77703 L .57192 .77398 L p .431 .838 .973 r
F P
0 g
s
.57192 .77398 m .58588 .78311 L .55394 .78692 L p .431 .838 .973 r
F P
0 g
s
.61644 .38632 m .57849 .43538 L .57675 .4404 L p .887 .976 .675 r
F P
0 g
s
.57849 .43538 m .61644 .38632 L .61778 .37784 L p .944 .961 .715 r
F P
0 g
s
.38525 .58625 m .35327 .53647 L .3405 .5227 L p .741 .264 0 r
F P
0 g
s
.35327 .53647 m .38525 .58625 L .39743 .59619 L p .803 .315 0 r
F P
0 g
s
.71811 .7025 m .69322 .68451 L .66853 .69687 L p .655 .714 .891 r
F P
0 g
s
.69322 .68451 m .71811 .7025 L .74361 .68638 L p .651 .713 .893 r
F P
0 g
s
.71811 .7025 m .72822 .72132 L .75509 .70451 L p .563 .506 .749 r
F P
0 g
s
.75509 .70451 m .74361 .68638 L .71811 .7025 L p .563 .506 .749 r
F P
0 g
s
.72822 .72132 m .72233 .73695 L .7484 .72072 L p .215 0 .226 r
F P
0 g
s
.7484 .72072 m .75509 .70451 L .72822 .72132 L p .215 0 .226 r
F P
0 g
s
.6934 .75105 m .67442 .75814 L .7001 .74562 L p .389 .837 .734 r
F P
0 g
s
.7001 .74562 m .72233 .73695 L .6934 .75105 L p .389 .837 .734 r
F P
0 g
s
.72223 .32665 m .73754 .35354 L .73403 .33469 L p 0 .035 .6 r
F P
0 g
s
.73403 .33469 m .71886 .30894 L .72223 .32665 L p 0 .035 .6 r
F P
0 g
s
.66853 .69687 m .6363 .68112 L .6153 .68933 L p .658 .829 .966 r
F P
0 g
s
.6363 .68112 m .66853 .69687 L .69322 .68451 L p .671 .831 .96 r
F P
0 g
s
.7374 .37241 m .73622 .41631 L .73635 .39783 L p .731 .608 .038 r
F P
0 g
s
.73635 .39783 m .73754 .35354 L .7374 .37241 L p .731 .608 .038 r
F P
0 g
s
.51427 .51949 m .51073 .46901 L .51851 .46925 L p .662 .305 .358 r
F P
0 g
s
.51851 .46925 m .51801 .5196 L .51427 .51949 L p .662 .305 .358 r
F P
0 g
s
.51801 .5196 m .51851 .46925 L .52628 .46885 L p .619 .27 .357 r
F P
0 g
s
.46931 .77489 m .45694 .78425 L .42566 .77869 L p .314 .733 .975 r
F P
0 g
s
.45694 .78425 m .46931 .77489 L .49485 .77749 L p .329 .757 .973 r
F P
0 g
s
.51058 .51907 m .50305 .46813 L .51073 .46901 L p .701 .336 .353 r
F P
0 g
s
.51073 .46901 m .51427 .51949 L .51058 .51907 L p .701 .336 .353 r
F P
0 g
s
.52628 .46885 m .52175 .51941 L .51801 .5196 L p .619 .27 .357 r
F P
0 g
s
.52175 .51941 m .52628 .46885 L .53391 .46782 L p .572 .23 .351 r
F P
0 g
s
.6852 .53323 m .65252 .58369 L .66213 .57262 L p 0 0 0 r
F P
0 g
s
.66213 .57262 m .69732 .5192 L .6852 .53323 L p 0 0 0 r
F P
0 g
s
.50701 .51836 m .4956 .46662 L .50305 .46813 L p .739 .364 .342 r
F P
0 g
s
.50305 .46813 m .51058 .51907 L .50701 .51836 L p .739 .364 .342 r
F P
0 g
s
.53391 .46782 m .52541 .51893 L .52175 .51941 L p .572 .23 .351 r
F P
0 g
s
.52541 .51893 m .53391 .46782 L .54129 .46616 L p .518 .182 .338 r
F P
0 g
s
.58588 .78311 m .57192 .77398 L .59656 .7691 L p .479 .865 .976 r
F P
0 g
s
.59656 .7691 m .61689 .777 L .58588 .78311 L p .479 .865 .976 r
F P
0 g
s
.38368 .31278 m .34838 .29295 L .34311 .30803 L p .576 .621 .86 r
F P
0 g
s
.34311 .30803 m .37936 .32465 L .38368 .31278 L p .576 .621 .86 r
F P
0 g
s
.31513 .31322 m .34311 .30803 L .34838 .29295 L p .772 .838 .902 r
F P
0 g
s
.5036 .51737 m .4885 .46451 L .4956 .46662 L p .775 .389 .324 r
F P
0 g
s
.4956 .46662 m .50701 .51836 L .5036 .51737 L p .775 .389 .324 r
F P
0 g
s
.54129 .46616 m .52895 .51815 L .52541 .51893 L p .518 .182 .338 r
F P
0 g
s
.52895 .51815 m .54129 .46616 L .54829 .46391 L p .454 .125 .318 r
F P
0 g
s
.5064 .6608 m .5003 .62986 L .4809 .62777 L p .599 .109 .062 r
F P
0 g
s
.45598 .42634 m .41743 .37136 L .41752 .37991 L p .125 .254 .727 r
F P
0 g
s
.41752 .37991 m .45597 .4315 L .45598 .42634 L p .125 .254 .727 r
F P
0 g
s
.53957 .62949 m .53178 .66056 L .54424 .659 L p .44 0 .057 r
F P
0 g
s
.54424 .659 m .55887 .62704 L .53957 .62949 L p .44 0 .057 r
F P
0 g
s
.50042 .51611 m .48186 .46183 L .4885 .46451 L p .81 .412 .297 r
F P
0 g
s
.4885 .46451 m .5036 .51737 L .50042 .51611 L p .81 .412 .297 r
F P
0 g
s
.42218 .35451 m .38368 .31278 L .37936 .32465 L p .441 .471 .795 r
F P
0 g
s
.37936 .32465 m .41898 .36285 L .42218 .35451 L p .441 .471 .795 r
F P
0 g
s
.30402 .43884 m .32335 .49238 L .33046 .50793 L p .755 .404 0 r
F P
0 g
s
.32335 .49238 m .30402 .43884 L .29948 .42076 L p 0 0 .334 r
F P
0 g
s
.54829 .46391 m .53231 .51709 L .52895 .51815 L p .454 .125 .318 r
F P
0 g
s
.53231 .51709 m .54829 .46391 L .5548 .4611 L p .375 .054 .288 r
F P
0 g
s
.61778 .37784 m .57925 .43025 L .57849 .43538 L p .944 .961 .715 r
F P
0 g
s
.57925 .43025 m .61778 .37784 L .61748 .36928 L p .957 .922 .728 r
F P
0 g
s
.49387 .65946 m .4809 .62777 L .46204 .62419 L p .636 .133 .037 r
F P
0 g
s
.4809 .62777 m .49387 .65946 L .5064 .6608 L p .599 .109 .062 r
F P
0 g
s
.65493 .32174 m .69101 .30433 L .68503 .28936 L p .774 .78 .858 r
F P
0 g
s
.69101 .30433 m .71886 .30894 L .71209 .29157 L p .522 .638 .906 r
F P
0 g
s
.71209 .29157 m .68503 .28936 L .69101 .30433 L p .522 .638 .906 r
F P
0 g
s
.55887 .62704 m .54424 .659 L .55629 .65649 L p .365 0 .028 r
F P
0 g
s
.55629 .65649 m .57756 .6231 L .55887 .62704 L p .365 0 .028 r
F P
0 g
s
.44445 .77045 m .42566 .77869 L .39564 .77087 L p .308 .712 .977 r
F P
0 g
s
.42566 .77869 m .44445 .77045 L .46931 .77489 L p .314 .733 .975 r
F P
0 g
s
.49752 .5146 m .47578 .45863 L .48186 .46183 L p .843 .43 .256 r
F P
0 g
s
.48186 .46183 m .50042 .51611 L .49752 .5146 L p .843 .43 .256 r
F P
0 g
s
.65493 .32174 m .61552 .3608 L .61748 .36928 L p .885 .854 .806 r
F P
0 g
s
.61552 .3608 m .65493 .32174 L .65005 .30996 L p .874 .819 .792 r
F P
0 g
s
.68503 .28936 m .65005 .30996 L .65493 .32174 L p .774 .78 .858 r
F P
0 g
s
.50332 .6883 m .4959 .70412 L .52056 .70482 L p .422 .801 .992 r
F P
0 g
s
.52056 .70482 m .51953 .68876 L .50332 .6883 L p .422 .801 .992 r
F P
0 g
s
.51953 .68876 m .52056 .70482 L .54518 .70367 L p .452 .825 .992 r
F P
0 g
s
.5548 .4611 m .53543 .51577 L .53231 .51709 L p .375 .054 .288 r
F P
0 g
s
.53543 .51577 m .5548 .4611 L .56073 .45777 L p .274 0 .244 r
F P
0 g
s
.61689 .777 m .59656 .7691 L .62008 .76244 L p .531 .889 .978 r
F P
0 g
s
.62008 .76244 m .64654 .76864 L .61689 .777 L p .531 .889 .978 r
F P
0 g
s
.48732 .68661 m .47155 .70157 L .4959 .70412 L p .399 .777 .992 r
F P
0 g
s
.4959 .70412 m .50332 .6883 L .48732 .68661 L p .399 .777 .992 r
F P
0 g
s
.54518 .70367 m .53571 .688 L .51953 .68876 L p .452 .825 .992 r
F P
0 g
s
.53571 .688 m .54518 .70367 L .5694 .70067 L p .489 .848 .992 r
F P
0 g
s
.4817 .65718 m .46204 .62419 L .44399 .61916 L p .665 .147 0 r
F P
0 g
s
.46204 .62419 m .4817 .65718 L .49387 .65946 L p .636 .133 .037 r
F P
0 g
s
.73252 .4345 m .71304 .48851 L .71628 .47231 L p .835 .84 .373 r
F P
0 g
s
.71628 .47231 m .73622 .41631 L .73252 .4345 L p .835 .84 .373 r
F P
0 g
s
.36631 .66297 m .32486 .6739 L .34769 .68768 L p .556 .729 .955 r
F P
0 g
s
.34769 .68768 m .38406 .67385 L .36631 .66297 L p .556 .729 .955 r
F P
0 g
s
.57756 .6231 m .55629 .65649 L .56775 .65307 L p .272 0 0 r
F P
0 g
s
.56775 .65307 m .59536 .61773 L .57756 .6231 L p .272 0 0 r
F P
0 g
s
.49494 .51287 m .47037 .45494 L .47578 .45863 L p .869 .443 .196 r
F P
0 g
s
.47578 .45863 m .49752 .5146 L .49494 .51287 L p .869 .443 .196 r
F P
0 g
s
.28627 .70879 m .29277 .72485 L .31958 .74058 L p .863 .449 .241 r
F P
0 g
s
.34103 .74884 m .31958 .74058 L .29277 .72485 L p 0 .38 .783 r
F P
0 g
s
.31958 .74058 m .34103 .74884 L .36729 .76089 L p 0 .355 .717 r
F P
0 g
s
.30483 .6584 m .27433 .67287 L .29743 .69048 L p .691 .748 .895 r
F P
0 g
s
.29743 .69048 m .32486 .6739 L .30483 .6584 L p .691 .748 .895 r
F P
0 g
s
.28627 .70879 m .29743 .69048 L .27433 .67287 L p .835 .737 .755 r
F P
0 g
s
.37511 .57538 m .3405 .5227 L .33046 .50793 L p .607 .175 0 r
F P
0 g
s
.3405 .5227 m .37511 .57538 L .38525 .58625 L p .741 .264 0 r
F P
0 g
s
.47177 .68373 m .44785 .6972 L .47155 .70157 L p .383 .754 .991 r
F P
0 g
s
.47155 .70157 m .48732 .68661 L .47177 .68373 L p .383 .754 .991 r
F P
0 g
s
.56073 .45777 m .53826 .5142 L .53543 .51577 L p .274 0 .244 r
F P
0 g
s
.53826 .5142 m .56073 .45777 L .56596 .45397 L p .141 0 .178 r
F P
0 g
s
.45701 .42122 m .41898 .36285 L .41743 .37136 L p .238 .304 .729 r
F P
0 g
s
.41743 .37136 m .45598 .42634 L .45701 .42122 L p .238 .304 .729 r
F P
0 g
s
.34838 .29295 m .32108 .29574 L .31513 .31322 L p .772 .838 .902 r
F P
0 g
s
.2999 .33925 m .31513 .31322 L .32108 .29574 L p .846 .923 .533 r
F P
0 g
s
.31513 .31322 m .2999 .33925 L .29729 .35813 L p .945 .943 .615 r
F P
0 g
s
.5694 .70067 m .55162 .68602 L .53571 .688 L p .489 .848 .992 r
F P
0 g
s
.55162 .68602 m .5694 .70067 L .59289 .69588 L p .529 .87 .991 r
F P
0 g
s
.27433 .67287 m .2619 .69042 L .28627 .70879 L p .835 .737 .755 r
F P
0 g
s
.29277 .72485 m .28627 .70879 L .2619 .69042 L p .882 .455 .171 r
F P
0 g
s
.69322 .68451 m .65556 .67134 L .6363 .68112 L p .671 .831 .96 r
F P
0 g
s
.65556 .67134 m .69322 .68451 L .71539 .67029 L p .684 .831 .954 r
F P
0 g
s
.74361 .68638 m .71539 .67029 L .69322 .68451 L p .651 .713 .893 r
F P
0 g
s
.29729 .35813 m .29847 .40233 L .29948 .42076 L p .741 .584 .009 r
F P
0 g
s
.29847 .40233 m .29729 .35813 L .2999 .33925 L p 0 0 .178 r
F P
0 g
s
.61748 .36928 m .57898 .42509 L .57925 .43025 L p .957 .922 .728 r
F P
0 g
s
.57898 .42509 m .61748 .36928 L .61552 .3608 L p .949 .876 .729 r
F P
0 g
s
.49272 .51094 m .46571 .45082 L .47037 .45494 L p .879 .442 .108 r
F P
0 g
s
.47037 .45494 m .49494 .51287 L .49272 .51094 L p .879 .442 .108 r
F P
0 g
s
.47008 .65398 m .44399 .61916 L .42704 .61276 L p .683 .149 0 r
F P
0 g
s
.44399 .61916 m .47008 .65398 L .4817 .65718 L p .665 .147 0 r
F P
0 g
s
.69732 .5192 m .66213 .57262 L .66948 .56083 L p .625 .822 .413 r
F P
0 g
s
.66948 .56083 m .70667 .50422 L .69732 .5192 L p .625 .822 .413 r
F P
0 g
s
.72233 .73695 m .7001 .74562 L .7232 .73121 L p .524 .914 .797 r
F P
0 g
s
.7232 .73121 m .7484 .72072 L .72233 .73695 L p .524 .914 .797 r
F P
0 g
s
.56596 .45397 m .54075 .51242 L .53826 .5142 L p .141 0 .178 r
F P
0 g
s
.54075 .51242 m .56596 .45397 L .57043 .44977 L p 0 0 .081 r
F P
0 g
s
.42063 .76422 m .39564 .77087 L .36729 .76089 L p .312 .694 .978 r
F P
0 g
s
.39564 .77087 m .42063 .76422 L .44445 .77045 L p .308 .712 .977 r
F P
0 g
s
.71539 .67029 m .74361 .68638 L .76589 .66832 L p .648 .713 .896 r
F P
0 g
s
.74361 .68638 m .75509 .70451 L .77859 .68567 L p .534 .494 .758 r
F P
0 g
s
.77859 .68567 m .76589 .66832 L .74361 .68638 L p .534 .494 .758 r
F P
0 g
s
.42697 .34649 m .39026 .30135 L .38368 .31278 L p .481 .483 .782 r
F P
0 g
s
.38368 .31278 m .42218 .35451 L .42697 .34649 L p .481 .483 .782 r
F P
0 g
s
.34838 .29295 m .38368 .31278 L .39026 .30135 L p .589 .62 .851 r
F P
0 g
s
.71886 .30894 m .73403 .33469 L .72685 .31617 L p 0 0 .505 r
F P
0 g
s
.72685 .31617 m .71209 .29157 L .71886 .30894 L p 0 0 .505 r
F P
0 g
s
.59536 .61773 m .56775 .65307 L .57844 .6488 L p .154 0 0 r
F P
0 g
s
.57844 .6488 m .61201 .61101 L .59536 .61773 L p .154 0 0 r
F P
0 g
s
.45692 .67968 m .42515 .69108 L .44785 .6972 L p .376 .733 .99 r
F P
0 g
s
.44785 .6972 m .47177 .68373 L .45692 .67968 L p .376 .733 .99 r
F P
0 g
s
.39026 .30135 m .35653 .27839 L .34838 .29295 L p .589 .62 .851 r
F P
0 g
s
.32108 .29574 m .34838 .29295 L .35653 .27839 L p .763 .849 .916 r
F P
0 g
s
.75509 .70451 m .7484 .72072 L .77118 .70254 L p .069 0 .149 r
F P
0 g
s
.77118 .70254 m .77859 .68567 L .75509 .70451 L p .069 0 .149 r
F P
0 g
s
.59289 .69588 m .56702 .68285 L .55162 .68602 L p .529 .87 .991 r
F P
0 g
s
.56702 .68285 m .59289 .69588 L .6153 .68933 L p .572 .888 .989 r
F P
0 g
s
.64654 .76864 m .62008 .76244 L .64212 .75408 L p .582 .908 .978 r
F P
0 g
s
.64212 .75408 m .67442 .75814 L .64654 .76864 L p .582 .908 .978 r
F P
0 g
s
.73754 .35354 m .73635 .39783 L .73285 .37938 L p .914 .716 .218 r
F P
0 g
s
.73285 .37938 m .73403 .33469 L .73754 .35354 L p .914 .716 .218 r
F P
0 g
s
.65005 .30996 m .61193 .35253 L .61552 .3608 L p .874 .819 .792 r
F P
0 g
s
.61193 .35253 m .65005 .30996 L .64293 .29866 L p .859 .787 .779 r
F P
0 g
s
.65005 .30996 m .68503 .28936 L .67619 .27496 L p .77 .766 .848 r
F P
0 g
s
.67619 .27496 m .64293 .29866 L .65005 .30996 L p .77 .766 .848 r
F P
0 g
s
.45904 .41621 m .42218 .35451 L .41898 .36285 L p .326 .343 .725 r
F P
0 g
s
.41898 .36285 m .45701 .42122 L .45904 .41621 L p .326 .343 .725 r
F P
0 g
s
.68503 .28936 m .71209 .29157 L .70197 .27485 L p .511 .649 .919 r
F P
0 g
s
.70197 .27485 m .67619 .27496 L .68503 .28936 L p .511 .649 .919 r
F P
0 g
s
.45919 .64991 m .42704 .61276 L .41143 .60507 L p .684 .137 0 r
F P
0 g
s
.42704 .61276 m .45919 .64991 L .47008 .65398 L p .683 .149 0 r
F P
0 g
s
.61552 .3608 m .57771 .41999 L .57898 .42509 L p .949 .876 .729 r
F P
0 g
s
.57771 .41999 m .61552 .3608 L .61193 .35253 L p .931 .83 .723 r
F P
0 g
s
.44297 .67453 m .40378 .68326 L .42515 .69108 L p .376 .713 .987 r
F P
0 g
s
.42515 .69108 m .45692 .67968 L .44297 .67453 L p .376 .713 .987 r
F P
0 g
s
.31933 .47627 m .29948 .42076 L .29847 .40233 L p 0 0 .472 r
F P
0 g
s
.29948 .42076 m .31933 .47627 L .32335 .49238 L p 0 0 .334 r
F P
0 g
s
.61201 .61101 m .57844 .6488 L .58818 .64373 L p .004 0 0 r
F P
0 g
s
.58818 .64373 m .62725 .60302 L .61201 .61101 L p .004 0 0 r
F P
0 g
s
.35081 .65077 m .30483 .6584 L .32486 .6739 L p .558 .719 .948 r
F P
0 g
s
.32486 .6739 m .36631 .66297 L .35081 .65077 L p .558 .719 .948 r
F P
0 g
s
.6153 .68933 m .58168 .67853 L .56702 .68285 L p .572 .888 .989 r
F P
0 g
s
.58168 .67853 m .6153 .68933 L .6363 .68112 L p .614 .902 .986 r
F P
0 g
s
.33046 .50793 m .3672 .56375 L .37511 .57538 L p .607 .175 0 r
F P
0 g
s
.3672 .56375 m .33046 .50793 L .32335 .49238 L p 0 0 .522 r
F P
0 g
s
.39819 .75626 m .36729 .76089 L .34103 .74884 L p .323 .677 .977 r
F P
0 g
s
.36729 .76089 m .39819 .75626 L .42063 .76422 L p .312 .694 .978 r
F P
0 g
s
.4333 .33894 m .39903 .29055 L .39026 .30135 L p .516 .494 .771 r
F P
0 g
s
.39026 .30135 m .42697 .34649 L .4333 .33894 L p .516 .494 .771 r
F P
0 g
s
.35653 .27839 m .39026 .30135 L .39903 .29055 L p .602 .62 .842 r
F P
0 g
s
.73622 .41631 m .71628 .47231 L .71627 .45587 L p .957 .888 .497 r
F P
0 g
s
.71627 .45587 m .73635 .39783 L .73622 .41631 L p .957 .888 .497 r
F P
0 g
s
.46204 .4114 m .42697 .34649 L .42218 .35451 L p .395 .374 .718 r
F P
0 g
s
.42218 .35451 m .45904 .41621 L .46204 .4114 L p .395 .374 .718 r
F P
0 g
s
.2619 .69042 m .26915 .70712 L .29277 .72485 L p .882 .455 .171 r
F P
0 g
s
.31727 .73487 m .29277 .72485 L .26915 .70712 L p 0 .407 .835 r
F P
0 g
s
.29277 .72485 m .31727 .73487 L .34103 .74884 L p 0 .38 .783 r
F P
0 g
s
.71539 .67029 m .67279 .66013 L .65556 .67134 L p .684 .831 .954 r
F P
0 g
s
.67279 .66013 m .71539 .67029 L .73469 .6544 L p .696 .829 .947 r
F P
0 g
s
.76589 .66832 m .73469 .6544 L .71539 .67029 L p .648 .713 .896 r
F P
0 g
s
.35653 .27839 m .33039 .27883 L .32108 .29574 L p .763 .849 .916 r
F P
0 g
s
.30619 .32062 m .32108 .29574 L .33039 .27883 L p .658 .825 .399 r
F P
0 g
s
.32108 .29574 m .30619 .32062 L .2999 .33925 L p .846 .923 .533 r
F P
0 g
s
.64293 .29866 m .60675 .34461 L .61193 .35253 L p .859 .787 .779 r
F P
0 g
s
.60675 .34461 m .64293 .29866 L .63364 .28804 L p .843 .758 .768 r
F P
0 g
s
.64293 .29866 m .67619 .27496 L .66459 .26139 L p .765 .751 .84 r
F P
0 g
s
.66459 .26139 m .63364 .28804 L .64293 .29866 L p .765 .751 .84 r
F P
0 g
s
.4492 .64503 m .41143 .60507 L .39743 .59619 L p .656 .106 0 r
F P
0 g
s
.41143 .60507 m .4492 .64503 L .45919 .64991 L p .684 .137 0 r
F P
0 g
s
.67442 .75814 m .64212 .75408 L .66236 .74413 L p .63 .921 .977 r
F P
0 g
s
.66236 .74413 m .7001 .74562 L .67442 .75814 L p .63 .921 .977 r
F P
0 g
s
.61193 .35253 m .57544 .41502 L .57771 .41999 L p .931 .83 .723 r
F P
0 g
s
.57544 .41502 m .61193 .35253 L .60675 .34461 L p .909 .789 .716 r
F P
0 g
s
.28794 .64138 m .25475 .6535 L .27433 .67287 L p .692 .752 .897 r
F P
0 g
s
.27433 .67287 m .30483 .6584 L .28794 .64138 L p .692 .752 .897 r
F P
0 g
s
.2619 .69042 m .27433 .67287 L .25475 .6535 L p .852 .764 .765 r
F P
0 g
s
.70667 .50422 m .66948 .56083 L .67441 .54849 L p .818 .929 .551 r
F P
0 g
s
.67441 .54849 m .71304 .48851 L .70667 .50422 L p .818 .929 .551 r
F P
0 g
s
.39903 .29055 m .36747 .26459 L .35653 .27839 L p .602 .62 .842 r
F P
0 g
s
.33039 .27883 m .35653 .27839 L .36747 .26459 L p .75 .859 .929 r
F P
0 g
s
.43016 .66835 m .38406 .67385 L .40378 .68326 L p .382 .695 .982 r
F P
0 g
s
.40378 .68326 m .44297 .67453 L .43016 .66835 L p .382 .695 .982 r
F P
0 g
s
.62725 .60302 m .58818 .64373 L .59682 .63794 L p 0 0 0 r
F P
0 g
s
.59682 .63794 m .64083 .59387 L .62725 .60302 L p 0 0 0 r
F P
0 g
s
.30108 .38384 m .2999 .33925 L .30619 .32062 L p 0 0 .322 r
F P
0 g
s
.2999 .33925 m .30108 .38384 L .29847 .40233 L p 0 0 .178 r
F P
0 g
s
.48817 .50193 m .45597 .4315 L .45696 .43661 L p 0 0 .498 r
F P
0 g
s
.45696 .43661 m .48861 .50431 L .48817 .50193 L p 0 0 .498 r
F P
0 g
s
.71209 .29157 m .72685 .31617 L .71604 .29832 L p .611 .201 0 r
F P
0 g
s
.71604 .29832 m .70197 .27485 L .71209 .29157 L p .611 .201 0 r
F P
0 g
s
.25475 .6535 m .24122 .6702 L .2619 .69042 L p .852 .764 .765 r
F P
0 g
s
.26915 .70712 m .2619 .69042 L .24122 .6702 L p .878 .445 .069 r
F P
0 g
s
.7484 .72072 m .7232 .73121 L .74331 .71509 L p .642 .966 .845 r
F P
0 g
s
.74331 .71509 m .77118 .70254 L .7484 .72072 L p .642 .966 .845 r
F P
0 g
s
.67619 .27496 m .70197 .27485 L .68862 .25906 L p .503 .662 .933 r
F P
0 g
s
.68862 .25906 m .66459 .26139 L .67619 .27496 L p .503 .662 .933 r
F P
0 g
s
.54665 .50373 m .57849 .43538 L .57925 .43025 L p .92 .914 .524 r
F P
0 g
s
.6363 .68112 m .59536 .67313 L .58168 .67853 L p .614 .902 .986 r
F P
0 g
s
.59536 .67313 m .6363 .68112 L .65556 .67134 L p .653 .91 .98 r
F P
0 g
s
.73469 .6544 m .76589 .66832 L .78454 .64856 L p .644 .714 .898 r
F P
0 g
s
.76589 .66832 m .77859 .68567 L .79831 .66504 L p .502 .482 .768 r
F P
0 g
s
.79831 .66504 m .78454 .64856 L .76589 .66832 L p .502 .482 .768 r
F P
0 g
s
.46598 .40689 m .4333 .33894 L .42697 .34649 L p .451 .401 .711 r
F P
0 g
s
.42697 .34649 m .46204 .4114 L .46598 .40689 L p .451 .401 .711 r
F P
0 g
s
.73403 .33469 m .73285 .37938 L .7257 .36125 L p .985 .742 .348 r
F P
0 g
s
.7257 .36125 m .72685 .31617 L .73403 .33469 L p .985 .742 .348 r
F P
0 g
s
.44108 .33197 m .40986 .28057 L .39903 .29055 L p .547 .505 .761 r
F P
0 g
s
.39903 .29055 m .4333 .33894 L .44108 .33197 L p .547 .505 .761 r
F P
0 g
s
.36747 .26459 m .39903 .29055 L .40986 .28057 L p .615 .622 .834 r
F P
0 g
s
.5722 .41028 m .60675 .34461 L .60006 .33719 L p .885 .751 .709 r
F P
0 g
s
.63364 .28804 m .60006 .33719 L .60675 .34461 L p .843 .758 .768 r
F P
0 g
s
.60675 .34461 m .5722 .41028 L .57544 .41502 L p .909 .789 .716 r
F P
0 g
s
.4882 .49953 m .45598 .42634 L .45597 .4315 L p 0 .037 .583 r
F P
0 g
s
.45597 .4315 m .48817 .50193 L .4882 .49953 L p 0 .037 .583 r
F P
0 g
s
.77859 .68567 m .77118 .70254 L .79028 .68263 L p 0 0 .037 r
F P
0 g
s
.79028 .68263 m .79831 .66504 L .77859 .68567 L p 0 0 .037 r
F P
0 g
s
.57925 .43025 m .54698 .50135 L .54665 .50373 L p .92 .914 .524 r
F P
0 g
s
.54698 .50135 m .57925 .43025 L .57898 .42509 L p .98 .91 .596 r
F P
0 g
s
.44027 .63941 m .39743 .59619 L .38525 .58625 L p .584 .051 0 r
F P
0 g
s
.39743 .59619 m .44027 .63941 L .4492 .64503 L p .656 .106 0 r
F P
0 g
s
.60006 .33719 m .63364 .28804 L .62234 .27829 L p .827 .731 .759 r
F P
0 g
s
.63364 .28804 m .66459 .26139 L .6504 .24892 L p .759 .738 .833 r
F P
0 g
s
.6504 .24892 m .62234 .27829 L .63364 .28804 L p .759 .738 .833 r
F P
0 g
s
.37748 .74668 m .34103 .74884 L .31727 .73487 L p .34 .663 .973 r
F P
0 g
s
.34103 .74884 m .37748 .74668 L .39819 .75626 L p .323 .677 .977 r
F P
0 g
s
.31854 .45987 m .29847 .40233 L .30108 .38384 L p 0 .025 .554 r
F P
0 g
s
.29847 .40233 m .31854 .45987 L .31933 .47627 L p 0 0 .472 r
F P
0 g
s
.33783 .6374 m .28794 .64138 L .30483 .6584 L p .561 .71 .941 r
F P
0 g
s
.30483 .6584 m .35081 .65077 L .33783 .6374 L p .561 .71 .941 r
F P
0 g
s
.64083 .59387 m .59682 .63794 L .60422 .63151 L p 0 0 0 r
F P
0 g
s
.60422 .63151 m .65252 .58369 L .64083 .59387 L p 0 0 0 r
F P
0 g
s
.48844 .88501 m .48465 .92719 L .52212 .92816 L p .711 .624 .758 r
F P
0 g
s
.52212 .92816 m .52159 .88589 L .48844 .88501 L p .711 .624 .758 r
F P
0 g
s
.52228 .95455 m .52212 .92816 L .48465 .92719 L p .714 .545 .658 r
F P
0 g
s
.52159 .88589 m .52212 .92816 L .55952 .92656 L p .695 .611 .758 r
F P
0 g
s
.52212 .92816 m .52228 .95455 L .56107 .95292 L p .691 .526 .658 r
F P
0 g
s
.56107 .95292 m .55952 .92656 L .52212 .92816 L p .691 .526 .658 r
F P
0 g
s
.41869 .66123 m .36631 .66297 L .38406 .67385 L p .393 .678 .974 r
F P
0 g
s
.38406 .67385 m .43016 .66835 L .41869 .66123 L p .393 .678 .974 r
F P
0 g
s
.36167 .55153 m .32335 .49238 L .31933 .47627 L p 0 .058 .622 r
F P
0 g
s
.32335 .49238 m .36167 .55153 L .3672 .56375 L p 0 0 .522 r
F P
0 g
s
.48872 .49716 m .45701 .42122 L .45598 .42634 L p .077 .138 .625 r
F P
0 g
s
.45598 .42634 m .4882 .49953 L .48872 .49716 L p .077 .138 .625 r
F P
0 g
s
.45567 .88184 m .44761 .92366 L .48465 .92719 L p .728 .639 .759 r
F P
0 g
s
.48465 .92719 m .48844 .88501 L .45567 .88184 L p .728 .639 .759 r
F P
0 g
s
.48343 .95356 m .48465 .92719 L .44761 .92366 L p .738 .565 .659 r
F P
0 g
s
.48465 .92719 m .48343 .95356 L .52228 .95455 L p .714 .545 .658 r
F P
0 g
s
.47078 .40273 m .44108 .33197 L .4333 .33894 L p .498 .424 .704 r
F P
0 g
s
.4333 .33894 m .46598 .40689 L .47078 .40273 L p .498 .424 .704 r
F P
0 g
s
.40986 .28057 m .38105 .25183 L .36747 .26459 L p .615 .622 .834 r
F P
0 g
s
.34297 .26279 m .36747 .26459 L .38105 .25183 L p .734 .866 .942 r
F P
0 g
s
.36747 .26459 m .34297 .26279 L .33039 .27883 L p .75 .859 .929 r
F P
0 g
s
.55952 .92656 m .55469 .88445 L .52159 .88589 L p .695 .611 .758 r
F P
0 g
s
.55469 .88445 m .55952 .92656 L .59638 .92243 L p .677 .598 .759 r
F P
0 g
s
.55952 .92656 m .56107 .95292 L .5993 .94869 L p .666 .507 .659 r
F P
0 g
s
.5993 .94869 m .59638 .92243 L .55952 .92656 L p .666 .507 .659 r
F P
0 g
s
.7001 .74562 m .66236 .74413 L .68048 .7327 L p .673 .927 .972 r
F P
0 g
s
.68048 .7327 m .7232 .73121 L .7001 .74562 L p .673 .927 .972 r
F P
0 g
s
.5196 .75256 m .5207 .7782 L .49485 .77749 L p .548 .806 .993 r
F P
0 g
s
.5207 .7782 m .5196 .75256 L .53638 .75179 L p .564 .819 .993 r
F P
0 g
s
.53638 .75179 m .54652 .77703 L .5207 .7782 L p .564 .819 .993 r
F P
0 g
s
.57898 .42509 m .54683 .49895 L .54698 .50135 L p .98 .91 .596 r
F P
0 g
s
.54683 .49895 m .57898 .42509 L .57771 .41999 L p .987 .872 .631 r
F P
0 g
s
.65556 .67134 m .60786 .66671 L .59536 .67313 L p .653 .91 .98 r
F P
0 g
s
.60786 .66671 m .65556 .67134 L .67279 .66013 L p .688 .913 .972 r
F P
0 g
s
.60006 .33719 m .56805 .40584 L .5722 .41028 L p .885 .751 .709 r
F P
0 g
s
.56805 .40584 m .60006 .33719 L .59195 .33038 L p .861 .718 .703 r
F P
0 g
s
.62234 .27829 m .59195 .33038 L .60006 .33719 L p .827 .731 .759 r
F P
0 g
s
.33039 .27883 m .31612 .30257 L .30619 .32062 L p .658 .825 .399 r
F P
0 g
s
.31612 .30257 m .33039 .27883 L .34297 .26279 L p 0 0 0 r
F P
0 g
s
.50279 .75209 m .49485 .77749 L .46931 .77489 L p .534 .792 .992 r
F P
0 g
s
.49485 .77749 m .50279 .75209 L .5196 .75256 L p .548 .806 .993 r
F P
0 g
s
.54652 .77703 m .53638 .75179 L .55288 .74979 L p .583 .831 .992 r
F P
0 g
s
.55288 .74979 m .57192 .77398 L .54652 .77703 L p .583 .831 .992 r
F P
0 g
s
.73635 .39783 m .71627 .45587 L .71297 .43947 L p .995 .872 .567 r
F P
0 g
s
.71297 .43947 m .73285 .37938 L .73635 .39783 L p .995 .872 .567 r
F P
0 g
s
.73469 .6544 m .6877 .64763 L .67279 .66013 L p .696 .829 .947 r
F P
0 g
s
.6877 .64763 m .73469 .6544 L .75076 .63704 L p .706 .826 .939 r
F P
0 g
s
.78454 .64856 m .75076 .63704 L .73469 .6544 L p .644 .714 .898 r
F P
0 g
s
.71304 .48851 m .67441 .54849 L .67682 .5358 L p .927 .957 .638 r
F P
0 g
s
.67682 .5358 m .71628 .47231 L .71304 .48851 L p .927 .957 .638 r
F P
0 g
s
.66459 .26139 m .68862 .25906 L .67221 .24453 L p .496 .677 .946 r
F P
0 g
s
.67221 .24453 m .6504 .24892 L .66459 .26139 L p .496 .677 .946 r
F P
0 g
s
.45016 .32572 m .42257 .2716 L .40986 .28057 L p .575 .517 .753 r
F P
0 g
s
.40986 .28057 m .44108 .33197 L .45016 .32572 L p .575 .517 .753 r
F P
0 g
s
.38105 .25183 m .40986 .28057 L .42257 .2716 L p .628 .624 .828 r
F P
0 g
s
.52208 .96087 m .52228 .95455 L .48343 .95356 L p .531 .037 .027 r
F P
0 g
s
.52228 .95455 m .52208 .96087 L .55926 .95931 L p .483 0 .026 r
F P
0 g
s
.55926 .95931 m .56107 .95292 L .52228 .95455 L p .483 0 .026 r
F P
0 g
s
.42374 .87639 m .41149 .91763 L .44761 .92366 L p .744 .654 .761 r
F P
0 g
s
.44761 .92366 m .45567 .88184 L .42374 .87639 L p .744 .654 .761 r
F P
0 g
s
.44502 .94995 m .44761 .92366 L .41149 .91763 L p .76 .585 .66 r
F P
0 g
s
.44761 .92366 m .44502 .94995 L .48343 .95356 L p .738 .565 .659 r
F P
0 g
s
.4862 .75039 m .46931 .77489 L .44445 .77045 L p .523 .778 .99 r
F P
0 g
s
.46931 .77489 m .4862 .75039 L .50279 .75209 L p .534 .792 .992 r
F P
0 g
s
.48971 .49484 m .45904 .41621 L .45701 .42122 L p .212 .214 .643 r
F P
0 g
s
.45701 .42122 m .48872 .49716 L .48971 .49484 L p .212 .214 .643 r
F P
0 g
s
.48485 .95992 m .48343 .95356 L .44502 .94995 L p .572 .067 .016 r
F P
0 g
s
.48343 .95356 m .48485 .95992 L .52208 .96087 L p .531 .037 .027 r
F P
0 g
s
.24122 .6702 m .24911 .68761 L .26915 .70712 L p .878 .445 .069 r
F P
0 g
s
.29639 .71915 m .26915 .70712 L .24911 .68761 L p .035 .432 .869 r
F P
0 g
s
.26915 .70712 m .29639 .71915 L .31727 .73487 L p 0 .407 .835 r
F P
0 g
s
.70197 .27485 m .71604 .29832 L .70175 .28147 L p .752 .29 0 r
F P
0 g
s
.70175 .28147 m .68862 .25906 L .70197 .27485 L p .752 .29 0 r
F P
0 g
s
.57192 .77398 m .55288 .74979 L .56885 .74659 L p .602 .841 .989 r
F P
0 g
s
.56885 .74659 m .59656 .7691 L .57192 .77398 L p .602 .841 .989 r
F P
0 g
s
.59638 .92243 m .58729 .88072 L .55469 .88445 L p .677 .598 .759 r
F P
0 g
s
.58729 .88072 m .59638 .92243 L .63221 .91579 L p .659 .586 .762 r
F P
0 g
s
.59638 .92243 m .5993 .94869 L .63647 .94188 L p .64 .488 .66 r
F P
0 g
s
.63647 .94188 m .63221 .91579 L .59638 .92243 L p .64 .488 .66 r
F P
0 g
s
.59195 .33038 m .62234 .27829 L .6092 .26959 L p .81 .707 .751 r
F P
0 g
s
.62234 .27829 m .6504 .24892 L .63383 .23777 L p .752 .724 .826 r
F P
0 g
s
.63383 .23777 m .6092 .26959 L .62234 .27829 L p .752 .724 .826 r
F P
0 g
s
.56107 .95292 m .55926 .95931 L .59589 .95526 L p .424 0 .011 r
F P
0 g
s
.59589 .95526 m .5993 .94869 L .56107 .95292 L p .424 0 .011 r
F P
0 g
s
.57771 .41999 m .54619 .49659 L .54683 .49895 L p .987 .872 .631 r
F P
0 g
s
.54619 .49659 m .57771 .41999 L .57544 .41502 L p .969 .825 .646 r
F P
0 g
s
.38525 .58625 m .43256 .63313 L .44027 .63941 L p .584 .051 0 r
F P
0 g
s
.43256 .63313 m .38525 .58625 L .37511 .57538 L p 0 .025 .538 r
F P
0 g
s
.47637 .399 m .45016 .32572 L .44108 .33197 L p .537 .445 .699 r
F P
0 g
s
.44108 .33197 m .47078 .40273 L .47637 .399 L p .537 .445 .699 r
F P
0 g
s
.30734 .36561 m .30619 .32062 L .31612 .30257 L p .026 0 .412 r
F P
0 g
s
.30619 .32062 m .30734 .36561 L .30108 .38384 L p 0 0 .322 r
F P
0 g
s
.49458 .83187 m .48844 .88501 L .52159 .88589 L p .703 .665 .809 r
F P
0 g
s
.52159 .88589 m .52074 .83258 L .49458 .83187 L p .703 .665 .809 r
F P
0 g
s
.52074 .83258 m .52159 .88589 L .55469 .88445 L p .691 .654 .809 r
F P
0 g
s
.59195 .33038 m .56305 .40178 L .56805 .40584 L p .861 .718 .703 r
F P
0 g
s
.56305 .40178 m .59195 .33038 L .58257 .32432 L p .838 .688 .697 r
F P
0 g
s
.6092 .26959 m .58257 .32432 L .59195 .33038 L p .81 .707 .751 r
F P
0 g
s
.27451 .62306 m .23909 .63261 L .25475 .6535 L p .692 .756 .9 r
F P
0 g
s
.25475 .6535 m .28794 .64138 L .27451 .62306 L p .692 .756 .9 r
F P
0 g
s
.24122 .6702 m .25475 .6535 L .23909 .63261 L p .867 .795 .777 r
F P
0 g
s
.46874 .82931 m .45567 .88184 L .48844 .88501 L p .715 .676 .81 r
F P
0 g
s
.48844 .88501 m .49458 .83187 L .46874 .82931 L p .715 .676 .81 r
F P
0 g
s
.65252 .58369 m .60422 .63151 L .61025 .62455 L p .603 .883 .569 r
F P
0 g
s
.61025 .62455 m .66213 .57262 L .65252 .58369 L p .603 .883 .569 r
F P
0 g
s
.41149 .91763 m .40755 .94376 L .44502 .94995 L p .76 .585 .66 r
F P
0 g
s
.44804 .95647 m .44502 .94995 L .40755 .94376 L p .606 .088 0 r
F P
0 g
s
.44502 .94995 m .44804 .95647 L .48485 .95992 L p .572 .067 .016 r
F P
0 g
s
.55469 .88445 m .54685 .83142 L .52074 .83258 L p .691 .654 .809 r
F P
0 g
s
.54685 .83142 m .55469 .88445 L .58729 .88072 L p .677 .645 .811 r
F P
0 g
s
.47008 .74748 m .44445 .77045 L .42063 .76422 L p .516 .764 .986 r
F P
0 g
s
.44445 .77045 m .47008 .74748 L .4862 .75039 L p .523 .778 .99 r
F P
0 g
s
.49117 .49262 m .46204 .4114 L .45904 .41621 L p .313 .271 .65 r
F P
0 g
s
.45904 .41621 m .48971 .49484 L .49117 .49262 L p .313 .271 .65 r
F P
0 g
s
.77118 .70254 m .74331 .71509 L .76009 .69748 L p .735 .99 .874 r
F P
0 g
s
.76009 .69748 m .79028 .68263 L .77118 .70254 L p .735 .99 .874 r
F P
0 g
s
.40875 .65326 m .35081 .65077 L .36631 .66297 L p .408 .664 .964 r
F P
0 g
s
.36631 .66297 m .41869 .66123 L .40875 .65326 L p .408 .664 .964 r
F P
0 g
s
.72685 .31617 m .7257 .36125 L .71495 .34378 L p .987 .724 .428 r
F P
0 g
s
.71495 .34378 m .71604 .29832 L .72685 .31617 L p .987 .724 .428 r
F P
0 g
s
.57544 .41502 m .54509 .49429 L .54619 .49659 L p .969 .825 .646 r
F P
0 g
s
.54509 .49429 m .57544 .41502 L .5722 .41028 L p .942 .78 .651 r
F P
0 g
s
.5993 .94869 m .59589 .95526 L .6315 .94876 L p .353 0 0 r
F P
0 g
s
.6315 .94876 m .63647 .94188 L .5993 .94869 L p .353 0 0 r
F P
0 g
s
.59656 .7691 m .56885 .74659 L .58405 .74223 L p .623 .849 .985 r
F P
0 g
s
.58405 .74223 m .62008 .76244 L .59656 .7691 L p .623 .849 .985 r
F P
0 g
s
.39308 .86874 m .37676 .90913 L .41149 .91763 L p .759 .671 .765 r
F P
0 g
s
.41149 .91763 m .42374 .87639 L .39308 .86874 L p .759 .671 .765 r
F P
0 g
s
.40755 .94376 m .41149 .91763 L .37676 .90913 L p .783 .607 .662 r
F P
0 g
s
.23909 .63261 m .22463 .64837 L .24122 .6702 L p .867 .795 .777 r
F P
0 g
s
.24911 .68761 m .24122 .6702 L .22463 .64837 L p .826 .403 0 r
F P
0 g
s
.46042 .3203 m .43695 .26381 L .42257 .2716 L p .6 .529 .746 r
F P
0 g
s
.42257 .2716 m .45016 .32572 L .46042 .3203 L p .6 .529 .746 r
F P
0 g
s
.39706 .24034 m .42257 .2716 L .43695 .26381 L p .64 .628 .822 r
F P
0 g
s
.42257 .2716 m .39706 .24034 L .38105 .25183 L p .628 .624 .828 r
F P
0 g
s
.35865 .24793 m .38105 .25183 L .39706 .24034 L p .715 .87 .955 r
F P
0 g
s
.38105 .25183 m .35865 .24793 L .34297 .26279 L p .734 .866 .942 r
F P
0 g
s
.48266 .39578 m .46042 .3203 L .45016 .32572 L p .572 .465 .694 r
F P
0 g
s
.45016 .32572 m .47637 .399 L .48266 .39578 L p .572 .465 .694 r
F P
0 g
s
.44359 .82492 m .42374 .87639 L .45567 .88184 L p .727 .688 .812 r
F P
0 g
s
.45567 .88184 m .46874 .82931 L .44359 .82492 L p .727 .688 .812 r
F P
0 g
s
.35882 .7356 m .31727 .73487 L .29639 .71915 L p .362 .65 .966 r
F P
0 g
s
.31727 .73487 m .35882 .7356 L .37748 .74668 L p .34 .663 .973 r
F P
0 g
s
.75076 .63704 m .78454 .64856 L .7992 .62734 L p .641 .715 .901 r
F P
0 g
s
.78454 .64856 m .79831 .66504 L .81386 .64286 L p .465 .471 .78 r
F P
0 g
s
.81386 .64286 m .7992 .62734 L .78454 .64856 L p .465 .471 .78 r
F P
0 g
s
.67279 .66013 m .61898 .65937 L .60786 .66671 L p .688 .913 .972 r
F P
0 g
s
.61898 .65937 m .67279 .66013 L .6877 .64763 L p .718 .91 .962 r
F P
0 g
s
.63221 .91579 m .61896 .87474 L .58729 .88072 L p .659 .586 .762 r
F P
0 g
s
.61896 .87474 m .63221 .91579 L .66652 .9067 L p .64 .575 .766 r
F P
0 g
s
.63221 .91579 m .63647 .94188 L .67208 .93257 L p .612 .468 .662 r
F P
0 g
s
.67208 .93257 m .66652 .9067 L .63221 .91579 L p .612 .468 .662 r
F P
0 g
s
.58257 .32432 m .6092 .26959 L .59444 .26211 L p .793 .684 .745 r
F P
0 g
s
.6092 .26959 m .63383 .23777 L .61517 .22816 L p .744 .712 .821 r
F P
0 g
s
.61517 .22816 m .59444 .26211 L .6092 .26959 L p .744 .712 .821 r
F P
0 g
s
.58257 .32432 m .55728 .39817 L .56305 .40178 L p .838 .688 .697 r
F P
0 g
s
.55728 .39817 m .58257 .32432 L .57205 .31912 L p .815 .662 .693 r
F P
0 g
s
.59444 .26211 m .57205 .31912 L .58257 .32432 L p .793 .684 .745 r
F P
0 g
s
.58729 .88072 m .57255 .82841 L .54685 .83142 L p .677 .645 .811 r
F P
0 g
s
.57255 .82841 m .58729 .88072 L .61896 .87474 L p .664 .637 .813 r
F P
0 g
s
.49306 .49054 m .46598 .40689 L .46204 .4114 L p .391 .316 .652 r
F P
0 g
s
.46204 .4114 m .49117 .49262 L .49306 .49054 L p .391 .316 .652 r
F P
0 g
s
.6504 .24892 m .67221 .24453 L .65302 .23152 L p .493 .693 .958 r
F P
0 g
s
.65302 .23152 m .63383 .23777 L .6504 .24892 L p .493 .693 .958 r
F P
0 g
s
.35863 .5389 m .31933 .47627 L .31854 .45987 L p 0 .156 .673 r
F P
0 g
s
.31933 .47627 m .35863 .5389 L .36167 .55153 L p 0 .058 .622 r
F P
0 g
s
.54352 .4921 m .5722 .41028 L .56805 .40584 L p .913 .739 .652 r
F P
0 g
s
.5722 .41028 m .54352 .4921 L .54509 .49429 L p .942 .78 .651 r
F P
0 g
s
.32103 .44344 m .30108 .38384 L .30734 .36561 L p .12 .13 .595 r
F P
0 g
s
.30108 .38384 m .32103 .44344 L .31854 .45987 L p 0 .025 .554 r
F P
0 g
s
.32958 .28545 m .34297 .26279 L .35865 .24793 L p 0 0 0 r
F P
0 g
s
.34297 .26279 m .32958 .28545 L .31612 .30257 L p 0 0 0 r
F P
0 g
s
.45467 .74339 m .42063 .76422 L .39819 .75626 L p .512 .75 .982 r
F P
0 g
s
.42063 .76422 m .45467 .74339 L .47008 .74748 L p .516 .764 .986 r
F P
0 g
s
.32763 .62307 m .27451 .62306 L .28794 .64138 L p .565 .702 .933 r
F P
0 g
s
.28794 .64138 m .33783 .6374 L .32763 .62307 L p .565 .702 .933 r
F P
0 g
s
.7232 .73121 m .68048 .7327 L .69617 .71996 L p .71 .927 .963 r
F P
0 g
s
.69617 .71996 m .74331 .71509 L .7232 .73121 L p .71 .927 .963 r
F P
0 g
s
.37676 .90913 m .37151 .93505 L .40755 .94376 L p .783 .607 .662 r
F P
0 g
s
.41214 .95056 m .40755 .94376 L .37151 .93505 L p .631 .099 0 r
F P
0 g
s
.40755 .94376 m .41214 .95056 L .44804 .95647 L p .606 .088 0 r
F P
0 g
s
.79831 .66504 m .79028 .68263 L .8053 .66125 L p 0 0 0 r
F P
0 g
s
.8053 .66125 m .81386 .64286 L .79831 .66504 L p 0 0 0 r
F P
0 g
s
.48955 .39311 m .47166 .31581 L .46042 .3203 L p .603 .483 .69 r
F P
0 g
s
.46042 .3203 m .48266 .39578 L .48955 .39311 L p .603 .483 .69 r
F P
0 g
s
.43695 .26381 m .46042 .3203 L .47166 .31581 L p .624 .541 .741 r
F P
0 g
s
.42618 .62628 m .37511 .57538 L .3672 .56375 L p 0 .112 .652 r
F P
0 g
s
.37511 .57538 m .42618 .62628 L .43256 .63313 L p 0 .025 .538 r
F P
0 g
s
.62008 .76244 m .58405 .74223 L .59825 .73677 L p .643 .854 .98 r
F P
0 g
s
.59825 .73677 m .64212 .75408 L .62008 .76244 L p .643 .854 .98 r
F P
0 g
s
.57205 .31912 m .55083 .39508 L .55728 .39817 L p .815 .662 .693 r
F P
0 g
s
.55083 .39508 m .57205 .31912 L .56059 .31486 L p .793 .637 .689 r
F P
0 g
s
.57205 .31912 m .59444 .26211 L .57831 .25598 L p .776 .664 .74 r
F P
0 g
s
.57831 .25598 m .56059 .31486 L .57205 .31912 L p .776 .664 .74 r
F P
0 g
s
.49536 .48863 m .47078 .40273 L .46598 .40689 L p .453 .353 .651 r
F P
0 g
s
.46598 .40689 m .49306 .49054 L .49536 .48863 L p .453 .353 .651 r
F P
0 g
s
.41949 .81875 m .39308 .86874 L .42374 .87639 L p .738 .7 .815 r
F P
0 g
s
.42374 .87639 m .44359 .82492 L .41949 .81875 L p .738 .7 .815 r
F P
0 g
s
.47166 .31581 m .45278 .25734 L .43695 .26381 L p .624 .541 .741 r
F P
0 g
s
.41523 .23034 m .43695 .26381 L .45278 .25734 L p .652 .633 .818 r
F P
0 g
s
.43695 .26381 m .41523 .23034 L .39706 .24034 L p .64 .628 .822 r
F P
0 g
s
.63647 .94188 m .6315 .94876 L .66559 .93987 L p .266 0 0 r
F P
0 g
s
.66559 .93987 m .67208 .93257 L .63647 .94188 L p .266 0 0 r
F P
0 g
s
.71628 .47231 m .67682 .5358 L .67663 .52296 L p .967 .935 .681 r
F P
0 g
s
.67663 .52296 m .71627 .45587 L .71628 .47231 L p .967 .935 .681 r
F P
0 g
s
.56805 .40584 m .54153 .49006 L .54352 .4921 L p .913 .739 .652 r
F P
0 g
s
.54153 .49006 m .56805 .40584 L .56305 .40178 L p .884 .702 .651 r
F P
0 g
s
.68862 .25906 m .70175 .28147 L .68415 .26593 L p .816 .338 0 r
F P
0 g
s
.68415 .26593 m .67221 .24453 L .68862 .25906 L p .816 .338 0 r
F P
0 g
s
.73285 .37938 m .71297 .43947 L .70637 .42339 L p .987 .831 .602 r
F P
0 g
s
.70637 .42339 m .7257 .36125 L .73285 .37938 L p .987 .831 .602 r
F P
0 g
s
.66213 .57262 m .61025 .62455 L .6148 .61715 L p .771 .967 .674 r
F P
0 g
s
.6148 .61715 m .66948 .56083 L .66213 .57262 L p .771 .967 .674 r
F P
0 g
s
.59444 .26211 m .61517 .22816 L .59473 .22028 L p .736 .7 .817 r
F P
0 g
s
.59473 .22028 m .57831 .25598 L .59444 .26211 L p .736 .7 .817 r
F P
0 g
s
.52154 .94393 m .52208 .96087 L .48485 .95992 L p .62 .781 .959 r
F P
0 g
s
.52208 .96087 m .52154 .94393 L .55422 .94255 L p .625 .785 .958 r
F P
0 g
s
.55422 .94255 m .55926 .95931 L .52208 .96087 L p .625 .785 .958 r
F P
0 g
s
.61896 .87474 m .59748 .82358 L .57255 .82841 L p .664 .637 .813 r
F P
0 g
s
.59748 .82358 m .61896 .87474 L .64924 .86656 L p .65 .629 .816 r
F P
0 g
s
.66652 .9067 m .64924 .86656 L .61896 .87474 L p .64 .575 .766 r
F P
0 g
s
.75076 .63704 m .70002 .63401 L .6877 .64763 L p .706 .826 .939 r
F P
0 g
s
.70002 .63401 m .75076 .63704 L .7633 .61845 L p .714 .821 .931 r
F P
0 g
s
.7992 .62734 m .7633 .61845 L .75076 .63704 L p .641 .715 .901 r
F P
0 g
s
.51668 .59255 m .51427 .51949 L .51801 .5196 L p .687 .383 .454 r
F P
0 g
s
.51801 .5196 m .51767 .59258 L .51668 .59255 L p .687 .383 .454 r
F P
0 g
s
.51767 .59258 m .51801 .5196 L .52175 .51941 L p .649 .352 .454 r
F P
0 g
s
.36412 .85897 m .34391 .89826 L .37676 .90913 L p .775 .689 .769 r
F P
0 g
s
.37676 .90913 m .39308 .86874 L .36412 .85897 L p .775 .689 .769 r
F P
0 g
s
.37151 .93505 m .37676 .90913 L .34391 .89826 L p .807 .631 .664 r
F P
0 g
s
.51571 .59244 m .51058 .51907 L .51427 .51949 L p .722 .411 .452 r
F P
0 g
s
.51427 .51949 m .51668 .59255 L .51571 .59244 L p .722 .411 .452 r
F P
0 g
s
.52175 .51941 m .51866 .59253 L .51767 .59258 L p .649 .352 .454 r
F P
0 g
s
.51866 .59253 m .52175 .51941 L .52541 .51893 L p .608 .318 .451 r
F P
0 g
s
.49691 .39105 m .48372 .31232 L .47166 .31581 L p .63 .501 .687 r
F P
0 g
s
.47166 .31581 m .48955 .39311 L .49691 .39105 L p .63 .501 .687 r
F P
0 g
s
.45278 .25734 m .47166 .31581 L .48372 .31232 L p .645 .554 .737 r
F P
0 g
s
.48879 .94308 m .48485 .95992 L .44804 .95647 L p .616 .777 .958 r
F P
0 g
s
.48485 .95992 m .48879 .94308 L .52154 .94393 L p .62 .781 .959 r
F P
0 g
s
.51476 .59226 m .50701 .51836 L .51058 .51907 L p .757 .439 .446 r
F P
0 g
s
.51058 .51907 m .51571 .59244 L .51476 .59226 L p .757 .439 .446 r
F P
0 g
s
.52541 .51893 m .51963 .59241 L .51866 .59253 L p .608 .318 .451 r
F P
0 g
s
.51963 .59241 m .52541 .51893 L .52895 .51815 L p .563 .28 .444 r
F P
0 g
s
.55926 .95931 m .55422 .94255 L .58642 .93896 L p .63 .788 .958 r
F P
0 g
s
.58642 .93896 m .59589 .95526 L .55926 .95931 L p .63 .788 .958 r
F P
0 g
s
.51386 .59201 m .5036 .51737 L .50701 .51836 L p .792 .465 .436 r
F P
0 g
s
.50701 .51836 m .51476 .59226 L .51386 .59201 L p .792 .465 .436 r
F P
0 g
s
.56059 .31486 m .54382 .39255 L .55083 .39508 L p .793 .637 .689 r
F P
0 g
s
.54382 .39255 m .56059 .31486 L .54838 .31164 L p .771 .615 .686 r
F P
0 g
s
.56059 .31486 m .57831 .25598 L .56108 .25133 L p .758 .645 .736 r
F P
0 g
s
.56108 .25133 m .54838 .31164 L .56059 .31486 L p .758 .645 .736 r
F P
0 g
s
.49802 .48692 m .47637 .399 L .47078 .40273 L p .504 .384 .65 r
F P
0 g
s
.47078 .40273 m .49536 .48863 L .49802 .48692 L p .504 .384 .65 r
F P
0 g
s
.37719 .23452 m .39706 .24034 L .41523 .23034 L p .691 .87 .966 r
F P
0 g
s
.39706 .24034 m .37719 .23452 L .35865 .24793 L p .715 .87 .955 r
F P
0 g
s
.52895 .51815 m .52057 .59221 L .51963 .59241 L p .563 .28 .444 r
F P
0 g
s
.52057 .59221 m .52895 .51815 L .53231 .51709 L p .511 .235 .433 r
F P
0 g
s
.31722 .34795 m .31612 .30257 L .32958 .28545 L p .19 .062 .466 r
F P
0 g
s
.31612 .30257 m .31722 .34795 L .30734 .36561 L p .026 0 .412 r
F P
0 g
s
.4005 .64456 m .33783 .6374 L .35081 .65077 L p .426 .651 .953 r
F P
0 g
s
.35081 .65077 m .40875 .65326 L .4005 .64456 L p .426 .651 .953 r
F P
0 g
s
.51302 .59168 m .50042 .51611 L .5036 .51737 L p .827 .492 .421 r
F P
0 g
s
.5036 .51737 m .51386 .59201 L .51302 .59168 L p .827 .492 .421 r
F P
0 g
s
.56305 .40178 m .53914 .48819 L .54153 .49006 L p .884 .702 .651 r
F P
0 g
s
.53914 .48819 m .56305 .40178 L .55728 .39817 L p .856 .669 .649 r
F P
0 g
s
.53231 .51709 m .52145 .59193 L .52057 .59221 L p .511 .235 .433 r
F P
0 g
s
.52145 .59193 m .53231 .51709 L .53543 .51577 L p .448 .182 .416 r
F P
0 g
s
.51185 .68234 m .50332 .6883 L .51953 .68876 L p .143 .679 .85 r
F P
0 g
s
.51834 .68253 m .51953 .68876 L .53571 .688 L p .193 .719 .851 r
F P
0 g
s
.64924 .86656 m .66652 .9067 L .69885 .89527 L p .62 .564 .771 r
F P
0 g
s
.66652 .9067 m .67208 .93257 L .70564 .92084 L p .581 .448 .665 r
F P
0 g
s
.70564 .92084 m .69885 .89527 L .66652 .9067 L p .581 .448 .665 r
F P
0 g
s
.50545 .68166 m .48732 .68661 L .50332 .6883 L p .11 .647 .857 r
F P
0 g
s
.50332 .6883 m .51185 .68234 L .50545 .68166 L p .11 .647 .857 r
F P
0 g
s
.53571 .688 m .52482 .68222 L .51834 .68253 L p .193 .719 .851 r
F P
0 g
s
.52482 .68222 m .53571 .688 L .55162 .68602 L p .257 .764 .86 r
F P
0 g
s
.51226 .59129 m .49752 .5146 L .50042 .51611 L p .862 .518 .399 r
F P
0 g
s
.50042 .51611 m .51302 .59168 L .51226 .59129 L p .862 .518 .399 r
F P
0 g
s
.48372 .31232 m .46977 .25232 L .45278 .25734 L p .645 .554 .737 r
F P
0 g
s
.43527 .22203 m .45278 .25734 L .46977 .25232 L p .664 .638 .814 r
F P
0 g
s
.45278 .25734 m .43527 .22203 L .41523 .23034 L p .652 .633 .818 r
F P
0 g
s
.50463 .38962 m .49636 .30992 L .48372 .31232 L p .656 .519 .685 r
F P
0 g
s
.48372 .31232 m .49691 .39105 L .50463 .38962 L p .656 .519 .685 r
F P
0 g
s
.46977 .25232 m .48372 .31232 L .49636 .30992 L p .666 .567 .734 r
F P
0 g
s
.63383 .23777 m .65302 .23152 L .63134 .22029 L p .492 .712 .968 r
F P
0 g
s
.63134 .22029 m .61517 .22816 L .63383 .23777 L p .492 .712 .968 r
F P
0 g
s
.53543 .51577 m .52227 .59159 L .52145 .59193 L p .448 .182 .416 r
F P
0 g
s
.52227 .59159 m .53543 .51577 L .53826 .5142 L p .37 .116 .392 r
F P
0 g
s
.4402 .73819 m .39819 .75626 L .37748 .74668 L p .511 .736 .976 r
F P
0 g
s
.39819 .75626 m .4402 .73819 L .45467 .74339 L p .512 .75 .982 r
F P
0 g
s
.54838 .31164 m .53635 .39064 L .54382 .39255 L p .771 .615 .686 r
F P
0 g
s
.53635 .39064 m .54838 .31164 L .53562 .3095 L p .749 .594 .684 r
F P
0 g
s
.54838 .31164 m .56108 .25133 L .54307 .24825 L p .741 .627 .733 r
F P
0 g
s
.54307 .24825 m .53562 .3095 L .54838 .31164 L p .741 .627 .733 r
F P
0 g
s
.45644 .94003 m .44804 .95647 L .41214 .95056 L p .612 .773 .957 r
F P
0 g
s
.44804 .95647 m .45644 .94003 L .48879 .94308 L p .616 .777 .958 r
F P
0 g
s
.22463 .64837 m .23306 .66656 L .24911 .68761 L p .826 .403 0 r
F P
0 g
s
.27877 .70188 m .24911 .68761 L .23306 .66656 L p .125 .452 .884 r
F P
0 g
s
.24911 .68761 m .27877 .70188 L .29639 .71915 L p .035 .432 .869 r
F P
0 g
s
.57831 .25598 m .59473 .22028 L .57287 .2143 L p .727 .689 .814 r
F P
0 g
s
.57287 .2143 m .56108 .25133 L .57831 .25598 L p .727 .689 .814 r
F P
0 g
s
.50102 .48544 m .48266 .39578 L .47637 .399 L p .547 .411 .648 r
F P
0 g
s
.47637 .399 m .49802 .48692 L .50102 .48544 L p .547 .411 .648 r
F P
0 g
s
.49924 .68051 m .47177 .68373 L .48732 .68661 L p .094 .623 .872 r
F P
0 g
s
.48732 .68661 m .50545 .68166 L .49924 .68051 L p .094 .623 .872 r
F P
0 g
s
.51158 .59085 m .49494 .51287 L .49752 .5146 L p .897 .543 .365 r
F P
0 g
s
.49752 .5146 m .51226 .59129 L .51158 .59085 L p .897 .543 .365 r
F P
0 g
s
.53826 .5142 m .52302 .59119 L .52227 .59159 L p .37 .116 .392 r
F P
0 g
s
.52302 .59119 m .53826 .5142 L .54075 .51242 L p .27 .031 .355 r
F P
0 g
s
.6877 .64763 m .62853 .65121 L .61898 .65937 L p .718 .91 .962 r
F P
0 g
s
.62853 .65121 m .6877 .64763 L .70002 .63401 L p .742 .902 .95 r
F P
0 g
s
.55162 .68602 m .53118 .68143 L .52482 .68222 L p .257 .764 .86 r
F P
0 g
s
.53118 .68143 m .55162 .68602 L .56702 .68285 L p .332 .813 .876 r
F P
0 g
s
.55728 .39817 m .53639 .48654 L .53914 .48819 L p .856 .669 .649 r
F P
0 g
s
.53639 .48654 m .55728 .39817 L .55083 .39508 L p .829 .64 .647 r
F P
0 g
s
.34391 .89826 m .33741 .92391 L .37151 .93505 L p .807 .631 .664 r
F P
0 g
s
.37763 .94224 m .37151 .93505 L .33741 .92391 L p .645 .099 0 r
F P
0 g
s
.37151 .93505 m .37763 .94224 L .41214 .95056 L p .631 .099 0 r
F P
0 g
s
.51257 .38886 m .50938 .30863 L .49636 .30992 L p .681 .537 .683 r
F P
0 g
s
.49636 .30992 m .50463 .38962 L .51257 .38886 L p .681 .537 .683 r
F P
0 g
s
.48761 .24885 m .49636 .30992 L .50938 .30863 L p .686 .581 .732 r
F P
0 g
s
.49636 .30992 m .48761 .24885 L .46977 .25232 L p .666 .567 .734 r
F P
0 g
s
.59589 .95526 m .58642 .93896 L .61769 .9332 L p .635 .791 .957 r
F P
0 g
s
.61769 .9332 m .6315 .94876 L .59589 .95526 L p .635 .791 .957 r
F P
0 g
s
.71604 .29832 m .71495 .34378 L .70073 .32729 L p .961 .69 .475 r
F P
0 g
s
.70073 .32729 m .70175 .28147 L .71604 .29832 L p .961 .69 .475 r
F P
0 g
s
.53562 .3095 m .52857 .38937 L .53635 .39064 L p .749 .594 .684 r
F P
0 g
s
.52857 .38937 m .53562 .3095 L .52254 .30849 L p .726 .574 .683 r
F P
0 g
s
.53562 .3095 m .54307 .24825 L .5246 .24679 L p .723 .611 .732 r
F P
0 g
s
.5246 .24679 m .52254 .30849 L .53562 .3095 L p .723 .611 .732 r
F P
0 g
s
.64212 .75408 m .59825 .73677 L .61122 .73028 L p .663 .857 .974 r
F P
0 g
s
.61122 .73028 m .66236 .74413 L .64212 .75408 L p .663 .857 .974 r
F P
0 g
s
.39679 .81089 m .36412 .85897 L .39308 .86874 L p .749 .714 .82 r
F P
0 g
s
.39308 .86874 m .41949 .81875 L .39679 .81089 L p .749 .714 .82 r
F P
0 g
s
.51099 .59036 m .49272 .51094 L .49494 .51287 L p .927 .565 .315 r
F P
0 g
s
.49494 .51287 m .51158 .59085 L .51099 .59036 L p .927 .565 .315 r
F P
0 g
s
.5206 .38877 m .52254 .30849 L .50938 .30863 L p .704 .555 .683 r
F P
0 g
s
.50938 .30863 m .51257 .38886 L .5206 .38877 L p .704 .555 .683 r
F P
0 g
s
.506 .24699 m .50938 .30863 L .52254 .30849 L p .704 .595 .731 r
F P
0 g
s
.50938 .30863 m .506 .24699 L .48761 .24885 L p .686 .581 .732 r
F P
0 g
s
.54075 .51242 m .52368 .59073 L .52302 .59119 L p .27 .031 .355 r
F P
0 g
s
.52368 .59073 m .54075 .51242 L .54287 .51045 L p .137 0 .299 r
F P
0 g
s
.52254 .30849 m .5206 .38877 L .52857 .38937 L p .726 .574 .683 r
F P
0 g
s
.52254 .30849 m .5246 .24679 L .506 .24699 L p .704 .595 .731 r
F P
0 g
s
.50429 .48422 m .48955 .39311 L .48266 .39578 L p .584 .436 .646 r
F P
0 g
s
.48266 .39578 m .50102 .48544 L .50429 .48422 L p .584 .436 .646 r
F P
0 g
s
.49332 .67889 m .45692 .67968 L .47177 .68373 L p .095 .605 .891 r
F P
0 g
s
.47177 .68373 m .49924 .68051 L .49332 .67889 L p .095 .605 .891 r
F P
0 g
s
.45682 .21557 m .46977 .25232 L .48761 .24885 L p .675 .645 .812 r
F P
0 g
s
.46977 .25232 m .45682 .21557 L .43527 .22203 L p .664 .638 .814 r
F P
0 g
s
.42127 .61898 m .3672 .56375 L .36167 .55153 L p 0 .193 .724 r
F P
0 g
s
.3672 .56375 m .42127 .61898 L .42618 .62628 L p 0 .112 .652 r
F P
0 g
s
.34251 .72317 m .29639 .71915 L .27877 .70188 L p .386 .638 .955 r
F P
0 g
s
.29639 .71915 m .34251 .72317 L .35882 .7356 L p .362 .65 .966 r
F P
0 g
s
.3464 .26956 m .35865 .24793 L .37719 .23452 L p .048 0 .043 r
F P
0 g
s
.35865 .24793 m .3464 .26956 L .32958 .28545 L p 0 0 0 r
F P
0 g
s
.51052 .58982 m .49091 .50885 L .49272 .51094 L p .943 .577 .238 r
F P
0 g
s
.49272 .51094 m .51099 .59036 L .51052 .58982 L p .943 .577 .238 r
F P
0 g
s
.55083 .39508 m .53332 .48512 L .53639 .48654 L p .829 .64 .647 r
F P
0 g
s
.53332 .48512 m .55083 .39508 L .54382 .39255 L p .803 .613 .646 r
F P
0 g
s
.26483 .6037 m .22767 .61049 L .23909 .63261 L p .692 .759 .903 r
F P
0 g
s
.23909 .63261 m .27451 .62306 L .26483 .6037 L p .692 .759 .903 r
F P
0 g
s
.22463 .64837 m .23909 .63261 L .22767 .61049 L p .881 .828 .79 r
F P
0 g
s
.67208 .93257 m .66559 .93987 L .69771 .92868 L p .157 0 0 r
F P
0 g
s
.69771 .92868 m .70564 .92084 L .67208 .93257 L p .157 0 0 r
F P
0 g
s
.64924 .86656 m .62127 .817 L .59748 .82358 L p .65 .629 .816 r
F P
0 g
s
.62127 .817 m .64924 .86656 L .67772 .85628 L p .635 .623 .821 r
F P
0 g
s
.69885 .89527 m .67772 .85628 L .64924 .86656 L p .62 .564 .771 r
F P
0 g
s
.56702 .68285 m .53733 .68016 L .53118 .68143 L p .332 .813 .876 r
F P
0 g
s
.53733 .68016 m .56702 .68285 L .58168 .67853 L p .416 .862 .896 r
F P
0 g
s
.56108 .25133 m .57287 .2143 L .54999 .21033 L p .717 .679 .811 r
F P
0 g
s
.54999 .21033 m .54307 .24825 L .56108 .25133 L p .717 .679 .811 r
F P
0 g
s
.54287 .51045 m .52423 .59023 L .52368 .59073 L p .137 0 .299 r
F P
0 g
s
.52423 .59023 m .54287 .51045 L .54458 .50832 L p 0 0 .213 r
F P
0 g
s
.79028 .68263 m .76009 .69748 L .77321 .6786 L p .8 .989 .885 r
F P
0 g
s
.77321 .6786 m .8053 .66125 L .79028 .68263 L p .8 .989 .885 r
F P
0 g
s
.50272 .77292 m .49458 .83187 L .52074 .83258 L p .692 .695 .848 r
F P
0 g
s
.52074 .83258 m .51961 .77339 L .50272 .77292 L p .692 .695 .848 r
F P
0 g
s
.51961 .77339 m .52074 .83258 L .54685 .83142 L p .683 .688 .849 r
F P
0 g
s
.35819 .52608 m .31854 .45987 L .32103 .44344 L p .148 .231 .694 r
F P
0 g
s
.31854 .45987 m .35819 .52608 L .35863 .5389 L p 0 .156 .673 r
F P
0 g
s
.3983 .22284 m .41523 .23034 L .43527 .22203 L p .666 .866 .975 r
F P
0 g
s
.41523 .23034 m .3983 .22284 L .37719 .23452 L p .691 .87 .966 r
F P
0 g
s
.50778 .48327 m .49691 .39105 L .48955 .39311 L p .617 .458 .645 r
F P
0 g
s
.48955 .39311 m .50429 .48422 L .50778 .48327 L p .617 .458 .645 r
F P
0 g
s
.48606 .77123 m .46874 .82931 L .49458 .83187 L p .701 .703 .849 r
F P
0 g
s
.49458 .83187 m .50272 .77292 L .48606 .77123 L p .701 .703 .849 r
F P
0 g
s
.54382 .39255 m .52999 .48396 L .53332 .48512 L p .803 .613 .646 r
F P
0 g
s
.52999 .48396 m .54382 .39255 L .53635 .39064 L p .777 .589 .644 r
F P
0 g
s
.66948 .56083 m .6148 .61715 L .61779 .60944 L p .875 .99 .736 r
F P
0 g
s
.61779 .60944 m .67441 .54849 L .66948 .56083 L p .875 .99 .736 r
F P
0 g
s
.47949 .2111 m .48761 .24885 L .506 .24699 L p .686 .652 .81 r
F P
0 g
s
.48761 .24885 m .47949 .2111 L .45682 .21557 L p .675 .645 .812 r
F P
0 g
s
.54685 .83142 m .53646 .77262 L .51961 .77339 L p .683 .688 .849 r
F P
0 g
s
.53646 .77262 m .54685 .83142 L .57255 .82841 L p .674 .682 .85 r
F P
0 g
s
.42491 .93479 m .41214 .95056 L .37763 .94224 L p .61 .768 .956 r
F P
0 g
s
.41214 .95056 m .42491 .93479 L .45644 .94003 L p .612 .773 .957 r
F P
0 g
s
.67221 .24453 m .68415 .26593 L .66352 .25201 L p .827 .355 .067 r
F P
0 g
s
.66352 .25201 m .65302 .23152 L .67221 .24453 L p .827 .355 .067 r
F P
0 g
s
.54307 .24825 m .54999 .21033 L .52651 .20845 L p .707 .669 .81 r
F P
0 g
s
.52651 .20845 m .5246 .24679 L .54307 .24825 L p .707 .669 .81 r
F P
0 g
s
.32683 .42725 m .30734 .36561 L .31722 .34795 L p .249 .209 .615 r
F P
0 g
s
.30734 .36561 m .32683 .42725 L .32103 .44344 L p .12 .13 .595 r
F P
0 g
s
.48779 .67684 m .44297 .67453 L .45692 .67968 L p .111 .593 .911 r
F P
0 g
s
.45692 .67968 m .49332 .67889 L .48779 .67684 L p .111 .593 .911 r
F P
0 g
s
.61517 .22816 m .63134 .22029 L .60755 .21109 L p .496 .731 .977 r
F P
0 g
s
.60755 .21109 m .59473 .22028 L .61517 .22816 L p .496 .731 .977 r
F P
0 g
s
.51144 .48262 m .50463 .38962 L .49691 .39105 L p .647 .48 .644 r
F P
0 g
s
.49691 .39105 m .50778 .48327 L .51144 .48262 L p .647 .48 .644 r
F P
0 g
s
.33729 .84717 m .3134 .88513 L .34391 .89826 L p .789 .709 .775 r
F P
0 g
s
.34391 .89826 m .36412 .85897 L .33729 .84717 L p .789 .709 .775 r
F P
0 g
s
.33741 .92391 m .34391 .89826 L .3134 .88513 L p .831 .657 .667 r
F P
0 g
s
.74331 .71509 m .69617 .71996 L .70916 .70607 L p .74 .92 .953 r
F P
0 g
s
.70916 .70607 m .76009 .69748 L .74331 .71509 L p .74 .92 .953 r
F P
0 g
s
.53635 .39064 m .52645 .48308 L .52999 .48396 L p .777 .589 .644 r
F P
0 g
s
.52645 .48308 m .53635 .39064 L .52857 .38937 L p .752 .566 .644 r
F P
0 g
s
.50286 .20871 m .506 .24699 L .5246 .24679 L p .697 .66 .81 r
F P
0 g
s
.506 .24699 m .50286 .20871 L .47949 .2111 L p .686 .652 .81 r
F P
0 g
s
.5246 .24679 m .52651 .20845 L .50286 .20871 L p .697 .66 .81 r
F P
0 g
s
.58168 .67853 m .54316 .67843 L .53733 .68016 L p .416 .862 .896 r
F P
0 g
s
.54316 .67843 m .58168 .67853 L .59536 .67313 L p .502 .904 .915 r
F P
0 g
s
.22767 .61049 m .21247 .62524 L .22463 .64837 L p .881 .828 .79 r
F P
0 g
s
.23306 .66656 m .22463 .64837 L .21247 .62524 L p .693 .313 0 r
F P
0 g
s
.46986 .76833 m .44359 .82492 L .46874 .82931 L p .709 .712 .851 r
F P
0 g
s
.46874 .82931 m .48606 .77123 L .46986 .76833 L p .709 .712 .851 r
F P
0 g
s
.6315 .94876 m .61769 .9332 L .64759 .92533 L p .641 .793 .956 r
F P
0 g
s
.64759 .92533 m .66559 .93987 L .6315 .94876 L p .641 .793 .956 r
F P
0 g
s
.51519 .48227 m .51257 .38886 L .50463 .38962 L p .675 .501 .643 r
F P
0 g
s
.50463 .38962 m .51144 .48262 L .51519 .48227 L p .675 .501 .643 r
F P
0 g
s
.71627 .45587 m .67663 .52296 L .6738 .51017 L p .968 .891 .697 r
F P
0 g
s
.6738 .51017 m .71297 .43947 L .71627 .45587 L p .968 .891 .697 r
F P
0 g
s
.52857 .38937 m .52277 .4825 L .52645 .48308 L p .752 .566 .644 r
F P
0 g
s
.52277 .4825 m .52857 .38937 L .5206 .38877 L p .727 .544 .643 r
F P
0 g
s
.51428 .68096 m .5064 .6608 L .49387 .65946 L p .457 0 0 r
F P
0 g
s
.7633 .61845 m .7992 .62734 L .80953 .60497 L p .638 .716 .904 r
F P
0 g
s
.7992 .62734 m .81386 .64286 L .82487 .61946 L p .422 .459 .794 r
F P
0 g
s
.82487 .61946 m .80953 .60497 L .7992 .62734 L p .422 .459 .794 r
F P
0 g
s
.32039 .60796 m .26483 .6037 L .27451 .62306 L p .571 .695 .925 r
F P
0 g
s
.27451 .62306 m .32763 .62307 L .32039 .60796 L p .571 .695 .925 r
F P
0 g
s
.42691 .73194 m .37748 .74668 L .35882 .7356 L p .512 .724 .968 r
F P
0 g
s
.37748 .74668 m .42691 .73194 L .4402 .73819 L p .511 .736 .976 r
F P
0 g
s
.53178 .66056 m .52171 .68089 L .52535 .68044 L p .28 0 0 r
F P
0 g
s
.52535 .68044 m .54424 .659 L .53178 .66056 L p .28 0 0 r
F P
0 g
s
.51899 .48223 m .5206 .38877 L .51257 .38886 L p .701 .522 .643 r
F P
0 g
s
.51257 .38886 m .51519 .48227 L .51899 .48223 L p .701 .522 .643 r
F P
0 g
s
.5206 .38877 m .51899 .48223 L .52277 .4825 L p .727 .544 .643 r
F P
0 g
s
.57255 .82841 m .55303 .77063 L .53646 .77262 L p .674 .682 .85 r
F P
0 g
s
.55303 .77063 m .57255 .82841 L .59748 .82358 L p .665 .676 .851 r
F P
0 g
s
.51062 .68057 m .49387 .65946 L .4817 .65718 L p .487 0 0 r
F P
0 g
s
.49387 .65946 m .51062 .68057 L .51428 .68096 L p .457 0 0 r
F P
0 g
s
.39409 .63527 m .32763 .62307 L .33783 .6374 L p .446 .641 .94 r
F P
0 g
s
.33783 .6374 m .4005 .64456 L .39409 .63527 L p .446 .641 .94 r
F P
0 g
s
.7257 .36125 m .70637 .42339 L .69651 .40791 L p .961 .785 .618 r
F P
0 g
s
.69651 .40791 m .71495 .34378 L .7257 .36125 L p .961 .785 .618 r
F P
0 g
s
.54424 .659 m .52535 .68044 L .52887 .67971 L p .188 0 0 r
F P
0 g
s
.52887 .67971 m .55629 .65649 L .54424 .659 L p .188 0 0 r
F P
0 g
s
.67772 .85628 m .69885 .89527 L .7287 .88161 L p .598 .555 .777 r
F P
0 g
s
.69885 .89527 m .70564 .92084 L .73667 .90683 L p .547 .427 .668 r
F P
0 g
s
.73667 .90683 m .7287 .88161 L .69885 .89527 L p .547 .427 .668 r
F P
0 g
s
.66236 .74413 m .61122 .73028 L .62276 .72286 L p .681 .858 .967 r
F P
0 g
s
.62276 .72286 m .68048 .7327 L .66236 .74413 L p .681 .858 .967 r
F P
0 g
s
.50983 .58744 m .4882 .49953 L .48817 .50193 L p 0 0 .387 r
F P
0 g
s
.48817 .50193 m .50981 .58805 L .50983 .58744 L p 0 0 .387 r
F P
0 g
s
.37583 .80142 m .33729 .84717 L .36412 .85897 L p .758 .729 .825 r
F P
0 g
s
.36412 .85897 m .39679 .81089 L .37583 .80142 L p .758 .729 .825 r
F P
0 g
s
.48273 .67438 m .43016 .66835 L .44297 .67453 L p .14 .584 .927 r
F P
0 g
s
.44297 .67453 m .48779 .67684 L .48273 .67438 L p .14 .584 .927 r
F P
0 g
s
.42161 .21313 m .43527 .22203 L .45682 .21557 L p .638 .858 .983 r
F P
0 g
s
.43527 .22203 m .42161 .21313 L .3983 .22284 L p .666 .866 .975 r
F P
0 g
s
.33062 .33119 m .32958 .28545 L .3464 .26956 L p .309 .151 .498 r
F P
0 g
s
.32958 .28545 m .33062 .33119 L .31722 .34795 L p .19 .062 .466 r
F P
0 g
s
.50706 .67991 m .4817 .65718 L .47008 .65398 L p .501 0 0 r
F P
0 g
s
.4817 .65718 m .50706 .67991 L .51062 .68057 L p .487 0 0 r
F P
0 g
s
.5253 .58791 m .54698 .50135 L .54683 .49895 L p .953 .844 .417 r
F P
0 g
s
.45438 .76426 m .41949 .81875 L .44359 .82492 L p .716 .721 .853 r
F P
0 g
s
.44359 .82492 m .46986 .76833 L .45438 .76426 L p .716 .721 .853 r
F P
0 g
s
.55629 .65649 m .52887 .67971 L .53221 .67872 L p .073 0 0 r
F P
0 g
s
.53221 .67872 m .56775 .65307 L .55629 .65649 L p .073 0 0 r
F P
0 g
s
.3134 .88513 m .30572 .91044 L .33741 .92391 L p .831 .657 .667 r
F P
0 g
s
.34499 .9316 m .33741 .92391 L .30572 .91044 L p .643 .084 0 r
F P
0 g
s
.33741 .92391 m .34499 .9316 L .37763 .94224 L p .645 .099 0 r
F P
0 g
s
.7633 .61845 m .70952 .61946 L .70002 .63401 L p .714 .821 .931 r
F P
0 g
s
.70952 .61946 m .7633 .61845 L .77204 .59888 L p .721 .814 .923 r
F P
0 g
s
.80953 .60497 m .77204 .59888 L .7633 .61845 L p .638 .716 .904 r
F P
0 g
s
.59536 .67313 m .54859 .67627 L .54316 .67843 L p .502 .904 .915 r
F P
0 g
s
.54859 .67627 m .59536 .67313 L .60786 .66671 L p .584 .937 .931 r
F P
0 g
s
.81386 .64286 m .8053 .66125 L .81592 .63869 L p 0 0 0 r
F P
0 g
s
.81592 .63869 m .82487 .61946 L .81386 .64286 L p 0 0 0 r
F P
0 g
s
.59473 .22028 m .60755 .21109 L .58208 .20408 L p .505 .752 .984 r
F P
0 g
s
.58208 .20408 m .57287 .2143 L .59473 .22028 L p .505 .752 .984 r
F P
0 g
s
.70002 .63401 m .63634 .64236 L .62853 .65121 L p .742 .902 .95 r
F P
0 g
s
.63634 .64236 m .70002 .63401 L .70952 .61946 L p .76 .891 .936 r
F P
0 g
s
.50997 .58684 m .48872 .49716 L .4882 .49953 L p 0 0 .487 r
F P
0 g
s
.4882 .49953 m .50983 .58744 L .50997 .58684 L p 0 0 .487 r
F P
0 g
s
.59748 .82358 m .56908 .76744 L .55303 .77063 L p .665 .676 .851 r
F P
0 g
s
.56908 .76744 m .59748 .82358 L .62127 .817 L p .655 .672 .854 r
F P
0 g
s
.54683 .49895 m .52525 .5873 L .5253 .58791 L p .953 .844 .417 r
F P
0 g
s
.52525 .5873 m .54683 .49895 L .54619 .49659 L p .998 .839 .504 r
F P
0 g
s
.41789 .61134 m .36167 .55153 L .35863 .5389 L p .037 .26 .758 r
F P
0 g
s
.36167 .55153 m .41789 .61134 L .42127 .61898 L p 0 .193 .724 r
F P
0 g
s
.67772 .85628 m .64358 .80873 L .62127 .817 L p .635 .623 .821 r
F P
0 g
s
.64358 .80873 m .67772 .85628 L .70396 .84401 L p .62 .618 .827 r
F P
0 g
s
.7287 .88161 m .70396 .84401 L .67772 .85628 L p .598 .555 .777 r
F P
0 g
s
.36631 .25523 m .37719 .23452 L .3983 .22284 L p .207 0 .129 r
F P
0 g
s
.37719 .23452 m .36631 .25523 L .3464 .26956 L p .048 0 .043 r
F P
0 g
s
.50368 .67898 m .47008 .65398 L .45919 .64991 L p .495 0 0 r
F P
0 g
s
.47008 .65398 m .50368 .67898 L .50706 .67991 L p .501 0 0 r
F P
0 g
s
.70175 .28147 m .70073 .32729 L .68322 .31209 L p .926 .653 .503 r
F P
0 g
s
.68322 .31209 m .68415 .26593 L .70175 .28147 L p .926 .653 .503 r
F P
0 g
s
.39463 .92743 m .37763 .94224 L .34499 .9316 L p .607 .764 .954 r
F P
0 g
s
.37763 .94224 m .39463 .92743 L .42491 .93479 L p .61 .768 .956 r
F P
0 g
s
.51023 .58625 m .48971 .49484 L .48872 .49716 L p .088 .072 .542 r
F P
0 g
s
.48872 .49716 m .50997 .58684 L .51023 .58625 L p .088 .072 .542 r
F P
0 g
s
.56775 .65307 m .53221 .67872 L .53531 .67749 L p 0 0 0 r
F P
0 g
s
.53531 .67749 m .57844 .6488 L .56775 .65307 L p 0 0 0 r
F P
0 g
s
.70564 .92084 m .69771 .92868 L .72737 .91531 L p .02 0 0 r
F P
0 g
s
.72737 .91531 m .73667 .90683 L .70564 .92084 L p .02 0 0 r
F P
0 g
s
.54619 .49659 m .52508 .5867 L .52525 .5873 L p .998 .839 .504 r
F P
0 g
s
.52508 .5867 m .54619 .49659 L .54509 .49429 L p .992 .804 .551 r
F P
0 g
s
.65302 .23152 m .66352 .25201 L .6402 .24 L p .81 .351 .145 r
F P
0 g
s
.6402 .24 m .63134 .22029 L .65302 .23152 L p .81 .351 .145 r
F P
0 g
s
.44671 .20557 m .45682 .21557 L .47949 .2111 L p .61 .846 .988 r
F P
0 g
s
.45682 .21557 m .44671 .20557 L .42161 .21313 L p .638 .858 .983 r
F P
0 g
s
.67441 .54849 m .61779 .60944 L .61915 .60153 L p .925 .971 .762 r
F P
0 g
s
.61915 .60153 m .67682 .5358 L .67441 .54849 L p .925 .971 .762 r
F P
0 g
s
.47822 .67155 m .41869 .66123 L .43016 .66835 L p .179 .578 .938 r
F P
0 g
s
.43016 .66835 m .48273 .67438 L .47822 .67155 L p .179 .578 .938 r
F P
0 g
s
.66559 .93987 m .64759 .92533 L .6757 .91545 L p .646 .795 .954 r
F P
0 g
s
.6757 .91545 m .69771 .92868 L .66559 .93987 L p .646 .795 .954 r
F P
0 g
s
.52068 .90211 m .52154 .94393 L .48879 .94308 L p .687 .708 .864 r
F P
0 g
s
.52154 .94393 m .52068 .90211 L .54635 .901 L p .679 .702 .864 r
F P
0 g
s
.54635 .901 m .55422 .94255 L .52154 .94393 L p .679 .702 .864 r
F P
0 g
s
.51062 .58569 m .49117 .49262 L .48971 .49484 L p .226 .161 .571 r
F P
0 g
s
.48971 .49484 m .51023 .58625 L .51062 .58569 L p .226 .161 .571 r
F P
0 g
s
.57287 .2143 m .58208 .20408 L .5554 .19943 L p .518 .773 .989 r
F P
0 g
s
.5554 .19943 m .54999 .21033 L .57287 .2143 L p .518 .773 .989 r
F P
0 g
s
.54509 .49429 m .52478 .58611 L .52508 .5867 L p .992 .804 .551 r
F P
0 g
s
.52478 .58611 m .54509 .49429 L .54352 .4921 L p .966 .761 .576 r
F P
0 g
s
.49496 .90143 m .48879 .94308 L .45644 .94003 L p .694 .715 .865 r
F P
0 g
s
.48879 .94308 m .49496 .90143 L .52068 .90211 L p .687 .708 .864 r
F P
0 g
s
.43985 .75908 m .39679 .81089 L .41949 .81875 L p .723 .73 .857 r
F P
0 g
s
.41949 .81875 m .45438 .76426 L .43985 .75908 L p .723 .73 .857 r
F P
0 g
s
.50052 .67781 m .45919 .64991 L .4492 .64503 L p .461 0 0 r
F P
0 g
s
.45919 .64991 m .50052 .67781 L .50368 .67898 L p .495 0 0 r
F P
0 g
s
.60786 .66671 m .55352 .67372 L .54859 .67627 L p .584 .937 .931 r
F P
0 g
s
.55352 .67372 m .60786 .66671 L .61898 .65937 L p .656 .958 .939 r
F P
0 g
s
.36038 .51326 m .32103 .44344 L .32683 .42725 L p .261 .287 .7 r
F P
0 g
s
.32103 .44344 m .36038 .51326 L .35819 .52608 L p .148 .231 .694 r
F P
0 g
s
.55422 .94255 m .54635 .901 L .57162 .89813 L p .67 .696 .865 r
F P
0 g
s
.57162 .89813 m .58642 .93896 L .55422 .94255 L p .67 .696 .865 r
F P
0 g
s
.415 .72474 m .35882 .7356 L .34251 .72317 L p .516 .712 .96 r
F P
0 g
s
.35882 .7356 m .415 .72474 L .42691 .73194 L p .512 .724 .968 r
F P
0 g
s
.51112 .58516 m .49306 .49054 L .49117 .49262 L p .329 .229 .586 r
F P
0 g
s
.49117 .49262 m .51062 .58569 L .51112 .58516 L p .329 .229 .586 r
F P
0 g
s
.57844 .6488 m .53531 .67749 L .53812 .67603 L p 0 0 0 r
F P
0 g
s
.53812 .67603 m .58818 .64373 L .57844 .6488 L p 0 0 0 r
F P
0 g
s
.23306 .66656 m .26473 .68329 L .27877 .70188 L p .125 .452 .884 r
F P
0 g
s
.32884 .70954 m .27877 .70188 L .26473 .68329 L p .411 .629 .943 r
F P
0 g
s
.27877 .70188 m .32884 .70954 L .34251 .72317 L p .386 .638 .955 r
F P
0 g
s
.21247 .62524 m .22134 .64426 L .23306 .66656 L p .693 .313 0 r
F P
0 g
s
.26473 .68329 m .23306 .66656 L .22134 .64426 L p .208 .467 .884 r
F P
0 g
s
.52437 .58556 m .54352 .4921 L .54153 .49006 L p .934 .719 .589 r
F P
0 g
s
.54352 .4921 m .52437 .58556 L .52478 .58611 L p .966 .761 .576 r
F P
0 g
s
.47314 .20034 m .47949 .2111 L .50286 .20871 L p .583 .831 .992 r
F P
0 g
s
.47949 .2111 m .47314 .20034 L .44671 .20557 L p .61 .846 .988 r
F P
0 g
s
.62127 .817 m .58435 .7631 L .56908 .76744 L p .655 .672 .854 r
F P
0 g
s
.58435 .7631 m .62127 .817 L .64358 .80873 L p .645 .668 .858 r
F P
0 g
s
.313 .83349 m .28572 .86988 L .3134 .88513 L p .804 .73 .783 r
F P
0 g
s
.3134 .88513 m .33729 .84717 L .313 .83349 L p .804 .73 .783 r
F P
0 g
s
.30572 .91044 m .3134 .88513 L .28572 .86988 L p .855 .685 .67 r
F P
0 g
s
.54999 .21033 m .5554 .19943 L .528 .19724 L p .536 .794 .992 r
F P
0 g
s
.528 .19724 m .52651 .20845 L .54999 .21033 L p .536 .794 .992 r
F P
0 g
s
.33591 .4116 m .31722 .34795 L .33062 .33119 L p .346 .268 .624 r
F P
0 g
s
.31722 .34795 m .33591 .4116 L .32683 .42725 L p .249 .209 .615 r
F P
0 g
s
.51173 .58468 m .49536 .48863 L .49306 .49054 L p .408 .281 .595 r
F P
0 g
s
.49306 .49054 m .51112 .58516 L .51173 .58468 L p .408 .281 .595 r
F P
0 g
s
.46957 .89899 m .45644 .94003 L .42491 .93479 L p .701 .723 .866 r
F P
0 g
s
.45644 .94003 m .46957 .89899 L .49496 .90143 L p .694 .715 .865 r
F P
0 g
s
.54153 .49006 m .52384 .58504 L .52437 .58556 L p .934 .719 .589 r
F P
0 g
s
.52384 .58504 m .54153 .49006 L .53914 .48819 L p .901 .681 .596 r
F P
0 g
s
.68048 .7327 m .62276 .72286 L .63268 .71461 L p .697 .856 .958 r
F P
0 g
s
.63268 .71461 m .69617 .71996 L .68048 .7327 L p .697 .856 .958 r
F P
0 g
s
.50041 .19754 m .50286 .20871 L .52651 .20845 L p .558 .813 .993 r
F P
0 g
s
.50286 .20871 m .50041 .19754 L .47314 .20034 L p .583 .831 .992 r
F P
0 g
s
.71297 .43947 m .6738 .51017 L .66833 .49766 L p .952 .844 .7 r
F P
0 g
s
.66833 .49766 m .70637 .42339 L .71297 .43947 L p .952 .844 .7 r
F P
0 g
s
.52651 .20845 m .528 .19724 L .50041 .19754 L p .558 .813 .993 r
F P
0 g
s
.58642 .93896 m .57162 .89813 L .59612 .89353 L p .662 .691 .867 r
F P
0 g
s
.59612 .89353 m .61769 .9332 L .58642 .93896 L p .662 .691 .867 r
F P
0 g
s
.51243 .58425 m .49802 .48692 L .49536 .48863 L p .47 .323 .599 r
F P
0 g
s
.49536 .48863 m .51173 .58468 L .51243 .58425 L p .47 .323 .599 r
F P
0 g
s
.49763 .6764 m .4492 .64503 L .44027 .63941 L p .393 0 0 r
F P
0 g
s
.4492 .64503 m .49763 .6764 L .50052 .67781 L p .461 0 0 r
F P
0 g
s
.38966 .62552 m .32039 .60796 L .32763 .62307 L p .466 .632 .926 r
F P
0 g
s
.32763 .62307 m .39409 .63527 L .38966 .62552 L p .466 .632 .926 r
F P
0 g
s
.35694 .79046 m .313 .83349 L .33729 .84717 L p .767 .745 .832 r
F P
0 g
s
.33729 .84717 m .37583 .80142 L .35694 .79046 L p .767 .745 .832 r
F P
0 g
s
.53914 .48819 m .52321 .58457 L .52384 .58504 L p .901 .681 .596 r
F P
0 g
s
.52321 .58457 m .53914 .48819 L .53639 .48654 L p .869 .647 .6 r
F P
0 g
s
.38902 .24273 m .3983 .22284 L .42161 .21313 L p .327 0 .188 r
F P
0 g
s
.3983 .22284 m .38902 .24273 L .36631 .25523 L p .207 0 .129 r
F P
0 g
s
.25913 .58359 m .22079 .58745 L .22767 .61049 L p .691 .762 .906 r
F P
0 g
s
.22767 .61049 m .26483 .6037 L .25913 .58359 L p .691 .762 .906 r
F P
0 g
s
.21247 .62524 m .22767 .61049 L .22079 .58745 L p .892 .864 .805 r
F P
0 g
s
.76009 .69748 m .70916 .70607 L .71919 .69123 L p .762 .908 .94 r
F P
0 g
s
.71919 .69123 m .77321 .6786 L .76009 .69748 L p .762 .908 .94 r
F P
0 g
s
.47435 .6684 m .40875 .65326 L .41869 .66123 L p .223 .572 .941 r
F P
0 g
s
.41869 .66123 m .47822 .67155 L .47435 .6684 L p .223 .572 .941 r
F P
0 g
s
.70396 .84401 m .7287 .88161 L .75564 .86588 L p .575 .546 .785 r
F P
0 g
s
.7287 .88161 m .73667 .90683 L .76468 .89068 L p .508 .404 .671 r
F P
0 g
s
.76468 .89068 m .75564 .86588 L .7287 .88161 L p .508 .404 .671 r
F P
0 g
s
.58818 .64373 m .53812 .67603 L .5406 .67437 L p .409 .815 .609 r
F P
0 g
s
.5406 .67437 m .59682 .63794 L .58818 .64373 L p .409 .815 .609 r
F P
0 g
s
.34734 .31564 m .3464 .26956 L .36631 .25523 L p .399 .219 .517 r
F P
0 g
s
.3464 .26956 m .34734 .31564 L .33062 .33119 L p .309 .151 .498 r
F P
0 g
s
.51322 .58387 m .50102 .48544 L .49802 .48692 L p .521 .359 .602 r
F P
0 g
s
.49802 .48692 m .51243 .58425 L .51322 .58387 L p .521 .359 .602 r
F P
0 g
s
.71495 .34378 m .69651 .40791 L .68353 .3933 L p .93 .742 .626 r
F P
0 g
s
.68353 .3933 m .70073 .32729 L .71495 .34378 L p .93 .742 .626 r
F P
0 g
s
.8053 .66125 m .77321 .6786 L .78237 .65872 L p .839 .971 .883 r
F P
0 g
s
.78237 .65872 m .81592 .63869 L .8053 .66125 L p .839 .971 .883 r
F P
0 g
s
.53639 .48654 m .52249 .58415 L .52321 .58457 L p .869 .647 .6 r
F P
0 g
s
.52249 .58415 m .53639 .48654 L .53332 .48512 L p .838 .616 .602 r
F P
0 g
s
.41613 .60346 m .35863 .5389 L .35819 .52608 L p .165 .311 .767 r
F P
0 g
s
.35863 .5389 m .41613 .60346 L .41789 .61134 L p .037 .26 .758 r
F P
0 g
s
.63134 .22029 m .6402 .24 L .61458 .23014 L p .779 .337 .199 r
F P
0 g
s
.61458 .23014 m .60755 .21109 L .63134 .22029 L p .779 .337 .199 r
F P
0 g
s
.61898 .65937 m .55787 .67081 L .55352 .67372 L p .656 .958 .939 r
F P
0 g
s
.55787 .67081 m .61898 .65937 L .62853 .65121 L p .716 .964 .94 r
F P
0 g
s
.51407 .58356 m .50429 .48422 L .50102 .48544 L p .565 .39 .603 r
F P
0 g
s
.50102 .48544 m .51322 .58387 L .51407 .58356 L p .565 .39 .603 r
F P
0 g
s
.30572 .91044 m .31469 .91875 L .34499 .9316 L p .643 .084 0 r
F P
0 g
s
.36605 .91803 m .34499 .9316 L .31469 .91875 L p .606 .759 .952 r
F P
0 g
s
.34499 .9316 m .36605 .91803 L .39463 .92743 L p .607 .764 .954 r
F P
0 g
s
.53332 .48512 m .52168 .58379 L .52249 .58415 L p .838 .616 .602 r
F P
0 g
s
.52168 .58379 m .53332 .48512 L .52999 .48396 L p .809 .588 .603 r
F P
0 g
s
.31629 .59232 m .25913 .58359 L .26483 .6037 L p .577 .689 .917 r
F P
0 g
s
.26483 .6037 m .32039 .60796 L .31629 .59232 L p .577 .689 .917 r
F P
0 g
s
.4265 .75286 m .37583 .80142 L .39679 .81089 L p .729 .741 .861 r
F P
0 g
s
.39679 .81089 m .43985 .75908 L .4265 .75286 L p .729 .741 .861 r
F P
0 g
s
.70396 .84401 m .66407 .79889 L .64358 .80873 L p .62 .618 .827 r
F P
0 g
s
.66407 .79889 m .70396 .84401 L .72757 .8299 L p .604 .613 .834 r
F P
0 g
s
.75564 .86588 m .72757 .8299 L .70396 .84401 L p .575 .546 .785 r
F P
0 g
s
.70952 .61946 m .64227 .63294 L .63634 .64236 L p .76 .891 .936 r
F P
0 g
s
.64227 .63294 m .70952 .61946 L .71601 .60421 L p .773 .876 .922 r
F P
0 g
s
.77204 .59888 m .71601 .60421 L .70952 .61946 L p .721 .814 .923 r
F P
0 g
s
.28572 .86988 m .27692 .89479 L .30572 .91044 L p .855 .685 .67 r
F P
0 g
s
.31469 .91875 m .30572 .91044 L .27692 .89479 L p .616 .052 0 r
F P
0 g
s
.51499 .58333 m .50778 .48327 L .50429 .48422 L p .603 .417 .604 r
F P
0 g
s
.50429 .48422 m .51407 .58356 L .51499 .58333 L p .603 .417 .604 r
F P
0 g
s
.52999 .48396 m .52081 .5835 L .52168 .58379 L p .809 .588 .603 r
F P
0 g
s
.52081 .5835 m .52999 .48396 L .52645 .48308 L p .781 .562 .604 r
F P
0 g
s
.44484 .8948 m .42491 .93479 L .39463 .92743 L p .708 .731 .869 r
F P
0 g
s
.42491 .93479 m .44484 .8948 L .46957 .89899 L p .701 .723 .866 r
F P
0 g
s
.68415 .26593 m .68322 .31209 L .6627 .29847 L p .889 .618 .521 r
F P
0 g
s
.6627 .29847 m .66352 .25201 L .68415 .26593 L p .889 .618 .521 r
F P
0 g
s
.51827 .71123 m .5196 .75256 L .50279 .75209 L p .62 .78 .958 r
F P
0 g
s
.5196 .75256 m .51827 .71123 L .52415 .71096 L p .627 .785 .958 r
F P
0 g
s
.52415 .71096 m .53638 .75179 L .5196 .75256 L p .627 .785 .958 r
F P
0 g
s
.51595 .58316 m .51144 .48262 L .50778 .48327 L p .636 .443 .604 r
F P
0 g
s
.50778 .48327 m .51499 .58333 L .51595 .58316 L p .636 .443 .604 r
F P
0 g
s
.52645 .48308 m .51988 .58328 L .52081 .5835 L p .781 .562 .604 r
F P
0 g
s
.51988 .58328 m .52645 .48308 L .52277 .4825 L p .753 .538 .604 r
F P
0 g
s
.51236 .71106 m .50279 .75209 L .4862 .75039 L p .614 .775 .957 r
F P
0 g
s
.50655 .71046 m .51236 .71106 L p .51214 .71141 L .614 .775 .957 r
F P
0 g
s
.4862 .75039 m .50655 .71046 L p .51214 .71141 L .614 .775 .957 r
F P
0 g
s
.5009 .70942 m .50655 .71046 L p .50623 .71078 L .609 .769 .956 r
F P
0 g
s
.47008 .74748 m .5009 .70942 L p .50623 .71078 L .609 .769 .956 r
F P
0 g
s
.49552 .70796 m .5009 .70942 L p .5005 .70971 L .606 .762 .954 r
F P
0 g
s
.45467 .74339 m .49552 .70796 L p .5005 .70971 L .606 .762 .954 r
F P
0 g
s
.4905 .70612 m .49552 .70796 L p .49504 .70823 L .603 .756 .952 r
F P
0 g
s
.4402 .73819 m .4905 .70612 L p .49504 .70823 L .603 .756 .952 r
F P
0 g
s
.4859 .70391 m .4905 .70612 L p .48995 .70634 L .601 .75 .949 r
F P
0 g
s
.42691 .73194 m .4859 .70391 L p .48995 .70634 L .601 .75 .949 r
F P
0 g
s
.48181 .70137 m .4859 .70391 L p .48529 .70409 L .6 .744 .945 r
F P
0 g
s
.415 .72474 m .48181 .70137 L p .48529 .70409 L .6 .744 .945 r
F P
0 g
s
.4783 .69854 m .48181 .70137 L p .48115 .7015 L .6 .738 .941 r
F P
0 g
s
.40467 .71669 m .4783 .69854 L p .48115 .7015 L .6 .738 .941 r
F P
0 g
s
.47541 .69547 m .4783 .69854 L p .47759 .69862 L .601 .732 .937 r
F P
0 g
s
.3961 .70789 m .47541 .69547 L p .47759 .69862 L .601 .732 .937 r
F P
0 g
s
.47322 .6922 m .47541 .69547 L p .47468 .6955 L .602 .727 .932 r
F P
0 g
s
.38943 .69849 m .47322 .6922 L p .47468 .6955 L .602 .727 .932 r
F P
0 g
s
.47174 .68879 m .47322 .6922 L p .47246 .69217 L .605 .722 .928 r
F P
0 g
s
.38481 .68863 m .47174 .68879 L p .47246 .69217 L .605 .722 .928 r
F P
0 g
s
.47101 .68529 m .47174 .68879 L p .47097 .6887 L .608 .718 .923 r
F P
0 g
s
.38233 .67845 m .47101 .68529 L p .47097 .6887 L .608 .718 .923 r
F P
0 g
s
.38205 .66813 m .47104 .68175 L .47101 .68529 L p .612 .715 .918 r
F P
0 g
s
.47101 .68529 m .47104 .68175 L p .47103 .68194 L .709 .584 .008 r
F P
0 g
s
.47101 .68529 m .38233 .67845 L .38205 .66813 L p .612 .715 .918 r
F P
0 g
s
.47098 .6877 m .47101 .68529 L p .47103 .68194 L .709 .584 .008 r
F P
0 g
s
.47174 .68879 m .47101 .68529 L p .47103 .68548 L .901 .699 .191 r
F P
0 g
s
.47174 .68879 m .38481 .68863 L .38233 .67845 L p .608 .718 .923 r
F P
0 g
s
.47171 .6912 m .47174 .68879 L p .47103 .68548 L .901 .699 .191 r
F P
0 g
s
.47322 .6922 m .47174 .68879 L p .47178 .68898 L .98 .733 .326 r
F P
0 g
s
.47322 .6922 m .38943 .69849 L .38481 .68863 L p .605 .722 .928 r
F P
0 g
s
.47319 .69461 m .47322 .6922 L p .47178 .68898 L .98 .733 .326 r
F P
0 g
s
.47541 .69547 m .47322 .6922 L p .47329 .69238 L .987 .719 .411 r
F P
0 g
s
.47541 .69547 m .3961 .70789 L .38943 .69849 L p .602 .727 .932 r
F P
0 g
s
.47539 .69788 m .47541 .69547 L p .47329 .69238 L .987 .719 .411 r
F P
0 g
s
.4783 .69854 m .47541 .69547 L p .47551 .69565 L .964 .688 .461 r
F P
0 g
s
.4783 .69854 m .40467 .71669 L .3961 .70789 L p .601 .732 .937 r
F P
0 g
s
.47828 .70095 m .4783 .69854 L p .47551 .69565 L .964 .688 .461 r
F P
0 g
s
.48181 .70137 m .4783 .69854 L p .47841 .69871 L .931 .653 .492 r
F P
0 g
s
.48181 .70137 m .415 .72474 L .40467 .71669 L p .6 .738 .941 r
F P
0 g
s
.48179 .70378 m .48181 .70137 L p .47841 .69871 L .931 .653 .492 r
F P
0 g
s
.4859 .70391 m .48181 .70137 L p .48194 .70153 L .895 .619 .511 r
F P
0 g
s
.4859 .70391 m .42691 .73194 L .415 .72474 L p .6 .744 .945 r
F P
0 g
s
.48588 .70631 m .4859 .70391 L p .48194 .70153 L .895 .619 .511 r
F P
0 g
s
.4905 .70612 m .4859 .70391 L p .48605 .70406 L .861 .588 .524 r
F P
0 g
s
.4905 .70612 m .4402 .73819 L .42691 .73194 L p .601 .75 .949 r
F P
0 g
s
.49048 .70852 m .4905 .70612 L p .48605 .70406 L .861 .588 .524 r
F P
0 g
s
.49552 .70796 m .4905 .70612 L p .49066 .70626 L .828 .559 .532 r
F P
0 g
s
.49552 .70796 m .45467 .74339 L .4402 .73819 L p .603 .756 .952 r
F P
0 g
s
.49551 .71037 m .49552 .70796 L p .49066 .70626 L .828 .559 .532 r
F P
0 g
s
.5009 .70942 m .49552 .70796 L p .4957 .70809 L .796 .532 .538 r
F P
0 g
s
.5009 .70942 m .47008 .74748 L .45467 .74339 L p .606 .762 .954 r
F P
0 g
s
.50089 .71182 m .5009 .70942 L p .4957 .70809 L .796 .532 .538 r
F P
0 g
s
.50655 .71046 m .5009 .70942 L p .50108 .70953 L .765 .505 .541 r
F P
0 g
s
.50655 .71046 m .4862 .75039 L .47008 .74748 L p .609 .769 .956 r
F P
0 g
s
.50654 .71286 m .50655 .71046 L p .50108 .70953 L .765 .505 .541 r
F P
0 g
s
.51236 .71106 m .50655 .71046 L p .50673 .71055 L .735 .48 .543 r
F P
0 g
s
.50279 .75209 m .51236 .71106 L p .51813 .71159 L .62 .78 .958 r
F P
0 g
s
.51236 .71346 m .51236 .71106 L p .50673 .71055 L .735 .48 .543 r
F P
0 g
s
.51236 .71106 m .51827 .71123 L p .51813 .71159 L .62 .78 .958 r
F P
0 g
s
.67682 .5358 m .61915 .60153 L .61884 .59356 L p .939 .932 .768 r
F P
0 g
s
.61884 .59356 m .67663 .52296 L .67682 .5358 L p .939 .932 .768 r
F P
0 g
s
.51693 .58307 m .51519 .48227 L .51144 .48262 L p .668 .467 .604 r
F P
0 g
s
.51144 .48262 m .51595 .58316 L .51693 .58307 L p .668 .467 .604 r
F P
0 g
s
.44027 .63941 m .49507 .67479 L .49763 .6764 L p .393 0 0 r
F P
0 g
s
.49507 .67479 m .44027 .63941 L .43256 .63313 L p 0 .218 .683 r
F P
0 g
s
.53638 .75179 m .52415 .71096 L .52994 .71024 L p .633 .79 .957 r
F P
0 g
s
.52994 .71024 m .55288 .74979 L .53638 .75179 L p .633 .79 .957 r
F P
0 g
s
.52277 .4825 m .51892 .58313 L .51988 .58328 L p .753 .538 .604 r
F P
0 g
s
.51892 .58313 m .52277 .4825 L .51899 .48223 L p .725 .514 .604 r
F P
0 g
s
.64358 .80873 m .59861 .75766 L .58435 .7631 L p .645 .668 .858 r
F P
0 g
s
.59861 .75766 m .64358 .80873 L .66407 .79889 L p .634 .665 .862 r
F P
0 g
s
.51793 .58306 m .51899 .48223 L .51519 .48227 L p .697 .491 .604 r
F P
0 g
s
.51519 .48227 m .51693 .58307 L .51793 .58306 L p .697 .491 .604 r
F P
0 g
s
.51899 .48223 m .51793 .58306 L .51892 .58313 L p .725 .514 .604 r
F P
0 g
s
.61769 .9332 m .59612 .89353 L .6195 .88725 L p .653 .687 .869 r
F P
0 g
s
.6195 .88725 m .64759 .92533 L .61769 .9332 L p .653 .687 .869 r
F P
0 g
s
.77204 .59888 m .80953 .60497 L .81527 .58176 L p .636 .718 .907 r
F P
0 g
s
.80953 .60497 m .82487 .61946 L .83106 .59516 L p .373 .447 .808 r
F P
0 g
s
.83106 .59516 m .81527 .58176 L .80953 .60497 L p .373 .447 .808 r
F P
0 g
s
.69771 .92868 m .6757 .91545 L .7016 .90365 L p .652 .796 .952 r
F P
0 g
s
.7016 .90365 m .72737 .91531 L .69771 .92868 L p .652 .796 .952 r
F P
0 g
s
.22079 .58745 m .20509 .60112 L .21247 .62524 L p .892 .864 .805 r
F P
0 g
s
.22134 .64426 m .21247 .62524 L .20509 .60112 L p 0 0 .42 r
F P
0 g
s
.59682 .63794 m .5406 .67437 L .5427 .67253 L p .58 .919 .705 r
F P
0 g
s
.5427 .67253 m .60422 .63151 L .59682 .63794 L p .58 .919 .705 r
F P
0 g
s
.55288 .74979 m .52994 .71024 L .53553 .7091 L p .641 .793 .956 r
F P
0 g
s
.53553 .7091 m .56885 .74659 L .55288 .74979 L p .641 .793 .956 r
F P
0 g
s
.73667 .90683 m .72737 .91531 L .75412 .8999 L p 0 0 0 r
F P
0 g
s
.75412 .8999 m .76468 .89068 L .73667 .90683 L p 0 0 0 r
F P
0 g
s
.71601 .60421 m .77204 .59888 L .77673 .57862 L p .726 .807 .915 r
F P
0 g
s
.81527 .58176 m .77673 .57862 L .77204 .59888 L p .636 .718 .907 r
F P
0 g
s
.41411 .23232 m .42161 .21313 L .44671 .20557 L p .42 .05 .227 r
F P
0 g
s
.42161 .21313 m .41411 .23232 L .38902 .24273 L p .327 0 .188 r
F P
0 g
s
.40467 .71669 m .34251 .72317 L .32884 .70954 L p .523 .701 .952 r
F P
0 g
s
.34251 .72317 m .40467 .71669 L .415 .72474 L p .516 .712 .96 r
F P
0 g
s
.47117 .66497 m .4005 .64456 L .40875 .65326 L p .27 .568 .936 r
F P
0 g
s
.40875 .65326 m .47435 .6684 L .47117 .66497 L p .27 .568 .936 r
F P
0 g
s
.60755 .21109 m .61458 .23014 L .58714 .22264 L p .743 .315 .235 r
F P
0 g
s
.58714 .22264 m .58208 .20408 L .60755 .21109 L p .743 .315 .235 r
F P
0 g
s
.3652 .50066 m .32683 .42725 L .33591 .4116 L p .349 .331 .698 r
F P
0 g
s
.32683 .42725 m .3652 .50066 L .36038 .51326 L p .261 .287 .7 r
F P
0 g
s
.62853 .65121 m .56158 .66759 L .55787 .67081 L p .716 .964 .94 r
F P
0 g
s
.56158 .66759 m .62853 .65121 L .63634 .64236 L p .762 .959 .934 r
F P
0 g
s
.56885 .74659 m .53553 .7091 L .54083 .70755 L p .648 .796 .954 r
F P
0 g
s
.54083 .70755 m .58405 .74223 L .56885 .74659 L p .648 .796 .954 r
F P
0 g
s
.49286 .67299 m .43256 .63313 L .42618 .62628 L p 0 .272 .761 r
F P
0 g
s
.43256 .63313 m .49286 .67299 L .49507 .67479 L p 0 .218 .683 r
F P
0 g
s
.69617 .71996 m .63268 .71461 L .6408 .70566 L p .711 .851 .949 r
F P
0 g
s
.6408 .70566 m .70916 .70607 L .69617 .71996 L p .711 .851 .949 r
F P
0 g
s
.82487 .61946 m .81592 .63869 L .82184 .61529 L p .843 .885 .455 r
F P
0 g
s
.82184 .61529 m .83106 .59516 L .82487 .61946 L p .843 .885 .455 r
F P
0 g
s
.42116 .88893 m .39463 .92743 L .36605 .91803 L p .713 .739 .872 r
F P
0 g
s
.39463 .92743 m .42116 .88893 L .44484 .8948 L p .708 .731 .869 r
F P
0 g
s
.34814 .39675 m .33062 .33119 L .34734 .31564 L p .42 .315 .628 r
F P
0 g
s
.33062 .33119 m .34814 .39675 L .33591 .4116 L p .346 .268 .624 r
F P
0 g
s
.60422 .63151 m .5427 .67253 L .5444 .67054 L p .72 .981 .775 r
F P
0 g
s
.5444 .67054 m .61025 .62455 L .60422 .63151 L p .72 .981 .775 r
F P
0 g
s
.41453 .74569 m .35694 .79046 L .37583 .80142 L p .734 .751 .866 r
F P
0 g
s
.37583 .80142 m .4265 .75286 L .41453 .74569 L p .734 .751 .866 r
F P
0 g
s
.36715 .30161 m .36631 .25523 L .38902 .24273 L p .469 .272 .53 r
F P
0 g
s
.36631 .25523 m .36715 .30161 L .34734 .31564 L p .399 .219 .517 r
F P
0 g
s
.70637 .42339 m .66833 .49766 L .6603 .48565 L p .928 .798 .697 r
F P
0 g
s
.6603 .48565 m .69651 .40791 L .70637 .42339 L p .928 .798 .697 r
F P
0 g
s
.29165 .81809 m .26129 .85269 L .28572 .86988 L p .818 .753 .792 r
F P
0 g
s
.28572 .86988 m .313 .83349 L .29165 .81809 L p .818 .753 .792 r
F P
0 g
s
.27692 .89479 m .28572 .86988 L .26129 .85269 L p .881 .717 .674 r
F P
0 g
s
.41603 .5955 m .35819 .52608 L .36038 .51326 L p .266 .351 .765 r
F P
0 g
s
.35819 .52608 m .41603 .5955 L .41613 .60346 L p .165 .311 .767 r
F P
0 g
s
.64759 .92533 m .6195 .88725 L .64142 .87937 L p .644 .683 .873 r
F P
0 g
s
.64142 .87937 m .6757 .91545 L .64759 .92533 L p .644 .683 .873 r
F P
0 g
s
.34042 .77816 m .29165 .81809 L .313 .83349 L p .776 .761 .84 r
F P
0 g
s
.313 .83349 m .35694 .79046 L .34042 .77816 L p .776 .761 .84 r
F P
0 g
s
.44116 .22423 m .44671 .20557 L .47314 .20034 L p .495 .117 .253 r
F P
0 g
s
.44671 .20557 m .44116 .22423 L .41411 .23232 L p .42 .05 .227 r
F P
0 g
s
.38728 .61547 m .31629 .59232 L .32039 .60796 L p .487 .625 .912 r
F P
0 g
s
.32039 .60796 m .38966 .62552 L .38728 .61547 L p .487 .625 .912 r
F P
0 g
s
.22134 .64426 m .25458 .66362 L .26473 .68329 L p .208 .467 .884 r
F P
0 g
s
.31806 .69491 m .26473 .68329 L .25458 .66362 L p .437 .621 .929 r
F P
0 g
s
.26473 .68329 m .31806 .69491 L .32884 .70954 L p .411 .629 .943 r
F P
0 g
s
.58405 .74223 m .54083 .70755 L .54576 .70561 L p .656 .798 .951 r
F P
0 g
s
.54576 .70561 m .59825 .73677 L .58405 .74223 L p .656 .798 .951 r
F P
0 g
s
.51236 .71346 m .50272 .77292 L .51961 .77339 L p .677 .724 .884 r
F P
0 g
s
.51961 .77339 m .51827 .71363 L .51236 .71346 L p .677 .724 .884 r
F P
0 g
s
.51827 .71363 m .51961 .77339 L .53646 .77262 L p .673 .72 .884 r
F P
0 g
s
.70073 .32729 m .68353 .3933 L .66759 .37986 L p .898 .702 .629 r
F P
0 g
s
.66759 .37986 m .68322 .31209 L .70073 .32729 L p .898 .702 .629 r
F P
0 g
s
.66407 .79889 m .61164 .7512 L .59861 .75766 L p .634 .665 .862 r
F P
0 g
s
.61164 .7512 m .66407 .79889 L .68241 .78759 L p .623 .663 .867 r
F P
0 g
s
.72757 .8299 m .68241 .78759 L .66407 .79889 L p .604 .613 .834 r
F P
0 g
s
.58208 .20408 m .58714 .22264 L .55837 .21766 L p .703 .288 .257 r
F P
0 g
s
.55837 .21766 m .5554 .19943 L .58208 .20408 L p .703 .288 .257 r
F P
0 g
s
.50654 .71286 m .48606 .77123 L .50272 .77292 L p .682 .728 .885 r
F P
0 g
s
.50272 .77292 m .51236 .71346 L .50654 .71286 L p .682 .728 .885 r
F P
0 g
s
.66352 .25201 m .6627 .29847 L .63951 .28672 L p .854 .586 .532 r
F P
0 g
s
.63951 .28672 m .6402 .24 L .66352 .25201 L p .854 .586 .532 r
F P
0 g
s
.53646 .77262 m .52416 .71336 L .51827 .71363 L p .673 .72 .884 r
F P
0 g
s
.52416 .71336 m .53646 .77262 L .55303 .77063 L p .667 .716 .885 r
F P
0 g
s
.27692 .89479 m .28718 .90382 L .31469 .91875 L p .616 .052 0 r
F P
0 g
s
.33957 .90668 m .31469 .91875 L .28718 .90382 L p .605 .755 .95 r
F P
0 g
s
.31469 .91875 m .33957 .90668 L .36605 .91803 L p .606 .759 .952 r
F P
0 g
s
.67663 .52296 m .61884 .59356 L .61687 .58565 L p .933 .887 .763 r
F P
0 g
s
.61687 .58565 m .6738 .51017 L .67663 .52296 L p .933 .887 .763 r
F P
0 g
s
.46875 .66133 m .39409 .63527 L .4005 .64456 L p .315 .564 .926 r
F P
0 g
s
.4005 .64456 m .47117 .66497 L .46875 .66133 L p .315 .564 .926 r
F P
0 g
s
.50089 .71182 m .46986 .76833 L .48606 .77123 L p .686 .732 .886 r
F P
0 g
s
.48606 .77123 m .50654 .71286 L .50089 .71182 L p .686 .732 .886 r
F P
0 g
s
.72757 .8299 m .75564 .86588 L .7792 .84824 L p .55 .538 .794 r
F P
0 g
s
.75564 .86588 m .76468 .89068 L .78922 .87257 L p .462 .378 .675 r
F P
0 g
s
.78922 .87257 m .7792 .84824 L .75564 .86588 L p .462 .378 .675 r
F P
0 g
s
.49107 .67104 m .42618 .62628 L .42127 .61898 L p 0 .32 .808 r
F P
0 g
s
.42618 .62628 m .49107 .67104 L .49286 .67299 L p 0 .272 .761 r
F P
0 g
s
.20509 .60112 m .21425 .62103 L .22134 .64426 L p 0 0 .42 r
F P
0 g
s
.25458 .66362 m .22134 .64426 L .21425 .62103 L p .281 .48 .875 r
F P
0 g
s
.71601 .60421 m .64621 .6231 L .64227 .63294 L p .773 .876 .922 r
F P
0 g
s
.64621 .6231 m .71601 .60421 L .71931 .58847 L p .781 .86 .908 r
F P
0 g
s
.77673 .57862 m .71931 .58847 L .71601 .60421 L p .726 .807 .915 r
F P
0 g
s
.55303 .77063 m .52995 .71264 L .52416 .71336 L p .667 .716 .885 r
F P
0 g
s
.52995 .71264 m .55303 .77063 L .56908 .76744 L p .662 .713 .886 r
F P
0 g
s
.68241 .78759 m .72757 .8299 L .74815 .81411 L p .587 .61 .842 r
F P
0 g
s
.7792 .84824 m .74815 .81411 L .72757 .8299 L p .55 .538 .794 r
F P
0 g
s
.46965 .21863 m .47314 .20034 L .50041 .19754 L p .558 .172 .267 r
F P
0 g
s
.47314 .20034 m .46965 .21863 L .44116 .22423 L p .495 .117 .253 r
F P
0 g
s
.63634 .64236 m .56458 .66411 L .56158 .66759 L p .762 .959 .934 r
F P
0 g
s
.56458 .66411 m .63634 .64236 L .64227 .63294 L p .794 .945 .923 r
F P
0 g
s
.77321 .6786 m .71919 .69123 L .72607 .67566 L p .777 .893 .926 r
F P
0 g
s
.72607 .67566 m .78237 .65872 L .77321 .6786 L p .777 .893 .926 r
F P
0 g
s
.5554 .19943 m .55837 .21766 L .52882 .2153 L p .659 .256 .269 r
F P
0 g
s
.52882 .2153 m .528 .19724 L .5554 .19943 L p .659 .256 .269 r
F P
0 g
s
.61025 .62455 m .5444 .67054 L .54566 .66844 L p .817 1 .815 r
F P
0 g
s
.54566 .66844 m .6148 .61715 L .61025 .62455 L p .817 1 .815 r
F P
0 g
s
.26129 .85269 m .2515 .87713 L .27692 .89479 L p .881 .717 .674 r
F P
0 g
s
.28718 .90382 m .27692 .89479 L .2515 .87713 L p .552 0 0 r
F P
0 g
s
.59825 .73677 m .54576 .70561 L .55024 .70332 L p .663 .8 .948 r
F P
0 g
s
.55024 .70332 m .61122 .73028 L .59825 .73677 L p .663 .8 .948 r
F P
0 g
s
.49551 .71037 m .45438 .76426 L .46986 .76833 L p .69 .737 .887 r
F P
0 g
s
.46986 .76833 m .50089 .71182 L .49551 .71037 L p .69 .737 .887 r
F P
0 g
s
.72737 .91531 m .7016 .90365 L .72489 .89007 L p .657 .796 .949 r
F P
0 g
s
.72489 .89007 m .75412 .8999 L .72737 .91531 L p .657 .796 .949 r
F P
0 g
s
.49906 .21563 m .50041 .19754 L .528 .19724 L p .611 .217 .272 r
F P
0 g
s
.50041 .19754 m .49906 .21563 L .46965 .21863 L p .558 .172 .267 r
F P
0 g
s
.528 .19724 m .52882 .2153 L .49906 .21563 L p .611 .217 .272 r
F P
0 g
s
.56908 .76744 m .53554 .7115 L .52995 .71264 L p .662 .713 .886 r
F P
0 g
s
.53554 .7115 m .56908 .76744 L .58435 .7631 L p .657 .711 .888 r
F P
0 g
s
.3961 .70789 m .32884 .70954 L .31806 .69491 L p .53 .692 .942 r
F P
0 g
s
.32884 .70954 m .3961 .70789 L .40467 .71669 L p .523 .701 .952 r
F P
0 g
s
.51958 .83596 m .52068 .90211 L .49496 .90143 L p .702 .671 .817 r
F P
0 g
s
.52068 .90211 m .51958 .83596 L .53628 .83522 L p .689 .661 .817 r
F P
0 g
s
.53628 .83522 m .54635 .901 L .52068 .90211 L p .689 .661 .817 r
F P
0 g
s
.31547 .57639 m .25761 .56302 L .25913 .58359 L p .585 .684 .909 r
F P
0 g
s
.25913 .58359 m .31629 .59232 L .31547 .57639 L p .585 .684 .909 r
F P
0 g
s
.22079 .58745 m .25913 .58359 L .25761 .56302 L p .69 .765 .909 r
F P
0 g
s
.39885 .88143 m .36605 .91803 L .33957 .90668 L p .719 .748 .876 r
F P
0 g
s
.36605 .91803 m .39885 .88143 L .42116 .88893 L p .713 .739 .872 r
F P
0 g
s
.25761 .56302 m .21869 .56385 L .22079 .58745 L p .69 .765 .909 r
F P
0 g
s
.20509 .60112 m .22079 .58745 L .21869 .56385 L p .898 .902 .82 r
F P
0 g
s
.50285 .83551 m .49496 .90143 L .46957 .89899 L p .714 .682 .818 r
F P
0 g
s
.49496 .90143 m .50285 .83551 L .51958 .83596 L p .702 .671 .817 r
F P
0 g
s
.54635 .901 m .53628 .83522 L .55271 .8333 L p .676 .651 .818 r
F P
0 g
s
.55271 .8333 m .57162 .89813 L .54635 .901 L p .676 .651 .818 r
F P
0 g
s
.81592 .63869 m .78237 .65872 L .78735 .63813 L p .859 .942 .872 r
F P
0 g
s
.78735 .63813 m .82184 .61529 L .81592 .63869 L p .859 .942 .872 r
F P
0 g
s
.38973 .28939 m .38902 .24273 L .41411 .23232 L p .526 .316 .538 r
F P
0 g
s
.38902 .24273 m .38973 .28939 L .36715 .30161 L p .469 .272 .53 r
F P
0 g
s
.37261 .48851 m .33591 .4116 L .34814 .39675 L p .417 .366 .694 r
F P
0 g
s
.33591 .4116 m .37261 .48851 L .3652 .50066 L p .349 .331 .698 r
F P
0 g
s
.40415 .73767 m .34042 .77816 L .35694 .79046 L p .738 .762 .872 r
F P
0 g
s
.35694 .79046 m .41453 .74569 L .40415 .73767 L p .738 .762 .872 r
F P
0 g
s
.49048 .70852 m .43985 .75908 L .45438 .76426 L p .693 .743 .889 r
F P
0 g
s
.45438 .76426 m .49551 .71037 L .49048 .70852 L p .693 .743 .889 r
F P
0 g
s
.76468 .89068 m .75412 .8999 L .77752 .88264 L p 0 0 0 r
F P
0 g
s
.77752 .88264 m .78922 .87257 L .76468 .89068 L p 0 0 0 r
F P
0 g
s
.4897 .66896 m .42127 .61898 L .41789 .61134 L p .088 .36 .828 r
F P
0 g
s
.42127 .61898 m .4897 .66896 L .49107 .67104 L p 0 .32 .808 r
F P
0 g
s
.6757 .91545 m .64142 .87937 L .66155 .86999 L p .634 .681 .877 r
F P
0 g
s
.66155 .86999 m .7016 .90365 L .6757 .91545 L p .634 .681 .877 r
F P
0 g
s
.48634 .83387 m .46957 .89899 L .44484 .8948 L p .725 .694 .82 r
F P
0 g
s
.46957 .89899 m .48634 .83387 L .50285 .83551 L p .714 .682 .818 r
F P
0 g
s
.70916 .70607 m .6408 .70566 L .64698 .69614 L p .722 .845 .94 r
F P
0 g
s
.64698 .69614 m .71919 .69123 L .70916 .70607 L p .722 .845 .94 r
F P
0 g
s
.36338 .383 m .34734 .31564 L .36715 .30161 L p .48 .353 .63 r
F P
0 g
s
.34734 .31564 m .36338 .383 L .34814 .39675 L p .42 .315 .628 r
F P
0 g
s
.58435 .7631 m .54084 .70995 L .53554 .7115 L p .657 .711 .888 r
F P
0 g
s
.54084 .70995 m .58435 .7631 L .59861 .75766 L p .651 .709 .89 r
F P
0 g
s
.4176 .58756 m .36038 .51326 L .3652 .50066 L p .346 .382 .757 r
F P
0 g
s
.36038 .51326 m .4176 .58756 L .41603 .5955 L p .266 .351 .765 r
F P
0 g
s
.46711 .65752 m .38966 .62552 L .39409 .63527 L p .359 .56 .912 r
F P
0 g
s
.39409 .63527 m .46875 .66133 L .46711 .65752 L p .359 .56 .912 r
F P
0 g
s
.6402 .24 m .63951 .28672 L .61404 .27707 L p .819 .556 .54 r
F P
0 g
s
.61404 .27707 m .61458 .23014 L .6402 .24 L p .819 .556 .54 r
F P
0 g
s
.57162 .89813 m .55271 .8333 L .5686 .83022 L p .662 .643 .82 r
F P
0 g
s
.5686 .83022 m .59612 .89353 L .57162 .89813 L p .662 .643 .82 r
F P
0 g
s
.6148 .61715 m .54566 .66844 L .54646 .66626 L p .873 .987 .829 r
F P
0 g
s
.54646 .66626 m .61779 .60944 L .6148 .61715 L p .873 .987 .829 r
F P
0 g
s
.71931 .58847 m .77673 .57862 L .77721 .558 L p .729 .799 .907 r
F P
0 g
s
.77673 .57862 m .81527 .58176 L .81618 .55807 L p .633 .72 .91 r
F P
0 g
s
.81618 .55807 m .77721 .558 L .77673 .57862 L p .633 .72 .91 r
F P
0 g
s
.61122 .73028 m .55024 .70332 L .55419 .70071 L p .67 .8 .944 r
F P
0 g
s
.55419 .70071 m .62276 .72286 L .61122 .73028 L p .67 .8 .944 r
F P
0 g
s
.69651 .40791 m .6603 .48565 L .6498 .47434 L p .901 .758 .693 r
F P
0 g
s
.6498 .47434 m .68353 .3933 L .69651 .40791 L p .901 .758 .693 r
F P
0 g
s
.68241 .78759 m .62324 .74382 L .61164 .7512 L p .623 .663 .867 r
F P
0 g
s
.62324 .74382 m .68241 .78759 L .69829 .77499 L p .613 .662 .874 r
F P
0 g
s
.74815 .81411 m .69829 .77499 L .68241 .78759 L p .587 .61 .842 r
F P
0 g
s
.81527 .58176 m .83106 .59516 L .83218 .57033 L p .314 .434 .824 r
F P
0 g
s
.83218 .57033 m .81618 .55807 L .81527 .58176 L p .314 .434 .824 r
F P
0 g
s
.64227 .63294 m .56682 .66042 L .56458 .66411 L p .794 .945 .923 r
F P
0 g
s
.56682 .66042 m .64227 .63294 L .64621 .6231 L p .814 .924 .909 r
F P
0 g
s
.68322 .31209 m .66759 .37986 L .64895 .36782 L p .867 .667 .63 r
F P
0 g
s
.64895 .36782 m .6627 .29847 L .68322 .31209 L p .867 .667 .63 r
F P
0 g
s
.6738 .51017 m .61687 .58565 L .61323 .57794 L p .918 .843 .754 r
F P
0 g
s
.61323 .57794 m .66833 .49766 L .6738 .51017 L p .918 .843 .754 r
F P
0 g
s
.21869 .56385 m .20271 .57638 L .20509 .60112 L p .898 .902 .82 r
F P
0 g
s
.21425 .62103 m .20509 .60112 L .20271 .57638 L p 0 0 .541 r
F P
0 g
s
.38704 .60527 m .31547 .57639 L .31629 .59232 L p .507 .62 .898 r
F P
0 g
s
.31629 .59232 m .38728 .61547 L .38704 .60527 L p .507 .62 .898 r
F P
0 g
s
.47029 .83107 m .44484 .8948 L .42116 .88893 L p .736 .706 .823 r
F P
0 g
s
.44484 .8948 m .47029 .83107 L .48634 .83387 L p .725 .694 .82 r
F P
0 g
s
.48588 .70631 m .4265 .75286 L .43985 .75908 L p .696 .748 .892 r
F P
0 g
s
.43985 .75908 m .49048 .70852 L .48588 .70631 L p .696 .748 .892 r
F P
0 g
s
.32658 .76469 m .27361 .80117 L .29165 .81809 L p .782 .779 .849 r
F P
0 g
s
.29165 .81809 m .34042 .77816 L .32658 .76469 L p .782 .779 .849 r
F P
0 g
s
.26129 .85269 m .29165 .81809 L .27361 .80117 L p .831 .778 .802 r
F P
0 g
s
.59612 .89353 m .5686 .83022 L .58373 .82603 L p .648 .636 .824 r
F P
0 g
s
.58373 .82603 m .6195 .88725 L .59612 .89353 L p .648 .636 .824 r
F P
0 g
s
.51767 .59258 m .51754 .68518 L .51668 .59255 L closepath p .699 .432 .517 r
F P
0 g
s
.51866 .59253 m .51754 .68518 L .51767 .59258 L closepath p .665 .405 .517 r
F P
0 g
s
.51668 .59255 m .51754 .68518 L .51571 .59244 L closepath p .732 .459 .515 r
F P
0 g
s
.51963 .59241 m .51754 .68518 L .51866 .59253 L closepath p .629 .375 .515 r
F P
0 g
s
.51571 .59244 m .51754 .68518 L .51476 .59226 L closepath p .764 .486 .512 r
F P
0 g
s
.59861 .75766 m .54577 .70802 L .54084 .70995 L p .651 .709 .89 r
F P
0 g
s
.54577 .70802 m .59861 .75766 L .61164 .7512 L p .646 .708 .892 r
F P
0 g
s
.52057 .59221 m .51754 .68518 L .51963 .59241 L closepath p .589 .342 .511 r
F P
0 g
s
.51476 .59226 m .51754 .68518 L .51386 .59201 L closepath p .797 .512 .507 r
F P
0 g
s
.52145 .59193 m .51754 .68518 L .52057 .59221 L closepath p .544 .306 .505 r
F P
0 g
s
.51386 .59201 m .51754 .68518 L .51302 .59168 L closepath p .83 .54 .498 r
F P
0 g
s
.27361 .80117 m .24056 .83375 L .26129 .85269 L p .831 .778 .802 r
F P
0 g
s
.2515 .87713 m .26129 .85269 L .24056 .83375 L p .907 .752 .679 r
F P
0 g
s
.52227 .59159 m .51754 .68518 L .52145 .59193 L closepath p .491 .263 .496 r
F P
0 g
s
.51302 .59168 m .51754 .68518 L .51226 .59129 L closepath p .864 .569 .486 r
F P
0 g
s
.52302 .59119 m .51754 .68518 L .52227 .59159 L closepath p .427 .212 .482 r
F P
0 g
s
.48878 .6668 m .41789 .61134 L .41613 .60346 L p .191 .39 .829 r
F P
0 g
s
.41789 .61134 m .48878 .6668 L .4897 .66896 L p .088 .36 .828 r
F P
0 g
s
.41469 .27921 m .41411 .23232 L .44116 .22423 L p .574 .354 .544 r
F P
0 g
s
.41411 .23232 m .41469 .27921 L .38973 .28939 L p .526 .316 .538 r
F P
0 g
s
.51226 .59129 m .51754 .68518 L .51158 .59085 L closepath p .9 .599 .468 r
F P
0 g
s
.52368 .59073 m .51754 .68518 L .52302 .59119 L closepath p .346 .147 .462 r
F P
0 g
s
.51158 .59085 m .51754 .68518 L .51099 .59036 L closepath p .935 .63 .439 r
F P
0 g
s
.52423 .59023 m .51754 .68518 L .52368 .59073 L closepath p .241 .065 .43 r
F P
0 g
s
.71931 .58847 m .64807 .613 L .64621 .6231 L p .781 .86 .908 r
F P
0 g
s
.64807 .613 m .71931 .58847 L .71933 .57251 L p .786 .842 .895 r
F P
0 g
s
.77721 .558 m .71933 .57251 L .71931 .58847 L p .729 .799 .907 r
F P
0 g
s
.2515 .87713 m .26293 .88699 L .28718 .90382 L p .552 0 0 r
F P
0 g
s
.3156 .89352 m .28718 .90382 L .26293 .88699 L p .605 .751 .947 r
F P
0 g
s
.28718 .90382 m .3156 .89352 L .33957 .90668 L p .605 .755 .95 r
F P
0 g
s
.51099 .59036 m .51754 .68518 L .51052 .58982 L closepath p .965 .66 .395 r
F P
0 g
s
.52468 .58969 m .51754 .68518 L .52423 .59023 L closepath p .099 0 .38 r
F P
0 g
s
.51052 .58982 m .51754 .68518 L .51016 .58925 L closepath p .978 .68 .323 r
F P
0 g
s
.21425 .62103 m .24856 .64318 L .25458 .66362 L p .281 .48 .875 r
F P
0 g
s
.3104 .6795 m .25458 .66362 L .24856 .64318 L p .462 .615 .915 r
F P
0 g
s
.25458 .66362 m .3104 .6795 L .31806 .69491 L p .437 .621 .929 r
F P
0 g
s
.52501 .58911 m .51754 .68518 L .52468 .58969 L closepath p 0 0 .299 r
F P
0 g
s
.61779 .60944 m .54646 .66626 L .54679 .66404 L p .898 .955 .828 r
F P
0 g
s
.54679 .66404 m .61915 .60153 L .61779 .60944 L p .898 .955 .828 r
F P
0 g
s
.61458 .23014 m .61404 .27707 L .58674 .26973 L p .786 .527 .545 r
F P
0 g
s
.58674 .26973 m .58714 .22264 L .61458 .23014 L p .786 .527 .545 r
F P
0 g
s
.51016 .58925 m .51754 .68518 L .50992 .58866 L closepath p .943 .671 .208 r
F P
0 g
s
.62276 .72286 m .55419 .70071 L .55756 .69782 L p .677 .799 .94 r
F P
0 g
s
.55756 .69782 m .63268 .71461 L .62276 .72286 L p .677 .799 .94 r
F P
0 g
s
.69829 .77499 m .74815 .81411 L .76532 .79685 L p .569 .608 .852 r
F P
0 g
s
.74815 .81411 m .7792 .84824 L .79897 .82892 L p .522 .53 .805 r
F P
0 g
s
.79897 .82892 m .76532 .79685 L .74815 .81411 L p .522 .53 .805 r
F P
0 g
s
.37825 .8724 m .33957 .90668 L .3156 .89352 L p .723 .758 .88 r
F P
0 g
s
.33957 .90668 m .37825 .8724 L .39885 .88143 L p .719 .748 .876 r
F P
0 g
s
.83106 .59516 m .82184 .61529 L .82284 .59139 L p .953 .92 .562 r
F P
0 g
s
.82284 .59139 m .83218 .57033 L .83106 .59516 L p .953 .92 .562 r
F P
0 g
s
.4663 .65362 m .38728 .61547 L .38966 .62552 L p .399 .559 .897 r
F P
0 g
s
.38966 .62552 m .46711 .65752 L .4663 .65362 L p .399 .559 .897 r
F P
0 g
s
.50983 .58744 m .51754 .68518 L .50997 .58684 L closepath p 0 0 .308 r
F P
0 g
s
.45495 .82715 m .42116 .88893 L .39885 .88143 L p .746 .72 .827 r
F P
0 g
s
.42116 .88893 m .45495 .82715 L .47029 .83107 L p .736 .706 .823 r
F P
0 g
s
.48179 .70378 m .41453 .74569 L .4265 .75286 L p .698 .754 .895 r
F P
0 g
s
.4265 .75286 m .48588 .70631 L .48179 .70378 L p .698 .754 .895 r
F P
0 g
s
.52508 .5867 m .51754 .68518 L .52525 .5873 L closepath p .972 .768 .339 r
F P
0 g
s
.38943 .69849 m .31806 .69491 L .3104 .6795 L p .539 .684 .932 r
F P
0 g
s
.31806 .69491 m .38943 .69849 L .3961 .70789 L p .53 .692 .942 r
F P
0 g
s
.7792 .84824 m .78922 .87257 L .80984 .85271 L p .406 .348 .68 r
F P
0 g
s
.80984 .85271 m .79897 .82892 L .7792 .84824 L p .406 .348 .68 r
F P
0 g
s
.50997 .58684 m .51754 .68518 L .51023 .58625 L closepath p 0 0 .412 r
F P
0 g
s
.52478 .58611 m .51754 .68518 L .52508 .5867 L closepath p .996 .759 .43 r
F P
0 g
s
.39554 .72891 m .32658 .76469 L .34042 .77816 L p .742 .774 .879 r
F P
0 g
s
.34042 .77816 m .40415 .73767 L .39554 .72891 L p .742 .774 .879 r
F P
0 g
s
.38253 .47701 m .34814 .39675 L .36338 .383 L p .472 .396 .69 r
F P
0 g
s
.34814 .39675 m .38253 .47701 L .37261 .48851 L p .417 .366 .694 r
F P
0 g
s
.51023 .58625 m .51754 .68518 L .51062 .58569 L closepath p .127 .036 .473 r
F P
0 g
s
.75412 .8999 m .72489 .89007 L .74519 .87489 L p .662 .795 .946 r
F P
0 g
s
.74519 .87489 m .77752 .88264 L .75412 .8999 L p .662 .795 .946 r
F P
0 g
s
.52437 .58556 m .51754 .68518 L .52478 .58611 L closepath p .979 .727 .483 r
F P
0 g
s
.42083 .57979 m .3652 .50066 L .37261 .48851 L p .41 .408 .747 r
F P
0 g
s
.3652 .50066 m .42083 .57979 L .4176 .58756 L p .346 .382 .757 r
F P
0 g
s
.38139 .3706 m .36715 .30161 L .38973 .28939 L p .529 .385 .63 r
F P
0 g
s
.36715 .30161 m .38139 .3706 L .36338 .383 L p .48 .353 .63 r
F P
0 g
s
.64621 .6231 m .56826 .65658 L .56682 .66042 L p .814 .924 .909 r
F P
0 g
s
.56826 .65658 m .64621 .6231 L .64807 .613 L p .825 .899 .893 r
F P
0 g
s
.51062 .58569 m .51754 .68518 L .51112 .58516 L closepath p .259 .131 .508 r
F P
0 g
s
.52384 .58504 m .51754 .68518 L .52437 .58556 L closepath p .947 .69 .514 r
F P
0 g
s
.6195 .88725 m .58373 .82603 L .59786 .82079 L p .634 .63 .829 r
F P
0 g
s
.59786 .82079 m .64142 .87937 L .6195 .88725 L p .634 .63 .829 r
F P
0 g
s
.61164 .7512 m .55025 .70573 L .54577 .70802 L p .646 .708 .892 r
F P
0 g
s
.55025 .70573 m .61164 .7512 L .62324 .74382 L p .64 .707 .895 r
F P
0 g
s
.7016 .90365 m .66155 .86999 L .67956 .85923 L p .625 .679 .881 r
F P
0 g
s
.67956 .85923 m .72489 .89007 L .7016 .90365 L p .625 .679 .881 r
F P
0 g
s
.51112 .58516 m .51754 .68518 L .51173 .58468 L closepath p .358 .202 .529 r
F P
0 g
s
.52321 .58457 m .51754 .68518 L .52384 .58504 L closepath p .912 .653 .533 r
F P
0 g
s
.51173 .58468 m .51754 .68518 L .51243 .58425 L closepath p .433 .258 .542 r
F P
0 g
s
.78237 .65872 m .72607 .67566 L .72961 .65959 L p .787 .875 .912 r
F P
0 g
s
.72961 .65959 m .78735 .63813 L .78237 .65872 L p .787 .875 .912 r
F P
0 g
s
.52249 .58415 m .51754 .68518 L .52321 .58457 L closepath p .878 .62 .545 r
F P
0 g
s
.51243 .58425 m .51754 .68518 L .51322 .58387 L closepath p .494 .303 .551 r
F P
0 g
s
.44158 .27129 m .44116 .22423 L .46965 .21863 L p .616 .387 .547 r
F P
0 g
s
.44116 .22423 m .44158 .27129 L .41469 .27921 L p .574 .354 .544 r
F P
0 g
s
.52168 .58379 m .51754 .68518 L .52249 .58415 L closepath p .844 .589 .552 r
F P
0 g
s
.24056 .83375 m .22988 .85768 L .2515 .87713 L p .907 .752 .679 r
F P
0 g
s
.26293 .88699 m .2515 .87713 L .22988 .85768 L p 0 .071 .555 r
F P
0 g
s
.51322 .58387 m .51754 .68518 L .51407 .58356 L closepath p .544 .341 .556 r
F P
0 g
s
.52081 .5835 m .51754 .68518 L .52168 .58379 L closepath p .813 .56 .557 r
F P
0 g
s
.48834 .66458 m .41613 .60346 L .41603 .5955 L p .277 .414 .821 r
F P
0 g
s
.41613 .60346 m .48834 .66458 L .48878 .6668 L p .191 .39 .829 r
F P
0 g
s
.51407 .58356 m .51754 .68518 L .51499 .58333 L closepath p .586 .374 .56 r
F P
0 g
s
.51988 .58328 m .51754 .68518 L .52081 .5835 L closepath p .782 .533 .56 r
F P
0 g
s
.51499 .58333 m .51754 .68518 L .51595 .58316 L closepath p .624 .404 .562 r
F P
0 g
s
.71919 .69123 m .64698 .69614 L .65109 .68618 L p .731 .837 .93 r
F P
0 g
s
.65109 .68618 m .72607 .67566 L .71919 .69123 L p .731 .837 .93 r
F P
0 g
s
.68353 .3933 m .6498 .47434 L .63698 .46395 L p .875 .721 .688 r
F P
0 g
s
.63698 .46395 m .66759 .37986 L .68353 .3933 L p .875 .721 .688 r
F P
0 g
s
.51892 .58313 m .51754 .68518 L .51988 .58328 L closepath p .752 .508 .562 r
F P
0 g
s
.51595 .58316 m .51754 .68518 L .51693 .58307 L closepath p .659 .431 .563 r
F P
0 g
s
.51793 .58306 m .51754 .68518 L .51892 .58313 L closepath p .722 .482 .563 r
F P
0 g
s
.69829 .77499 m .6332 .7356 L .62324 .74382 L p .613 .662 .874 r
F P
0 g
s
.6332 .7356 m .69829 .77499 L .71145 .76126 L p .602 .662 .881 r
F P
0 g
s
.76532 .79685 m .71145 .76126 L .69829 .77499 L p .569 .608 .852 r
F P
0 g
s
.66833 .49766 m .61323 .57794 L .60798 .57056 L p .898 .802 .745 r
F P
0 g
s
.60798 .57056 m .6603 .48565 L .66833 .49766 L p .898 .802 .745 r
F P
0 g
s
.51693 .58307 m .51754 .68518 L .51793 .58306 L closepath p .691 .457 .564 r
F P
0 g
s
.6627 .29847 m .64895 .36782 L .62791 .35745 L p .838 .636 .63 r
F P
0 g
s
.62791 .35745 m .63951 .28672 L .6627 .29847 L p .838 .636 .63 r
F P
0 g
s
.20271 .57638 m .21204 .59721 L .21425 .62103 L p 0 0 .541 r
F P
0 g
s
.24856 .64318 m .21425 .62103 L .21204 .59721 L p .343 .491 .862 r
F P
0 g
s
.58714 .22264 m .58674 .26973 L .55814 .26485 L p .754 .5 .548 r
F P
0 g
s
.55814 .26485 m .55837 .21766 L .58714 .22264 L p .754 .5 .548 r
F P
0 g
s
.518 .68107 m .51834 .68253 L .52482 .68222 L p .165 .701 .828 r
F P
0 g
s
.51062 .68057 m .50545 .68166 L .51185 .68234 L p .08 .627 .835 r
F P
0 g
s
.51185 .68234 m .51428 .68096 L .51062 .68057 L p .08 .627 .835 r
F P
0 g
s
.52482 .68222 m .52171 .68089 L .518 .68107 L p .165 .701 .828 r
F P
0 g
s
.52171 .68089 m .52482 .68222 L .53118 .68143 L p .231 .748 .839 r
F P
0 g
s
.50706 .67991 m .49924 .68051 L .50545 .68166 L p .064 .604 .852 r
F P
0 g
s
.50545 .68166 m .51062 .68057 L .50706 .67991 L p .064 .604 .852 r
F P
0 g
s
.31798 .56043 m .26038 .54234 L .25761 .56302 L p .592 .68 .902 r
F P
0 g
s
.25761 .56302 m .31547 .57639 L .31798 .56043 L p .592 .68 .902 r
F P
0 g
s
.21869 .56385 m .25761 .56302 L .26038 .54234 L p .688 .768 .912 r
F P
0 g
s
.61915 .60153 m .54679 .66404 L .54664 .66181 L p .904 .916 .818 r
F P
0 g
s
.54664 .66181 m .61884 .59356 L .61915 .60153 L p .904 .916 .818 r
F P
0 g
s
.53118 .68143 m .52535 .68044 L .52171 .68089 L p .231 .748 .839 r
F P
0 g
s
.52535 .68044 m .53118 .68143 L .53733 .68016 L p .309 .801 .857 r
F P
0 g
s
.50368 .67898 m .49332 .67889 L .49924 .68051 L p .065 .587 .874 r
F P
0 g
s
.49924 .68051 m .50706 .67991 L .50368 .67898 L p .065 .587 .874 r
F P
0 g
s
.63268 .71461 m .55756 .69782 L .56028 .69469 L p .682 .797 .936 r
F P
0 g
s
.56028 .69469 m .6408 .70566 L .63268 .71461 L p .682 .797 .936 r
F P
0 g
s
.53733 .68016 m .52887 .67971 L .52535 .68044 L p .309 .801 .857 r
F P
0 g
s
.52887 .67971 m .53733 .68016 L .54316 .67843 L p .397 .853 .88 r
F P
0 g
s
.47828 .70095 m .40415 .73767 L .41453 .74569 L p .7 .759 .898 r
F P
0 g
s
.41453 .74569 m .48179 .70378 L .47828 .70095 L p .7 .759 .898 r
F P
0 g
s
.46992 .2658 m .46965 .21863 L .49906 .21563 L p .654 .417 .549 r
F P
0 g
s
.46965 .21863 m .46992 .2658 L .44158 .27129 L p .616 .387 .547 r
F P
0 g
s
.50052 .67781 m .48779 .67684 L .49332 .67889 L p .083 .577 .897 r
F P
0 g
s
.49332 .67889 m .50368 .67898 L .50052 .67781 L p .083 .577 .897 r
F P
0 g
s
.44056 .82215 m .39885 .88143 L .37825 .8724 L p .756 .735 .833 r
F P
0 g
s
.39885 .88143 m .44056 .82215 L .45495 .82715 L p .746 .72 .827 r
F P
0 g
s
.78922 .87257 m .77752 .88264 L .79715 .86373 L p .539 .865 .585 r
F P
0 g
s
.79715 .86373 m .80984 .85271 L .78922 .87257 L p .539 .865 .585 r
F P
0 g
s
.38894 .5951 m .31798 .56043 L .31547 .57639 L p .526 .616 .885 r
F P
0 g
s
.31547 .57639 m .38704 .60527 L .38894 .5951 L p .526 .616 .885 r
F P
0 g
s
.54316 .67843 m .53221 .67872 L .52887 .67971 L p .397 .853 .88 r
F P
0 g
s
.53221 .67872 m .54316 .67843 L .54859 .67627 L p .487 .899 .903 r
F P
0 g
s
.55837 .21766 m .55814 .26485 L .52876 .26255 L p .722 .473 .549 r
F P
0 g
s
.52876 .26255 m .52882 .2153 L .55837 .21766 L p .722 .473 .549 r
F P
0 g
s
.26038 .54234 m .22152 .54005 L .21869 .56385 L p .688 .768 .912 r
F P
0 g
s
.20271 .57638 m .21869 .56385 L .22152 .54005 L p .895 .94 .834 r
F P
0 g
s
.46633 .64968 m .38704 .60527 L .38728 .61547 L p .435 .558 .88 r
F P
0 g
s
.38728 .61547 m .4663 .65362 L .46633 .64968 L p .435 .558 .88 r
F P
0 g
s
.62324 .74382 m .55421 .70311 L .55025 .70573 L p .64 .707 .895 r
F P
0 g
s
.55421 .70311 m .62324 .74382 L .6332 .7356 L p .635 .707 .899 r
F P
0 g
s
.82184 .61529 m .78735 .63813 L .78794 .61715 L p .867 .909 .858 r
F P
0 g
s
.78794 .61715 m .82284 .59139 L .82184 .61529 L p .867 .909 .858 r
F P
0 g
s
.49763 .6764 m .48273 .67438 L .48779 .67684 L p .114 .57 .917 r
F P
0 g
s
.48779 .67684 m .50052 .67781 L .49763 .6764 L p .114 .57 .917 r
F P
0 g
s
.71933 .57251 m .77721 .558 L .77338 .53735 L p .731 .79 .9 r
F P
0 g
s
.77721 .558 m .81618 .55807 L .81212 .53429 L p .632 .723 .913 r
F P
0 g
s
.81212 .53429 m .77338 .53735 L .77721 .558 L p .632 .723 .913 r
F P
0 g
s
.49916 .26287 m .49906 .21563 L .52882 .2153 L p .688 .445 .55 r
F P
0 g
s
.49906 .21563 m .49916 .26287 L .46992 .2658 L p .654 .417 .549 r
F P
0 g
s
.64142 .87937 m .59786 .82079 L .61078 .81456 L p .618 .624 .834 r
F P
0 g
s
.61078 .81456 m .66155 .86999 L .64142 .87937 L p .618 .624 .834 r
F P
0 g
s
.52882 .2153 m .52876 .26255 L .49916 .26287 L p .688 .445 .55 r
F P
0 g
s
.54859 .67627 m .53531 .67749 L .53221 .67872 L p .487 .899 .903 r
F P
0 g
s
.53531 .67749 m .54859 .67627 L .55352 .67372 L p .574 .936 .921 r
F P
0 g
s
.64807 .613 m .56887 .65266 L .56826 .65658 L p .825 .899 .893 r
F P
0 g
s
.56887 .65266 m .64807 .613 L .6478 .60279 L p .83 .873 .877 r
F P
0 g
s
.71933 .57251 m .6478 .60279 L .64807 .613 L p .786 .842 .895 r
F P
0 g
s
.48837 .66235 m .41603 .5955 L .4176 .58756 L p .348 .434 .808 r
F P
0 g
s
.41603 .5955 m .48837 .66235 L .48834 .66458 L p .277 .414 .821 r
F P
0 g
s
.40188 .3598 m .38973 .28939 L .41469 .27921 L p .571 .414 .63 r
F P
0 g
s
.38973 .28939 m .40188 .3598 L .38139 .3706 L p .529 .385 .63 r
F P
0 g
s
.31566 .75022 m .25923 .78294 L .27361 .80117 L p .788 .797 .86 r
F P
0 g
s
.27361 .80117 m .32658 .76469 L .31566 .75022 L p .788 .797 .86 r
F P
0 g
s
.24056 .83375 m .27361 .80117 L .25923 .78294 L p .842 .805 .815 r
F P
0 g
s
.6478 .60279 m .71933 .57251 L .716 .55658 L p .786 .824 .882 r
F P
0 g
s
.77338 .53735 m .716 .55658 L .71933 .57251 L p .731 .79 .9 r
F P
0 g
s
.49507 .67479 m .47822 .67155 L .48273 .67438 L p .156 .565 .931 r
F P
0 g
s
.48273 .67438 m .49763 .6764 L .49507 .67479 L p .156 .565 .931 r
F P
0 g
s
.42569 .57232 m .37261 .48851 L .38253 .47701 L p .462 .431 .738 r
F P
0 g
s
.37261 .48851 m .42569 .57232 L .42083 .57979 L p .41 .408 .747 r
F P
0 g
s
.26293 .88699 m .29454 .87872 L .3156 .89352 L p .605 .751 .947 r
F P
0 g
s
.3597 .86196 m .3156 .89352 L .29454 .87872 L p .726 .768 .886 r
F P
0 g
s
.3156 .89352 m .3597 .86196 L .37825 .8724 L p .723 .758 .88 r
F P
0 g
s
.3948 .46638 m .36338 .383 L .38139 .3706 L p .518 .422 .685 r
F P
0 g
s
.36338 .383 m .3948 .46638 L .38253 .47701 L p .472 .396 .69 r
F P
0 g
s
.61884 .59356 m .54664 .66181 L .546 .6596 L p .899 .876 .805 r
F P
0 g
s
.546 .6596 m .61687 .58565 L .61884 .59356 L p .899 .876 .805 r
F P
0 g
s
.55352 .67372 m .53812 .67603 L .53531 .67749 L p .574 .936 .921 r
F P
0 g
s
.53812 .67603 m .55352 .67372 L .55787 .67081 L p .651 .959 .933 r
F P
0 g
s
.81618 .55807 m .83218 .57033 L .82805 .54538 L p .243 .419 .837 r
F P
0 g
s
.82805 .54538 m .81212 .53429 L .81618 .55807 L p .243 .419 .837 r
F P
0 g
s
.63951 .28672 m .62791 .35745 L .60483 .34894 L p .809 .608 .629 r
F P
0 g
s
.60483 .34894 m .61404 .27707 L .63951 .28672 L p .809 .608 .629 r
F P
0 g
s
.51835 .74867 m .51958 .83596 L .50285 .83551 L p .708 .645 .784 r
F P
0 g
s
.51958 .83596 m .51835 .74867 L .52492 .74837 L p .693 .632 .784 r
F P
0 g
s
.52492 .74837 m .53628 .83522 L .51958 .83596 L p .693 .632 .784 r
F P
0 g
s
.38885 .71955 m .31566 .75022 L .32658 .76469 L p .744 .785 .886 r
F P
0 g
s
.32658 .76469 m .39554 .72891 L .38885 .71955 L p .744 .785 .886 r
F P
0 g
s
.51176 .74849 m .50285 .83551 L .48634 .83387 L p .723 .658 .785 r
F P
0 g
s
.50285 .83551 m .51176 .74849 L .51835 .74867 L p .708 .645 .784 r
F P
0 g
s
.53628 .83522 m .52492 .74837 L .53137 .74759 L p .677 .621 .785 r
F P
0 g
s
.53137 .74759 m .55271 .8333 L .53628 .83522 L p .677 .621 .785 r
F P
0 g
s
.6603 .48565 m .60798 .57056 L .6012 .56364 L p .877 .765 .736 r
F P
0 g
s
.6012 .56364 m .6498 .47434 L .6603 .48565 L p .877 .765 .736 r
F P
0 g
s
.22988 .85768 m .24234 .86846 L .26293 .88699 L p 0 .071 .555 r
F P
0 g
s
.29454 .87872 m .26293 .88699 L .24234 .86846 L p .606 .746 .944 r
F P
0 g
s
.49286 .67299 m .47435 .6684 L .47822 .67155 L p .204 .561 .936 r
F P
0 g
s
.47822 .67155 m .49507 .67479 L .49286 .67299 L p .204 .561 .936 r
F P
0 g
s
.6408 .70566 m .56028 .69469 L .5623 .69138 L p .688 .795 .931 r
F P
0 g
s
.5623 .69138 m .64698 .69614 L .6408 .70566 L p .688 .795 .931 r
F P
0 g
s
.24856 .64318 m .30603 .66352 L .3104 .6795 L p .462 .615 .915 r
F P
0 g
s
.38481 .68863 m .3104 .6795 L .30603 .66352 L p .549 .677 .923 r
F P
0 g
s
.3104 .6795 m .38481 .68863 L .38943 .69849 L p .539 .684 .932 r
F P
0 g
s
.47539 .69788 m .39554 .72891 L .40415 .73767 L p .701 .765 .901 r
F P
0 g
s
.40415 .73767 m .47828 .70095 L .47539 .69788 L p .701 .765 .901 r
F P
0 g
s
.25923 .78294 m .22391 .81332 L .24056 .83375 L p .842 .805 .815 r
F P
0 g
s
.22988 .85768 m .24056 .83375 L .22391 .81332 L p .933 .792 .682 r
F P
0 g
s
.66759 .37986 m .63698 .46395 L .62205 .45467 L p .849 .689 .684 r
F P
0 g
s
.62205 .45467 m .64895 .36782 L .66759 .37986 L p .849 .689 .684 r
F P
0 g
s
.55787 .67081 m .5406 .67437 L .53812 .67603 L p .651 .959 .933 r
F P
0 g
s
.5406 .67437 m .55787 .67081 L .56158 .66759 L p .714 .968 .936 r
F P
0 g
s
.50527 .74782 m .48634 .83387 L .47029 .83107 L p .738 .673 .787 r
F P
0 g
s
.48634 .83387 m .50527 .74782 L .51176 .74849 L p .723 .658 .785 r
F P
0 g
s
.71145 .76126 m .76532 .79685 L .77877 .77834 L p .551 .607 .862 r
F P
0 g
s
.76532 .79685 m .79897 .82892 L .81456 .80816 L p .491 .523 .818 r
F P
0 g
s
.81456 .80816 m .77877 .77834 L .76532 .79685 L p .491 .523 .818 r
F P
0 g
s
.72489 .89007 m .67956 .85923 L .69515 .84722 L p .615 .679 .887 r
F P
0 g
s
.69515 .84722 m .74519 .87489 L .72489 .89007 L p .615 .679 .887 r
F P
0 g
s
.22152 .54005 m .20555 .55143 L .20271 .57638 L p .895 .94 .834 r
F P
0 g
s
.21204 .59721 m .20271 .57638 L .20555 .55143 L p 0 .087 .609 r
F P
0 g
s
.55271 .8333 m .53137 .74759 L .53761 .74633 L p .66 .61 .788 r
F P
0 g
s
.53761 .74633 m .5686 .83022 L .55271 .8333 L p .66 .61 .788 r
F P
0 g
s
.6332 .7356 m .55758 .70022 L .55421 .70311 L p .635 .707 .899 r
F P
0 g
s
.55758 .70022 m .6332 .7356 L .64136 .72669 L p .629 .708 .902 r
F P
0 g
s
.71145 .76126 m .64136 .72669 L .6332 .7356 L p .602 .662 .881 r
F P
0 g
s
.42733 .81616 m .37825 .8724 L .3597 .86196 L p .765 .75 .84 r
F P
0 g
s
.37825 .8724 m .42733 .81616 L .44056 .82215 L p .756 .735 .833 r
F P
0 g
s
.21204 .59721 m .24689 .62226 L .24856 .64318 L p .343 .491 .862 r
F P
0 g
s
.30603 .66352 m .24856 .64318 L .24689 .62226 L p .486 .611 .901 r
F P
0 g
s
.64136 .72669 m .71145 .76126 L .72162 .74658 L p .591 .663 .888 r
F P
0 g
s
.77877 .77834 m .72162 .74658 L .71145 .76126 L p .551 .607 .862 r
F P
0 g
s
.49107 .67104 m .47117 .66497 L .47435 .6684 L p .254 .558 .933 r
F P
0 g
s
.47435 .6684 m .49286 .67299 L .49107 .67104 L p .254 .558 .933 r
F P
0 g
s
.4672 .64577 m .38894 .5951 L .38704 .60527 L p .468 .559 .865 r
F P
0 g
s
.38704 .60527 m .46633 .64968 L .4672 .64577 L p .468 .559 .865 r
F P
0 g
s
.48889 .66013 m .4176 .58756 L .42083 .57979 L p .406 .451 .795 r
F P
0 g
s
.4176 .58756 m .48889 .66013 L .48837 .66235 L p .348 .434 .808 r
F P
0 g
s
.56158 .66759 m .5427 .67253 L .5406 .67437 L p .714 .968 .936 r
F P
0 g
s
.5427 .67253 m .56158 .66759 L .56458 .66411 L p .763 .963 .931 r
F P
0 g
s
.72607 .67566 m .65109 .68618 L .65304 .67596 L p .737 .827 .92 r
F P
0 g
s
.65304 .67596 m .72961 .65959 L .72607 .67566 L p .737 .827 .92 r
F P
0 g
s
.49897 .74668 m .47029 .83107 L .45495 .82715 L p .752 .688 .791 r
F P
0 g
s
.47029 .83107 m .49897 .74668 L .50527 .74782 L p .738 .673 .787 r
F P
0 g
s
.77752 .88264 m .74519 .87489 L .76212 .8583 L p .666 .794 .943 r
F P
0 g
s
.76212 .8583 m .79715 .86373 L .77752 .88264 L p .666 .794 .943 r
F P
0 g
s
.5686 .83022 m .53761 .74633 L .54353 .74463 L p .643 .601 .792 r
F P
0 g
s
.54353 .74463 m .58373 .82603 L .5686 .83022 L p .643 .601 .792 r
F P
0 g
s
.66155 .86999 m .61078 .81456 L .62226 .80743 L p .602 .62 .842 r
F P
0 g
s
.62226 .80743 m .67956 .85923 L .66155 .86999 L p .602 .62 .842 r
F P
0 g
s
.42449 .35082 m .41469 .27921 L .44158 .27129 L p .607 .44 .629 r
F P
0 g
s
.41469 .27921 m .42449 .35082 L .40188 .3598 L p .571 .414 .63 r
F P
0 g
s
.61687 .58565 m .546 .6596 L .5449 .65746 L p .887 .838 .792 r
F P
0 g
s
.5449 .65746 m .61323 .57794 L .61687 .58565 L p .887 .838 .792 r
F P
0 g
s
.79897 .82892 m .80984 .85271 L .82614 .83137 L p .338 .312 .683 r
F P
0 g
s
.82614 .83137 m .81456 .80816 L .79897 .82892 L p .338 .312 .683 r
F P
0 g
s
.6478 .60279 m .56863 .64872 L .56887 .65266 L p .83 .873 .877 r
F P
0 g
s
.56863 .64872 m .6478 .60279 L .64536 .59265 L p .828 .847 .861 r
F P
0 g
s
.716 .55658 m .64536 .59265 L .6478 .60279 L p .786 .824 .882 r
F P
0 g
s
.4897 .66896 m .46875 .66133 L .47117 .66497 L p .302 .555 .924 r
F P
0 g
s
.47117 .66497 m .49107 .67104 L .4897 .66896 L p .302 .555 .924 r
F P
0 g
s
.61404 .27707 m .60483 .34894 L .58012 .34246 L p .782 .581 .629 r
F P
0 g
s
.58012 .34246 m .58674 .26973 L .61404 .27707 L p .782 .581 .629 r
F P
0 g
s
.83218 .57033 m .82284 .59139 L .81875 .56738 L p .987 .898 .619 r
F P
0 g
s
.81875 .56738 m .82805 .54538 L .83218 .57033 L p .987 .898 .619 r
F P
0 g
s
.56458 .66411 m .5444 .67054 L .5427 .67253 L p .763 .963 .931 r
F P
0 g
s
.5444 .67054 m .56458 .66411 L .56682 .66042 L p .796 .949 .921 r
F P
0 g
s
.78735 .63813 m .72961 .65959 L .7297 .64327 L p .792 .855 .897 r
F P
0 g
s
.7297 .64327 m .78794 .61715 L .78735 .63813 L p .792 .855 .897 r
F P
0 g
s
.43211 .56527 m .38253 .47701 L .3948 .46638 L p .506 .451 .729 r
F P
0 g
s
.38253 .47701 m .43211 .56527 L .42569 .57232 L p .462 .431 .738 r
F P
0 g
s
.393 .58512 m .32385 .5447 L .31798 .56043 L p .545 .614 .873 r
F P
0 g
s
.31798 .56043 m .38894 .5951 L .393 .58512 L p .545 .614 .873 r
F P
0 g
s
.26038 .54234 m .31798 .56043 L .32385 .5447 L p .601 .677 .894 r
F P
0 g
s
.49297 .74508 m .45495 .82715 L .44056 .82215 L p .765 .705 .795 r
F P
0 g
s
.45495 .82715 m .49297 .74508 L .49897 .74668 L p .752 .688 .791 r
F P
0 g
s
.40923 .45681 m .38139 .3706 L .40188 .3598 L p .558 .445 .681 r
F P
0 g
s
.38139 .3706 m .40923 .45681 L .3948 .46638 L p .518 .422 .685 r
F P
0 g
s
.22391 .81332 m .21249 .83667 L .22988 .85768 L p .933 .792 .682 r
F P
0 g
s
.24234 .86846 m .22988 .85768 L .21249 .83667 L p 0 .152 .669 r
F P
0 g
s
.51827 .71363 m .51827 .71123 L .51236 .71106 L p .704 .454 .544 r
F P
0 g
s
.51827 .71123 m .51827 .71363 L .52416 .71336 L p .671 .428 .544 r
F P
0 g
s
.52416 .71336 m .52415 .71096 L .51827 .71123 L p .671 .428 .544 r
F P
0 g
s
.51236 .71106 m .51236 .71346 L .51827 .71363 L p .704 .454 .544 r
F P
0 g
s
.47319 .69461 m .38885 .71955 L .39554 .72891 L p .701 .77 .905 r
F P
0 g
s
.39554 .72891 m .47539 .69788 L .47319 .69461 L p .701 .77 .905 r
F P
0 g
s
.52415 .71096 m .52416 .71336 L .52995 .71264 L p .637 .401 .543 r
F P
0 g
s
.52995 .71264 m .52994 .71024 L .52415 .71096 L p .637 .401 .543 r
F P
0 g
s
.58373 .82603 m .54353 .74463 L .54903 .7425 L p .624 .592 .797 r
F P
0 g
s
.54903 .7425 m .59786 .82079 L .58373 .82603 L p .624 .592 .797 r
F P
0 g
s
.32385 .5447 m .26752 .5219 L .26038 .54234 L p .601 .677 .894 r
F P
0 g
s
.22152 .54005 m .26038 .54234 L .26752 .5219 L p .685 .77 .916 r
F P
0 g
s
.50655 .71046 m .50654 .71286 L .51236 .71346 L p .735 .48 .543 r
F P
0 g
s
.64698 .69614 m .5623 .69138 L .5636 .68794 L p .692 .792 .927 r
F P
0 g
s
.5636 .68794 m .65109 .68618 L .64698 .69614 L p .692 .792 .927 r
F P
0 g
s
.52994 .71024 m .52995 .71264 L .53554 .7115 L p .6 .371 .54 r
F P
0 g
s
.53554 .7115 m .53553 .7091 L .52994 .71024 L p .6 .371 .54 r
F P
0 g
s
.48878 .6668 m .46711 .65752 L .46875 .66133 L p .348 .553 .91 r
F P
0 g
s
.46875 .66133 m .4897 .66896 L .48878 .6668 L p .348 .553 .91 r
F P
0 g
s
.6498 .47434 m .6012 .56364 L .59298 .5573 L p .855 .733 .728 r
F P
0 g
s
.59298 .5573 m .63698 .46395 L .6498 .47434 L p .855 .733 .728 r
F P
0 g
s
.5009 .70942 m .50089 .71182 L .50654 .71286 L p .765 .505 .541 r
F P
0 g
s
.56682 .66042 m .54566 .66844 L .5444 .67054 L p .796 .949 .921 r
F P
0 g
s
.54566 .66844 m .56682 .66042 L .56826 .65658 L p .818 .928 .907 r
F P
0 g
s
.48988 .65797 m .42083 .57979 L .42569 .57232 L p .454 .467 .782 r
F P
0 g
s
.42083 .57979 m .48988 .65797 L .48889 .66013 L p .406 .451 .795 r
F P
0 g
s
.53553 .7091 m .53554 .7115 L .54084 .70995 L p .559 .338 .536 r
F P
0 g
s
.54084 .70995 m .54083 .70755 L .53553 .7091 L p .559 .338 .536 r
F P
0 g
s
.64895 .36782 m .62205 .45467 L .60525 .44669 L p .824 .66 .68 r
F P
0 g
s
.60525 .44669 m .62791 .35745 L .64895 .36782 L p .824 .66 .68 r
F P
0 g
s
.64136 .72669 m .5603 .6971 L .55758 .70022 L p .629 .708 .902 r
F P
0 g
s
.5603 .6971 m .64136 .72669 L .64757 .7172 L p .624 .709 .906 r
F P
0 g
s
.72162 .74658 m .64757 .7172 L .64136 .72669 L p .591 .663 .888 r
F P
0 g
s
.64536 .59265 m .716 .55658 L .70931 .54095 L p .785 .806 .87 r
F P
0 g
s
.716 .55658 m .77338 .53735 L .76519 .51701 L p .731 .781 .893 r
F P
0 g
s
.76519 .51701 m .70931 .54095 L .716 .55658 L p .731 .781 .893 r
F P
0 g
s
.20555 .55143 m .21487 .5732 L .21204 .59721 L p 0 .087 .609 r
F P
0 g
s
.24689 .62226 m .21204 .59721 L .21487 .5732 L p .397 .5 .847 r
F P
0 g
s
.49552 .70796 m .49551 .71037 L .50089 .71182 L p .796 .532 .538 r
F P
0 g
s
.44884 .34384 m .44158 .27129 L .46992 .2658 L p .64 .464 .629 r
F P
0 g
s
.44158 .27129 m .44884 .34384 L .42449 .35082 L p .607 .44 .629 r
F P
0 g
s
.54083 .70755 m .54084 .70995 L .54577 .70802 L p .51 .3 .53 r
F P
0 g
s
.54577 .70802 m .54576 .70561 L .54083 .70755 L p .51 .3 .53 r
F P
0 g
s
.61323 .57794 m .5449 .65746 L .54335 .65542 L p .871 .802 .779 r
F P
0 g
s
.54335 .65542 m .60798 .57056 L .61323 .57794 L p .871 .802 .779 r
F P
0 g
s
.4689 .64195 m .393 .58512 L .38894 .5951 L p .498 .561 .85 r
F P
0 g
s
.38894 .5951 m .4672 .64577 L .4689 .64195 L p .498 .561 .85 r
F P
0 g
s
.58674 .26973 m .58012 .34246 L .55425 .33817 L p .755 .557 .629 r
F P
0 g
s
.55425 .33817 m .55814 .26485 L .58674 .26973 L p .755 .557 .629 r
F P
0 g
s
.4905 .70612 m .49048 .70852 L .49551 .71037 L p .828 .559 .532 r
F P
0 g
s
.48735 .74305 m .44056 .82215 L .42733 .81616 L p .778 .723 .802 r
F P
0 g
s
.44056 .82215 m .48735 .74305 L .49297 .74508 L p .765 .705 .795 r
F P
0 g
s
.24234 .86846 m .27675 .86245 L .29454 .87872 L p .606 .746 .944 r
F P
0 g
s
.34349 .85024 m .29454 .87872 L .27675 .86245 L p .729 .777 .892 r
F P
0 g
s
.29454 .87872 m .34349 .85024 L .3597 .86196 L p .726 .768 .886 r
F P
0 g
s
.41548 .80924 m .3597 .86196 L .34349 .85024 L p .773 .767 .848 r
F P
0 g
s
.3597 .86196 m .41548 .80924 L .42733 .81616 L p .765 .75 .84 r
F P
0 g
s
.48834 .66458 m .4663 .65362 L .46711 .65752 L p .39 .552 .895 r
F P
0 g
s
.46711 .65752 m .48878 .6668 L .48834 .66458 L p .39 .552 .895 r
F P
0 g
s
.80984 .85271 m .79715 .86373 L .81262 .84342 L p .709 .958 .692 r
F P
0 g
s
.81262 .84342 m .82614 .83137 L .80984 .85271 L p .709 .958 .692 r
F P
0 g
s
.3842 .70972 m .30789 .73497 L .31566 .75022 L p .744 .796 .894 r
F P
0 g
s
.31566 .75022 m .38885 .71955 L .3842 .70972 L p .744 .796 .894 r
F P
0 g
s
.25923 .78294 m .31566 .75022 L .30789 .73497 L p .791 .816 .871 r
F P
0 g
s
.77338 .53735 m .81212 .53429 L .80303 .51082 L p .63 .726 .916 r
F P
0 g
s
.80303 .51082 m .76519 .51701 L .77338 .53735 L p .63 .726 .916 r
F P
0 g
s
.54576 .70561 m .54577 .70802 L .55025 .70573 L p .453 .256 .521 r
F P
0 g
s
.55025 .70573 m .55024 .70332 L .54576 .70561 L p .453 .256 .521 r
F P
0 g
s
.56826 .65658 m .54646 .66626 L .54566 .66844 L p .818 .928 .907 r
F P
0 g
s
.54646 .66626 m .56826 .65658 L .56887 .65266 L p .829 .902 .891 r
F P
0 g
s
.59786 .82079 m .54903 .7425 L .55404 .73998 L p .605 .584 .803 r
F P
0 g
s
.55404 .73998 m .61078 .81456 L .59786 .82079 L p .605 .584 .803 r
F P
0 g
s
.4859 .70391 m .48588 .70631 L .49048 .70852 L p .861 .588 .524 r
F P
0 g
s
.64536 .59265 m .56756 .64483 L .56863 .64872 L p .828 .847 .861 r
F P
0 g
s
.56756 .64483 m .64536 .59265 L .64079 .58275 L p .824 .821 .847 r
F P
0 g
s
.70931 .54095 m .64079 .58275 L .64536 .59265 L p .785 .806 .87 r
F P
0 g
s
.30789 .73497 m .24881 .76366 L .25923 .78294 L p .791 .816 .871 r
F P
0 g
s
.22391 .81332 m .25923 .78294 L .24881 .76366 L p .852 .834 .829 r
F P
0 g
s
.26752 .5219 m .22939 .51647 L .22152 .54005 L p .685 .77 .916 r
F P
0 g
s
.20555 .55143 m .22152 .54005 L .22939 .51647 L p .876 .973 .844 r
F P
0 g
s
.24689 .62226 m .30509 .64724 L .30603 .66352 L p .486 .611 .901 r
F P
0 g
s
.38233 .67845 m .30603 .66352 L .30509 .64724 L p .56 .672 .913 r
F P
0 g
s
.30603 .66352 m .38233 .67845 L .38481 .68863 L p .549 .677 .923 r
F P
0 g
s
.67956 .85923 m .62226 .80743 L .63213 .79951 L p .585 .617 .85 r
F P
0 g
s
.63213 .79951 m .69515 .84722 L .67956 .85923 L p .585 .617 .85 r
F P
0 g
s
.47448 .33901 m .46992 .2658 L .49916 .26287 L p .671 .487 .628 r
F P
0 g
s
.46992 .2658 m .47448 .33901 L .44884 .34384 L p .64 .464 .629 r
F P
0 g
s
.55024 .70332 m .55025 .70573 L .55421 .70311 L p .382 .201 .507 r
F P
0 g
s
.55421 .70311 m .55419 .70071 L .55024 .70332 L p .382 .201 .507 r
F P
0 g
s
.43999 .55878 m .3948 .46638 L .40923 .45681 L p .543 .469 .722 r
F P
0 g
s
.3948 .46638 m .43999 .55878 L .43211 .56527 L p .506 .451 .729 r
F P
0 g
s
.48181 .70137 m .48179 .70378 L .48588 .70631 L p .895 .619 .511 r
F P
0 g
s
.55814 .26485 m .55425 .33817 L .52768 .33614 L p .727 .533 .628 r
F P
0 g
s
.52768 .33614 m .52876 .26255 L .55814 .26485 L p .727 .533 .628 r
F P
0 g
s
.82284 .59139 m .78794 .61715 L .78403 .59613 L p .865 .875 .843 r
F P
0 g
s
.78403 .59613 m .81875 .56738 L .82284 .59139 L p .865 .875 .843 r
F P
0 g
s
.48837 .66235 m .46633 .64968 L .4663 .65362 L p .428 .552 .878 r
F P
0 g
s
.4663 .65362 m .48834 .66458 L .48837 .66235 L p .428 .552 .878 r
F P
0 g
s
.74519 .87489 m .69515 .84722 L .70806 .83414 L p .605 .679 .893 r
F P
0 g
s
.70806 .83414 m .76212 .8583 L .74519 .87489 L p .605 .679 .893 r
F P
0 g
s
.64757 .7172 m .72162 .74658 L .72859 .73117 L p .58 .665 .897 r
F P
0 g
s
.72162 .74658 m .77877 .77834 L .78818 .75885 L p .532 .608 .874 r
F P
0 g
s
.78818 .75885 m .72859 .73117 L .72162 .74658 L p .532 .608 .874 r
F P
0 g
s
.49132 .6559 m .42569 .57232 L .43211 .56527 L p .495 .481 .771 r
F P
0 g
s
.42569 .57232 m .49132 .6559 L .48988 .65797 L p .454 .467 .782 r
F P
0 g
s
.4256 .4485 m .40188 .3598 L .42449 .35082 L p .592 .466 .678 r
F P
0 g
s
.40188 .3598 m .4256 .4485 L .40923 .45681 L p .558 .445 .681 r
F P
0 g
s
.47171 .6912 m .3842 .70972 L .38885 .71955 L p .701 .775 .91 r
F P
0 g
s
.38885 .71955 m .47319 .69461 L .47171 .6912 L p .701 .775 .91 r
F P
0 g
s
.56887 .65266 m .54679 .66404 L .54646 .66626 L p .829 .902 .891 r
F P
0 g
s
.54679 .66404 m .56887 .65266 L .56863 .64872 L p .833 .876 .875 r
F P
0 g
s
.50092 .33642 m .49916 .26287 L .52876 .26255 L p .7 .51 .628 r
F P
0 g
s
.49916 .26287 m .50092 .33642 L .47448 .33901 L p .671 .487 .628 r
F P
0 g
s
.55419 .70071 m .55421 .70311 L .55758 .70022 L p .291 .132 .486 r
F P
0 g
s
.55758 .70022 m .55756 .69782 L .55419 .70071 L p .291 .132 .486 r
F P
0 g
s
.52876 .26255 m .52768 .33614 L .50092 .33642 L p .7 .51 .628 r
F P
0 g
s
.65109 .68618 m .5636 .68794 L .56415 .68443 L p .695 .788 .922 r
F P
0 g
s
.56415 .68443 m .65304 .67596 L .65109 .68618 L p .695 .788 .922 r
F P
0 g
s
.63698 .46395 m .59298 .5573 L .58347 .55165 L p .833 .703 .721 r
F P
0 g
s
.58347 .55165 m .62205 .45467 L .63698 .46395 L p .833 .703 .721 r
F P
0 g
s
.60798 .57056 m .54335 .65542 L .54137 .65351 L p .854 .77 .768 r
F P
0 g
s
.54137 .65351 m .6012 .56364 L .60798 .57056 L p .854 .77 .768 r
F P
0 g
s
.48222 .74063 m .42733 .81616 L .41548 .80924 L p .79 .743 .809 r
F P
0 g
s
.42733 .81616 m .48222 .74063 L .48735 .74305 L p .778 .723 .802 r
F P
0 g
s
.21249 .83667 m .22582 .84846 L .24234 .86846 L p 0 .152 .669 r
F P
0 g
s
.27675 .86245 m .24234 .86846 L .22582 .84846 L p .608 .743 .941 r
F P
0 g
s
.72961 .65959 m .65304 .67596 L .65277 .66562 L p .741 .817 .911 r
F P
0 g
s
.65277 .66562 m .7297 .64327 L .72961 .65959 L p .741 .817 .911 r
F P
0 g
s
.4783 .69854 m .47828 .70095 L .48179 .70378 L p .931 .653 .492 r
F P
0 g
s
.62791 .35745 m .60525 .44669 L .58686 .44014 L p .799 .634 .677 r
F P
0 g
s
.58686 .44014 m .60483 .34894 L .62791 .35745 L p .799 .634 .677 r
F P
0 g
s
.77877 .77834 m .81456 .80816 L .82561 .78625 L p .457 .517 .832 r
F P
0 g
s
.82561 .78625 m .78818 .75885 L .77877 .77834 L p .457 .517 .832 r
F P
0 g
s
.64757 .7172 m .56233 .69379 L .5603 .6971 L p .624 .709 .906 r
F P
0 g
s
.56233 .69379 m .64757 .7172 L .6517 .70729 L p .619 .711 .911 r
F P
0 g
s
.72859 .73117 m .6517 .70729 L .64757 .7172 L p .58 .665 .897 r
F P
0 g
s
.81212 .53429 m .82805 .54538 L .81861 .52074 L p .16 .401 .846 r
F P
0 g
s
.81861 .52074 m .80303 .51082 L .81212 .53429 L p .16 .401 .846 r
F P
0 g
s
.61078 .81456 m .55404 .73998 L .55846 .73711 L p .584 .577 .811 r
F P
0 g
s
.55846 .73711 m .62226 .80743 L .61078 .81456 L p .584 .577 .811 r
F P
0 g
s
.48889 .66013 m .4672 .64577 L .46633 .64968 L p .463 .553 .863 r
F P
0 g
s
.46633 .64968 m .48837 .66235 L .48889 .66013 L p .463 .553 .863 r
F P
0 g
s
.24881 .76366 m .21173 .79166 L .22391 .81332 L p .852 .834 .829 r
F P
0 g
s
.21249 .83667 m .22391 .81332 L .21173 .79166 L p .957 .837 .684 r
F P
0 g
s
.518 .72398 m .51835 .74867 L .51176 .74849 L p .709 .643 .781 r
F P
0 g
s
.51176 .74849 m .51425 .72388 L .518 .72398 L p .709 .643 .781 r
F P
0 g
s
.51425 .72388 m .50597 .8314 L .51915 .83176 L p .714 .602 .73 r
F P
0 g
s
.51915 .83176 m .518 .72398 L .51425 .72388 L p .714 .602 .73 r
F P
0 g
s
.5201 .93736 m .51915 .83176 L .50597 .8314 L p .715 .581 .703 r
F P
0 g
s
.51835 .74867 m .518 .72398 L .52175 .72381 L p .693 .63 .781 r
F P
0 g
s
.52175 .72381 m .52492 .74837 L .51835 .74867 L p .693 .63 .781 r
F P
0 g
s
.518 .72398 m .51915 .83176 L .5323 .83118 L p .694 .586 .731 r
F P
0 g
s
.51915 .83176 m .5201 .93736 L .54104 .93648 L p .693 .563 .704 r
F P
0 g
s
.54104 .93648 m .5323 .83118 L .51915 .83176 L p .693 .563 .704 r
F P
0 g
s
.55756 .69782 m .55758 .70022 L .5603 .6971 L p .169 .041 .451 r
F P
0 g
s
.5603 .6971 m .56028 .69469 L .55756 .69782 L p .169 .041 .451 r
F P
0 g
s
.51425 .72388 m .51176 .74849 L .50527 .74782 L p .724 .656 .782 r
F P
0 g
s
.50527 .74782 m .51055 .72349 L .51425 .72388 L p .724 .656 .782 r
F P
0 g
s
.51055 .72349 m .49297 .83011 L .50597 .8314 L p .733 .62 .731 r
F P
0 g
s
.50597 .8314 m .51425 .72388 L .51055 .72349 L p .733 .62 .731 r
F P
0 g
s
.49911 .93682 m .50597 .8314 L .49297 .83011 L p .737 .6 .704 r
F P
0 g
s
.50597 .8314 m .49911 .93682 L .5201 .93736 L p .715 .581 .703 r
F P
0 g
s
.56863 .64872 m .54664 .66181 L .54679 .66404 L p .833 .876 .875 r
F P
0 g
s
.54664 .66181 m .56863 .64872 L .56756 .64483 L p .832 .849 .859 r
F P
0 g
s
.5323 .83118 m .52175 .72381 L .518 .72398 L p .694 .586 .731 r
F P
0 g
s
.52492 .74837 m .52175 .72381 L .52542 .72336 L p .677 .618 .783 r
F P
0 g
s
.52542 .72336 m .53137 .74759 L .52492 .74837 L p .677 .618 .783 r
F P
0 g
s
.52175 .72381 m .5323 .83118 L .54523 .82966 L p .674 .571 .732 r
F P
0 g
s
.5323 .83118 m .54104 .93648 L .56165 .93417 L p .671 .546 .705 r
F P
0 g
s
.56165 .93417 m .54523 .82966 L .5323 .83118 L p .671 .546 .705 r
F P
0 g
s
.47141 .63828 m .39916 .57551 L .393 .58512 L p .526 .564 .837 r
F P
0 g
s
.393 .58512 m .4689 .64195 L .47141 .63828 L p .526 .564 .837 r
F P
0 g
s
.32385 .5447 m .393 .58512 L .39916 .57551 L p .563 .614 .862 r
F P
0 g
s
.47541 .69547 m .47539 .69788 L .47828 .70095 L p .964 .688 .461 r
F P
0 g
s
.21487 .5732 m .24969 .60122 L .24689 .62226 L p .397 .5 .847 r
F P
0 g
s
.30509 .64724 m .24689 .62226 L .24969 .60122 L p .509 .608 .887 r
F P
0 g
s
.39916 .57551 m .33305 .52949 L .32385 .5447 L p .563 .614 .862 r
F P
0 g
s
.26752 .5219 m .32385 .5447 L .33305 .52949 L p .609 .675 .888 r
F P
0 g
s
.52079 1.03374 m .5201 .93736 L .49911 .93682 L p .715 .557 .673 r
F P
0 g
s
.5201 .93736 m .52079 1.03374 L .54744 1.03266 L p .691 .537 .673 r
F P
0 g
s
.54744 1.03266 m .54104 .93648 L .5201 .93736 L p .691 .537 .673 r
F P
0 g
s
.51055 .72349 m .50527 .74782 L .49897 .74668 L p .738 .671 .784 r
F P
0 g
s
.49897 .74668 m .50696 .72284 L .51055 .72349 L p .738 .671 .784 r
F P
0 g
s
.50696 .72284 m .48034 .82791 L .49297 .83011 L p .752 .638 .733 r
F P
0 g
s
.49297 .83011 m .51055 .72349 L .50696 .72284 L p .752 .638 .733 r
F P
0 g
s
.4784 .93486 m .49297 .83011 L .48034 .82791 L p .758 .619 .706 r
F P
0 g
s
.49297 .83011 m .4784 .93486 L .49911 .93682 L p .737 .6 .704 r
F P
0 g
s
.4941 1.03308 m .49911 .93682 L .4784 .93486 L p .739 .577 .674 r
F P
0 g
s
.49911 .93682 m .4941 1.03308 L .52079 1.03374 L p .715 .557 .673 r
F P
0 g
s
.54523 .82966 m .52542 .72336 L .52175 .72381 L p .674 .571 .732 r
F P
0 g
s
.53137 .74759 m .52542 .72336 L .52898 .72264 L p .66 .608 .785 r
F P
0 g
s
.52898 .72264 m .53761 .74633 L .53137 .74759 L p .66 .608 .785 r
F P
0 g
s
.52542 .72336 m .54523 .82966 L .55774 .82724 L p .652 .557 .734 r
F P
0 g
s
.54523 .82966 m .56165 .93417 L .58161 .93048 L p .647 .53 .707 r
F P
0 g
s
.58161 .93048 m .55774 .82724 L .54523 .82966 L p .647 .53 .707 r
F P
0 g
s
.54104 .93648 m .54744 1.03266 L .57367 1.02985 L p .667 .519 .674 r
F P
0 g
s
.57367 1.02985 m .56165 .93417 L .54104 .93648 L p .667 .519 .674 r
F P
0 g
s
.4932 .65396 m .43211 .56527 L .43999 .55878 L p .531 .495 .761 r
F P
0 g
s
.43211 .56527 m .4932 .65396 L .49132 .6559 L p .495 .481 .771 r
F P
0 g
s
.79715 .86373 m .76212 .8583 L .77536 .84051 L p .671 .793 .94 r
F P
0 g
s
.77536 .84051 m .81262 .84342 L .79715 .86373 L p .671 .793 .94 r
F P
0 g
s
.64079 .58275 m .56565 .64104 L .56756 .64483 L p .824 .821 .847 r
F P
0 g
s
.56565 .64104 m .64079 .58275 L .63413 .57325 L p .816 .797 .834 r
F P
0 g
s
.64079 .58275 m .70931 .54095 L .69931 .5259 L p .781 .788 .859 r
F P
0 g
s
.69931 .5259 m .63413 .57325 L .64079 .58275 L p .781 .788 .859 r
F P
0 g
s
.22939 .51647 m .21369 .52667 L .20555 .55143 L p .876 .973 .844 r
F P
0 g
s
.21487 .5732 m .20555 .55143 L .21369 .52667 L p .144 .18 .64 r
F P
0 g
s
.48988 .65797 m .4689 .64195 L .4672 .64577 L p .494 .556 .848 r
F P
0 g
s
.4672 .64577 m .48889 .66013 L .48988 .65797 L p .494 .556 .848 r
F P
0 g
s
.56028 .69469 m .5603 .6971 L .56233 .69379 L p .003 0 .394 r
F P
0 g
s
.56233 .69379 m .5623 .69138 L .56028 .69469 L p .003 0 .394 r
F P
0 g
s
.47322 .6922 m .47319 .69461 L .47539 .69788 L p .987 .719 .411 r
F P
0 g
s
.44363 .44159 m .42449 .35082 L .44884 .34384 L p .623 .487 .675 r
F P
0 g
s
.42449 .35082 m .44363 .44159 L .4256 .4485 L p .592 .466 .678 r
F P
0 g
s
.50696 .72284 m .49897 .74668 L .49297 .74508 L p .753 .687 .788 r
F P
0 g
s
.49297 .74508 m .50355 .72192 L .50696 .72284 L p .753 .687 .788 r
F P
0 g
s
.50355 .72192 m .46828 .82481 L .48034 .82791 L p .771 .657 .737 r
F P
0 g
s
.48034 .82791 m .50696 .72284 L .50355 .72192 L p .771 .657 .737 r
F P
0 g
s
.45825 .9315 m .48034 .82791 L .46828 .82481 L p .778 .64 .709 r
F P
0 g
s
.48034 .82791 m .45825 .9315 L .4784 .93486 L p .758 .619 .706 r
F P
0 g
s
.46773 1.03069 m .4784 .93486 L .45825 .9315 L p .762 .598 .675 r
F P
0 g
s
.4784 .93486 m .46773 1.03069 L .4941 1.03308 L p .739 .577 .674 r
F P
0 g
s
.27675 .86245 m .3299 .8374 L .34349 .85024 L p .729 .777 .892 r
F P
0 g
s
.4052 .8015 m .34349 .85024 L .3299 .8374 L p .779 .784 .857 r
F P
0 g
s
.34349 .85024 m .4052 .8015 L .41548 .80924 L p .773 .767 .848 r
F P
0 g
s
.4492 .55295 m .40923 .45681 L .4256 .4485 L p .577 .487 .716 r
F P
0 g
s
.40923 .45681 m .4492 .55295 L .43999 .55878 L p .543 .469 .722 r
F P
0 g
s
.56756 .64483 m .546 .6596 L .54664 .66181 L p .832 .849 .859 r
F P
0 g
s
.546 .6596 m .56756 .64483 L .56565 .64104 L p .827 .822 .845 r
F P
0 g
s
.6012 .56364 m .54137 .65351 L .53899 .65177 L p .836 .741 .759 r
F P
0 g
s
.53899 .65177 m .59298 .5573 L .6012 .56364 L p .836 .741 .759 r
F P
0 g
s
.53761 .74633 m .52898 .72264 L .53234 .72166 L p .642 .598 .789 r
F P
0 g
s
.53234 .72166 m .54353 .74463 L .53761 .74633 L p .642 .598 .789 r
F P
0 g
s
.70931 .54095 m .76519 .51701 L .75268 .49737 L p .73 .772 .886 r
F P
0 g
s
.75268 .49737 m .69931 .5259 L .70931 .54095 L p .73 .772 .886 r
F P
0 g
s
.55774 .82724 m .52898 .72264 L .52542 .72336 L p .652 .557 .734 r
F P
0 g
s
.52898 .72264 m .55774 .82724 L .56963 .82393 L p .629 .542 .738 r
F P
0 g
s
.55774 .82724 m .58161 .93048 L .60064 .92545 L p .621 .513 .71 r
F P
0 g
s
.60064 .92545 m .56963 .82393 L .55774 .82724 L p .621 .513 .71 r
F P
0 g
s
.56165 .93417 m .57367 1.02985 L .59911 1.02536 L p .64 .5 .675 r
F P
0 g
s
.59911 1.02536 m .58161 .93048 L .56165 .93417 L p .64 .5 .675 r
F P
0 g
s
.47765 .73783 m .41548 .80924 L .4052 .8015 L p .802 .764 .818 r
F P
0 g
s
.41548 .80924 m .47765 .73783 L .48222 .74063 L p .79 .743 .809 r
F P
0 g
s
.81456 .80816 m .82614 .83137 L .83774 .80882 L p .251 .268 .683 r
F P
0 g
s
.83774 .80882 m .82561 .78625 L .81456 .80816 L p .251 .268 .683 r
F P
0 g
s
.30509 .64724 m .38205 .66813 L .38233 .67845 L p .56 .672 .913 r
F P
0 g
s
.60483 .34894 m .58686 .44014 L .56722 .43517 L p .775 .61 .675 r
F P
0 g
s
.56722 .43517 m .58012 .34246 L .60483 .34894 L p .775 .61 .675 r
F P
0 g
s
.50355 .72192 m .49297 .74508 L .48735 .74305 L p .766 .704 .793 r
F P
0 g
s
.78794 .61715 m .7297 .64327 L .72626 .62698 L p .794 .836 .884 r
F P
0 g
s
.72626 .62698 m .78403 .59613 L .78794 .61715 L p .794 .836 .884 r
F P
0 g
s
.62205 .45467 m .58347 .55165 L .57281 .54679 L p .811 .677 .715 r
F P
0 g
s
.57281 .54679 m .60525 .44669 L .62205 .45467 L p .811 .677 .715 r
F P
0 g
s
.54353 .74463 m .53234 .72166 L .53547 .72043 L p .623 .589 .794 r
F P
0 g
s
.53547 .72043 m .54903 .7425 L .54353 .74463 L p .623 .589 .794 r
F P
0 g
s
.47098 .6877 m .3817 .69959 L .3842 .70972 L p .699 .781 .914 r
F P
0 g
s
.3842 .70972 m .47171 .6912 L .47098 .6877 L p .699 .781 .914 r
F P
0 g
s
.30789 .73497 m .3842 .70972 L .3817 .69959 L p .743 .807 .903 r
F P
0 g
s
.33305 .52949 m .27898 .50206 L .26752 .5219 L p .609 .675 .888 r
F P
0 g
s
.22939 .51647 m .26752 .5219 L .27898 .50206 L p .683 .772 .919 r
F P
0 g
s
.5623 .69138 m .56233 .69379 L .56362 .69035 L p 0 0 .298 r
F P
0 g
s
.56362 .69035 m .5636 .68794 L .5623 .69138 L p 0 0 .298 r
F P
0 g
s
.62226 .80743 m .55846 .73711 L .56222 .73393 L p .561 .571 .82 r
F P
0 g
s
.56222 .73393 m .63213 .79951 L .62226 .80743 L p .561 .571 .82 r
F P
0 g
s
.49132 .6559 m .47141 .63828 L .4689 .64195 L p .522 .56 .835 r
F P
0 g
s
.4689 .64195 m .48988 .65797 L .49132 .6559 L p .522 .56 .835 r
F P
0 g
s
.47174 .68879 m .47171 .6912 L .47319 .69461 L p .98 .733 .326 r
F P
0 g
s
.48735 .74305 m .50035 .72075 L .50355 .72192 L p .766 .704 .793 r
F P
0 g
s
.50035 .72075 m .45698 .82088 L .46828 .82481 L p .79 .678 .741 r
F P
0 g
s
.46828 .82481 m .50355 .72192 L .50035 .72075 L p .79 .678 .741 r
F P
0 g
s
.43897 .92679 m .46828 .82481 L .45698 .82088 L p .799 .663 .713 r
F P
0 g
s
.46828 .82481 m .43897 .92679 L .45825 .9315 L p .778 .64 .709 r
F P
0 g
s
.56565 .64104 m .5449 .65746 L .546 .6596 L p .827 .822 .845 r
F P
0 g
s
.69515 .84722 m .63213 .79951 L .64021 .79091 L p .568 .615 .859 r
F P
0 g
s
.64021 .79091 m .70806 .83414 L .69515 .84722 L p .568 .615 .859 r
F P
0 g
s
.3817 .69959 m .30345 .71916 L .30789 .73497 L p .743 .807 .903 r
F P
0 g
s
.24881 .76366 m .30789 .73497 L .30345 .71916 L p .792 .834 .884 r
F P
0 g
s
.44207 1.0266 m .45825 .9315 L .43897 .92679 L p .785 .62 .677 r
F P
0 g
s
.45825 .9315 m .44207 1.0266 L .46773 1.03069 L p .762 .598 .675 r
F P
0 g
s
.65304 .67596 m .56415 .68443 L .56393 .6809 L p .698 .783 .917 r
F P
0 g
s
.56393 .6809 m .65277 .66562 L .65304 .67596 L p .698 .783 .917 r
F P
0 g
s
.50035 .72075 m .48735 .74305 L .48222 .74063 L p .78 .722 .799 r
F P
0 g
s
.5449 .65746 m .56565 .64104 L .56295 .63742 L p .819 .797 .832 r
F P
0 g
s
.63413 .57325 m .56295 .63742 L .56565 .64104 L p .816 .797 .834 r
F P
0 g
s
.6517 .70729 m .56362 .69035 L .56233 .69379 L p .619 .711 .911 r
F P
0 g
s
.56963 .82393 m .53234 .72166 L .52898 .72264 L p .629 .542 .738 r
F P
0 g
s
.53234 .72166 m .56963 .82393 L .58072 .8198 L p .604 .529 .743 r
F P
0 g
s
.56963 .82393 m .60064 .92545 L .61844 .91914 L p .594 .497 .714 r
F P
0 g
s
.61844 .91914 m .58072 .8198 L .56963 .82393 L p .594 .497 .714 r
F P
0 g
s
.54903 .7425 m .53547 .72043 L .53831 .71899 L p .603 .58 .801 r
F P
0 g
s
.53831 .71899 m .55404 .73998 L .54903 .7425 L p .603 .58 .801 r
F P
0 g
s
.82805 .54538 m .81875 .56738 L .80951 .54369 L p .98 .854 .645 r
F P
0 g
s
.80951 .54369 m .81861 .52074 L .82805 .54538 L p .98 .854 .645 r
F P
0 g
s
.56362 .69035 m .6517 .70729 L .65366 .6971 L p .615 .713 .915 r
F P
0 g
s
.6517 .70729 m .72859 .73117 L .73219 .71527 L p .569 .669 .905 r
F P
0 g
s
.73219 .71527 m .65366 .6971 L .6517 .70729 L p .569 .669 .905 r
F P
0 g
s
.49549 .65218 m .43999 .55878 L .4492 .55295 L p .563 .508 .752 r
F P
0 g
s
.43999 .55878 m .49549 .65218 L .4932 .65396 L p .531 .495 .761 r
F P
0 g
s
.58161 .93048 m .59911 1.02536 L .62339 1.01922 L p .612 .481 .678 r
F P
0 g
s
.62339 1.01922 m .60064 .92545 L .58161 .93048 L p .612 .481 .678 r
F P
0 g
s
.22582 .84846 m .26258 .84492 L .27675 .86245 L p .608 .743 .941 r
F P
0 g
s
.3299 .8374 m .27675 .86245 L .26258 .84492 L p .73 .787 .898 r
F P
0 g
s
.21173 .79166 m .19971 .81438 L .21249 .83667 L p .957 .837 .684 r
F P
0 g
s
.22582 .84846 m .21249 .83667 L .19971 .81438 L p 0 .229 .747 r
F P
0 g
s
.56295 .63742 m .54335 .65542 L .5449 .65746 L p .819 .797 .832 r
F P
0 g
s
.47469 .63484 m .40734 .56643 L .39916 .57551 L p .551 .568 .825 r
F P
0 g
s
.39916 .57551 m .47141 .63828 L .47469 .63484 L p .551 .568 .825 r
F P
0 g
s
.33305 .52949 m .39916 .57551 L .40734 .56643 L p .581 .615 .852 r
F P
0 g
s
.24969 .60122 m .30767 .63091 L .30509 .64724 L p .509 .608 .887 r
F P
0 g
s
.38205 .66813 m .30509 .64724 L .30767 .63091 L p .571 .668 .904 r
F P
0 g
s
.463 .43623 m .44884 .34384 L .47448 .33901 L p .652 .507 .673 r
F P
0 g
s
.44884 .34384 m .463 .43623 L .44363 .44159 L p .623 .487 .675 r
F P
0 g
s
.5636 .68794 m .56362 .69035 L .56417 .68684 L p 0 0 .15 r
F P
0 g
s
.56417 .68684 m .56415 .68443 L .5636 .68794 L p 0 0 .15 r
F P
0 g
s
.59298 .5573 m .53899 .65177 L .53626 .65023 L p .818 .714 .751 r
F P
0 g
s
.53626 .65023 m .58347 .55165 L .59298 .5573 L p .818 .714 .751 r
F P
0 g
s
.49744 .71936 m .48222 .74063 L .47765 .73783 L p .792 .742 .806 r
F P
0 g
s
.48222 .74063 m .49744 .71936 L .50035 .72075 L p .78 .722 .799 r
F P
0 g
s
.47101 .68529 m .47098 .6877 L .47171 .6912 L p .901 .699 .191 r
F P
0 g
s
.4932 .65396 m .47469 .63484 L .47141 .63828 L p .548 .564 .823 r
F P
0 g
s
.47141 .63828 m .49132 .6559 L .4932 .65396 L p .548 .564 .823 r
F P
0 g
s
.55404 .73998 m .53831 .71899 L .54081 .71734 L p .582 .573 .809 r
F P
0 g
s
.54081 .71734 m .55846 .73711 L .55404 .73998 L p .582 .573 .809 r
F P
0 g
s
.76519 .51701 m .80303 .51082 L .78891 .4881 L p .629 .729 .919 r
F P
0 g
s
.78891 .4881 m .75268 .49737 L .76519 .51701 L p .629 .729 .919 r
F P
0 g
s
.58012 .34246 m .56722 .43517 L .54667 .43187 L p .752 .587 .673 r
F P
0 g
s
.54667 .43187 m .55425 .33817 L .58012 .34246 L p .752 .587 .673 r
F P
0 g
s
.58072 .8198 m .53547 .72043 L .53234 .72166 L p .604 .529 .743 r
F P
0 g
s
.65366 .6971 m .56417 .68684 L .56362 .69035 L p .615 .713 .915 r
F P
0 g
s
.49744 .71936 m .44661 .81616 L .45698 .82088 L p .808 .701 .747 r
F P
0 g
s
.45698 .82088 m .50035 .72075 L .49744 .71936 L p .808 .701 .747 r
F P
0 g
s
.42084 .92078 m .45698 .82088 L .44661 .81616 L p .821 .688 .718 r
F P
0 g
s
.45698 .82088 m .42084 .92078 L .43897 .92679 L p .799 .663 .713 r
F P
0 g
s
.54335 .65542 m .56295 .63742 L .55949 .63404 L p .809 .774 .82 r
F P
0 g
s
.56295 .63742 m .63413 .57325 L .62547 .56433 L p .807 .774 .823 r
F P
0 g
s
.62547 .56433 m .55949 .63404 L .56295 .63742 L p .807 .774 .823 r
F P
0 g
s
.55949 .63404 m .54137 .65351 L .54335 .65542 L p .809 .774 .82 r
F P
0 g
s
.72859 .73117 m .78818 .75885 L .79331 .73865 L p .512 .61 .887 r
F P
0 g
s
.79331 .73865 m .73219 .71527 L .72859 .73117 L p .512 .61 .887 r
F P
0 g
s
.4596 .54789 m .4256 .4485 L .44363 .44159 L p .606 .504 .712 r
F P
0 g
s
.4256 .4485 m .4596 .54789 L .4492 .55295 L p .577 .487 .716 r
F P
0 g
s
.63413 .57325 m .69931 .5259 L .68614 .51171 L p .775 .771 .849 r
F P
0 g
s
.68614 .51171 m .62547 .56433 L .63413 .57325 L p .775 .771 .849 r
F P
0 g
s
.52119 1.11396 m .52079 1.03374 L .4941 1.03308 L p .713 .526 .634 r
F P
0 g
s
.52079 1.03374 m .52119 1.11396 L .55113 1.11279 L p .687 .505 .634 r
F P
0 g
s
.55113 1.11279 m .54744 1.03266 L .52079 1.03374 L p .687 .505 .634 r
F P
0 g
s
.53547 .72043 m .58072 .8198 L .59083 .8149 L p .578 .515 .749 r
F P
0 g
s
.59083 .8149 m .53831 .71899 L .53547 .72043 L p .578 .515 .749 r
F P
0 g
s
.58072 .8198 m .61844 .91914 L .63474 .91164 L p .563 .48 .719 r
F P
0 g
s
.63474 .91164 m .59083 .8149 L .58072 .8198 L p .563 .48 .719 r
F P
0 g
s
.21369 .52667 m .22286 .54939 L .21487 .5732 L p .144 .18 .64 r
F P
0 g
s
.24969 .60122 m .21487 .5732 L .22286 .54939 L p .442 .509 .832 r
F P
0 g
s
.47469 .63484 m .4932 .65396 L .49549 .65218 L p .572 .57 .813 r
F P
0 g
s
.41747 1.02086 m .43897 .92679 L .42084 .92078 L p .808 .645 .68 r
F P
0 g
s
.43897 .92679 m .41747 1.02086 L .44207 1.0266 L p .785 .62 .677 r
F P
0 g
s
.3299 .8374 m .39667 .79305 L .4052 .8015 L p .779 .784 .857 r
F P
0 g
s
.47372 .73472 m .4052 .8015 L .39667 .79305 L p .812 .786 .829 r
F P
0 g
s
.4052 .8015 m .47372 .73472 L .47765 .73783 L p .802 .764 .818 r
F P
0 g
s
.49485 .71775 m .47765 .73783 L .47372 .73472 L p .804 .763 .816 r
F P
0 g
s
.47765 .73783 m .49485 .71775 L .49744 .71936 L p .792 .742 .806 r
F P
0 g
s
.49119 1.11325 m .4941 1.03308 L .46773 1.03069 L p .739 .547 .634 r
F P
0 g
s
.4941 1.03308 m .49119 1.11325 L .52119 1.11396 L p .713 .526 .634 r
F P
0 g
s
.54137 .65351 m .55949 .63404 L .55532 .63095 L p .798 .752 .81 r
F P
0 g
s
.55532 .63095 m .53899 .65177 L .54137 .65351 L p .798 .752 .81 r
F P
0 g
s
.60525 .44669 m .57281 .54679 L .56118 .54283 L p .79 .653 .711 r
F P
0 g
s
.56118 .54283 m .58686 .44014 L .60525 .44669 L p .79 .653 .711 r
F P
0 g
s
.76212 .8583 m .70806 .83414 L .71803 .82016 L p .596 .68 .9 r
F P
0 g
s
.71803 .82016 m .77536 .84051 L .76212 .8583 L p .596 .68 .9 r
F P
0 g
s
.30345 .71916 m .24261 .7436 L .24881 .76366 L p .792 .834 .884 r
F P
0 g
s
.21173 .79166 m .24881 .76366 L .24261 .7436 L p .858 .865 .844 r
F P
0 g
s
.44661 .81616 m .49744 .71936 L .49485 .71775 L p .827 .727 .754 r
F P
0 g
s
.56415 .68443 m .56417 .68684 L .56395 .68331 L p .763 .607 .039 r
F P
0 g
s
.56395 .68331 m .56393 .6809 L .56415 .68443 L p .763 .607 .039 r
F P
0 g
s
.54744 1.03266 m .55113 1.11279 L .58062 1.10976 L p .66 .483 .634 r
F P
0 g
s
.58062 1.10976 m .57367 1.02985 L .54744 1.03266 L p .66 .483 .634 r
F P
0 g
s
.7297 .64327 m .65277 .66562 L .65027 .65535 L p .744 .806 .902 r
F P
0 g
s
.65027 .65535 m .72626 .62698 L .7297 .64327 L p .744 .806 .902 r
F P
0 g
s
.55846 .73711 m .54081 .71734 L .54294 .71551 L p .559 .567 .818 r
F P
0 g
s
.54294 .71551 m .56222 .73393 L .55846 .73711 L p .559 .567 .818 r
F P
0 g
s
.49549 .65218 m .47869 .63167 L .47469 .63484 L p .572 .57 .813 r
F P
0 g
s
.40734 .56643 m .47469 .63484 L .47869 .63167 L p .574 .574 .815 r
F P
0 g
s
.53831 .71899 m .59083 .8149 L .59981 .80931 L p .548 .502 .756 r
F P
0 g
s
.59981 .80931 m .54081 .71734 L .53831 .71899 L p .548 .502 .756 r
F P
0 g
s
.47104 .68175 m .47101 .68417 L .47098 .6877 L p .709 .584 .008 r
F P
0 g
s
.3817 .69959 m .47098 .6877 L .47101 .68417 L p .697 .785 .919 r
F P
0 g
s
.48336 .43252 m .47448 .33901 L .50092 .33642 L p .678 .526 .672 r
F P
0 g
s
.47448 .33901 m .48336 .43252 L .463 .43623 L p .652 .507 .673 r
F P
0 g
s
.49814 .65058 m .4492 .55295 L .4596 .54789 L p .591 .522 .745 r
F P
0 g
s
.4492 .55295 m .49814 .65058 L .49549 .65218 L p .563 .508 .752 r
F P
0 g
s
.60064 .92545 m .62339 1.01922 L .64617 1.01152 L p .581 .461 .681 r
F P
0 g
s
.64617 1.01152 m .61844 .91914 L .60064 .92545 L p .581 .461 .681 r
F P
0 g
s
.47869 .63167 m .49549 .65218 L .49814 .65058 L p .594 .577 .804 r
F P
0 g
s
.51754 .68518 m .52452 .78916 L .52394 .78965 L closepath p .312 .169 .52 r
F P
0 g
s
.51754 .68518 m .52498 .78864 L .52452 .78916 L closepath p .198 .087 .493 r
F P
0 g
s
.51754 .68518 m .52411 .78416 L .52466 .78466 L closepath p .951 .646 .42 r
F P
0 g
s
.51754 .68518 m .52394 .78965 L .52325 .79009 L closepath p .398 .232 .536 r
F P
0 g
s
.51754 .68518 m .52345 .78371 L .52411 .78416 L closepath p .918 .615 .455 r
F P
0 g
s
.51754 .68518 m .52325 .79009 L .52247 .79047 L closepath p .465 .281 .547 r
F P
0 g
s
.51754 .68518 m .52269 .78331 L .52345 .78371 L closepath p .882 .584 .478 r
F P
0 g
s
.51754 .68518 m .52247 .79047 L .52161 .7908 L closepath p .52 .323 .554 r
F P
0 g
s
.51754 .68518 m .52185 .78296 L .52269 .78331 L closepath p .847 .554 .493 r
F P
0 g
s
.51754 .68518 m .52161 .7908 L .52069 .79106 L closepath p .566 .358 .558 r
F P
0 g
s
.51754 .68518 m .52094 .78268 L .52185 .78296 L closepath p .813 .526 .503 r
F P
0 g
s
.51754 .68518 m .52069 .79106 L .51971 .79126 L closepath p .606 .389 .561 r
F P
0 g
s
.51754 .68518 m .51997 .78247 L .52094 .78268 L closepath p .78 .499 .51 r
F P
0 g
s
.51754 .68518 m .51971 .79126 L .5187 .79138 L closepath p .642 .418 .563 r
F P
0 g
s
.51754 .68518 m .51896 .78233 L .51997 .78247 L closepath p .748 .472 .514 r
F P
0 g
s
.51754 .68518 m .5187 .79138 L .51766 .79142 L closepath p .675 .444 .564 r
F P
0 g
s
.51754 .68518 m .51793 .78226 L .51896 .78233 L closepath p .716 .446 .516 r
F P
0 g
s
.51754 .68518 m .51766 .79142 L .51663 .7914 L closepath p .707 .47 .564 r
F P
0 g
s
.51754 .68518 m .51689 .78227 L .51793 .78226 L closepath p .682 .419 .517 r
F P
0 g
s
.51754 .68518 m .51663 .7914 L .51561 .79129 L closepath p .737 .495 .563 r
F P
0 g
s
.51754 .68518 m .51586 .78235 L .51689 .78227 L closepath p .647 .39 .516 r
F P
0 g
s
.51754 .68518 m .51561 .79129 L .51462 .79112 L closepath p .767 .52 .561 r
F P
0 g
s
.51754 .68518 m .51486 .78251 L .51586 .78235 L closepath p .609 .359 .513 r
F P
0 g
s
.51754 .68518 m .51368 .79087 L .51281 .79056 L closepath p .828 .574 .555 r
F P
0 g
s
.51754 .68518 m .51462 .79112 L .51368 .79087 L closepath p .797 .547 .559 r
F P
0 g
s
.51754 .68518 m .51391 .78274 L .51486 .78251 L closepath p .567 .325 .508 r
F P
0 g
s
.51754 .68518 m .51281 .79056 L .51201 .79019 L closepath p .861 .604 .549 r
F P
0 g
s
.51754 .68518 m .51301 .78304 L .51391 .78274 L closepath p .518 .285 .501 r
F P
0 g
s
.51754 .68518 m .51201 .79019 L .5113 .78976 L closepath p .895 .636 .539 r
F P
0 g
s
.51754 .68518 m .51219 .7834 L .51301 .78304 L closepath p .46 .239 .49 r
F P
0 g
s
.51754 .68518 m .5113 .78976 L .51069 .78928 L closepath p .93 .671 .525 r
F P
0 g
s
.51754 .68518 m .51146 .78381 L .51219 .7834 L closepath p .389 .181 .473 r
F P
0 g
s
.51754 .68518 m .51069 .78928 L .5102 .78877 L closepath p .964 .709 .501 r
F P
0 g
s
.51754 .68518 m .51082 .78428 L .51146 .78381 L closepath p .297 .109 .448 r
F P
0 g
s
.51754 .68518 m .5102 .78877 L .50982 .78822 L closepath p .99 .745 .46 r
F P
0 g
s
.51754 .68518 m .5103 .78479 L .51082 .78428 L closepath p .176 .014 .408 r
F P
0 g
s
.51754 .68518 m .50982 .78822 L .50957 .78765 L closepath p .991 .768 .39 r
F P
0 g
s
.51754 .68518 m .5099 .78533 L .5103 .78479 L closepath p .009 0 .345 r
F P
0 g
s
.51754 .68518 m .50957 .78765 L .50946 .78707 L closepath p .931 .752 .273 r
F P
0 g
s
.51754 .68518 m .50962 .7859 L .5099 .78533 L closepath p 0 0 .242 r
F P
0 g
s
.48561 .884 m .50947 .78648 L .50946 .78707 L p .884 .813 .334 r
F P
0 g
s
.50946 .78707 m .48625 .88344 L p .48561 .884 L .884 .813 .334 r
F P
0 g
s
.48625 .88344 m .48558 .88622 L .48561 .884 L p .884 .813 .334 r
F P
0 g
s
.44935 .96529 m .48494 .88459 L p .48561 .884 L .812 .86 .41 r
F P
0 g
s
.50947 .78648 m .48628 .88125 L p .48617 .88179 L 0 0 0 r
F P
0 g
s
.48628 .88125 m .48561 .884 L .48617 .88179 L p 0 0 0 r
F P
0 g
s
.48494 .88459 m .48617 .88179 L .48561 .884 L p .812 .86 .41 r
F P
0 g
s
.48561 .884 m .45013 .9655 L p .44935 .96529 L .812 .86 .41 r
F P
0 g
s
.45013 .9655 m .44821 .96991 L .44935 .96529 L p .812 .86 .41 r
F P
0 g
s
.42084 .92078 m .39429 1.01353 L .41747 1.02086 L p .808 .645 .68 r
F P
0 g
s
.405 1.10003 m .41747 1.02086 L .39429 1.01353 L p .816 .619 .637 r
F P
0 g
s
.40717 1.022 m .4485 .96507 L p .44935 .96529 L .742 .909 .533 r
F P
0 g
s
.48617 .88179 m .45124 .961 L p .45162 .96078 L 0 0 0 r
F P
0 g
s
.45124 .961 m .44935 .96529 L .45162 .96078 L p 0 0 0 r
F P
0 g
s
.4485 .96507 m .45162 .96078 L .44935 .96529 L p .742 .909 .533 r
F P
0 g
s
.44935 .96529 m .40636 1.02538 L p .40717 1.022 L .742 .909 .533 r
F P
0 g
s
.40636 1.02538 m .40353 1.02934 L .40717 1.022 L p .742 .909 .533 r
F P
0 g
s
.37888 1.09209 m .39429 1.01353 L .37288 1.0047 L p .842 .647 .638 r
F P
0 g
s
.39429 1.01353 m .37888 1.09209 L .405 1.10003 L p .816 .619 .637 r
F P
0 g
s
.37288 1.0047 m .35471 1.08252 L .37888 1.09209 L p .842 .647 .638 r
F P
0 g
s
.36759 1.04825 m .40805 1.01836 L p .40717 1.022 L .709 .972 .744 r
F P
0 g
s
.45162 .96078 m .40992 1.01822 L p .41267 1.01494 L 0 0 0 r
F P
0 g
s
.40992 1.01822 m .40717 1.022 L .41267 1.01494 L p 0 0 0 r
F P
0 g
s
.41267 1.01494 m .45203 .96054 L p .45162 .96078 L 0 0 0 r
F P
0 g
s
.44821 .96991 m .48561 .884 L .48558 .88622 L p .942 .911 .53 r
F P
0 g
s
.48558 .88622 m .44821 .97456 L .44821 .96991 L p .942 .911 .53 r
F P
0 g
s
.40353 1.02934 m .44935 .96529 L .44821 .96991 L p .883 .964 .636 r
F P
0 g
s
.44821 .96991 m .40179 1.03683 L .40353 1.02934 L p .883 .964 .636 r
F P
0 g
s
.45499 .95644 m .4153 1.01132 L p .41996 1.00828 L 0 0 0 r
F P
0 g
s
.4153 1.01132 m .41267 1.01494 L .41996 1.00828 L p 0 0 0 r
F P
0 g
s
.37783 1.03886 m .41564 1.01142 L p .41267 1.01494 L .557 .897 .658 r
F P
0 g
s
.41564 1.01142 m .41996 1.00828 L .41267 1.01494 L p .557 .897 .658 r
F P
0 g
s
.40179 1.03683 m .44821 .96991 L .44821 .97456 L p .948 .958 .69 r
F P
0 g
s
.41267 1.01494 m .36923 1.04704 L p .37783 1.03886 L .557 .897 .658 r
F P
0 g
s
.36923 1.04704 m .36759 1.04825 L .37783 1.03886 L p .557 .897 .658 r
F P
0 g
s
.35471 1.08252 m .37288 1.0047 L .35359 .99449 L p .87 .677 .639 r
F P
0 g
s
.35538 1.03117 m .38684 1.03028 L p .37783 1.03886 L .644 .931 .97 r
F P
0 g
s
.41996 1.00828 m .37936 1.03775 L p .3905 1.03018 L 0 0 0 r
F P
0 g
s
.37936 1.03775 m .37783 1.03886 L .3905 1.03018 L p 0 0 0 r
F P
0 g
s
.3905 1.03018 m .42499 1.00501 L p .41996 1.00828 L 0 0 0 r
F P
0 g
s
.40805 1.01836 m .41267 1.01494 L .40717 1.022 L p .709 .972 .744 r
F P
0 g
s
.43269 1.10624 m .44207 1.0266 L .41747 1.02086 L p .79 .594 .636 r
F P
0 g
s
.41747 1.02086 m .405 1.10003 L .43269 1.10624 L p .79 .594 .636 r
F P
0 g
s
.44821 .97456 m .40195 1.04434 L .40179 1.03683 L p .948 .958 .69 r
F P
0 g
s
.42892 1.00214 m .3919 1.02916 L p .40543 1.02236 L 0 0 0 r
F P
0 g
s
.3919 1.02916 m .3905 1.03018 L .40543 1.02236 L p 0 0 0 r
F P
0 g
s
.40401 1.05175 m .44935 .97916 L .45159 .98363 L p .955 .873 .716 r
F P
0 g
s
.40195 1.04434 m .44821 .97456 L .44935 .97916 L p .964 .92 .711 r
F P
0 g
s
.44935 .97916 m .40401 1.05175 L .40195 1.04434 L p .964 .92 .711 r
F P
0 g
s
.40543 1.02236 m .43942 .99662 L .42892 1.00214 L p 0 0 0 r
F P
0 g
s
.43942 .99662 m .40667 1.02142 L p .42236 1.01556 L 0 0 0 r
F P
0 g
s
.40667 1.02142 m .40543 1.02236 L .42236 1.01556 L p 0 0 0 r
F P
0 g
s
.42499 1.00501 m .42892 1.00214 L .41996 1.00828 L p 0 0 0 r
F P
0 g
s
.4079 1.05894 m .45159 .98363 L .45491 .98792 L p .935 .827 .714 r
F P
0 g
s
.45159 .98363 m .4079 1.05894 L .40401 1.05175 L p .955 .873 .716 r
F P
0 g
s
.44821 .97456 m .48558 .88622 L .48607 .88843 L p .987 .897 .596 r
F P
0 g
s
.48607 .88843 m .44935 .97916 L .44821 .97456 L p .987 .897 .596 r
F P
0 g
s
.41996 1.00828 m .45941 .95237 L .45499 .95644 L p 0 0 0 r
F P
0 g
s
.45941 .95237 m .41996 1.00828 L .42892 1.00214 L p 0 0 0 r
F P
0 g
s
.42236 1.01556 m .45128 .99183 L .43942 .99662 L p 0 0 0 r
F P
0 g
s
.45491 .98792 m .41354 1.06581 L .4079 1.05894 L p .935 .827 .714 r
F P
0 g
s
.45128 .99183 m .42341 1.0147 L p .44101 1.00991 L .111 0 0 r
F P
0 g
s
.42341 1.0147 m .42236 1.01556 L .44101 1.00991 L p .111 0 0 r
F P
0 g
s
.46156 1.11067 m .46773 1.03069 L .44207 1.0266 L p .764 .57 .635 r
F P
0 g
s
.44207 1.0266 m .43269 1.10624 L .46156 1.11067 L p .764 .57 .635 r
F P
0 g
s
.42083 1.07223 m .45923 .99194 L .46448 .99563 L p .885 .746 .703 r
F P
0 g
s
.46448 .99563 m .42964 1.07813 L .42083 1.07223 L p .885 .746 .703 r
F P
0 g
s
.41354 1.06581 m .45491 .98792 L .45923 .99194 L p .91 .784 .709 r
F P
0 g
s
.45923 .99194 m .42083 1.07223 L .41354 1.06581 L p .91 .784 .709 r
F P
0 g
s
.45923 .99194 m .49054 .8946 L .49295 .89639 L p .905 .724 .647 r
F P
0 g
s
.49295 .89639 m .46448 .99563 L .45923 .99194 L p .905 .724 .647 r
F P
0 g
s
.49054 .8946 m .45923 .99194 L .45491 .98792 L p .935 .765 .646 r
F P
0 g
s
.44101 1.00991 m .46431 .98786 L .45128 .99183 L p .111 0 0 r
F P
0 g
s
.42964 1.07813 m .46448 .99563 L .47057 .99895 L p .859 .712 .698 r
F P
0 g
s
.46431 .98786 m .44101 1.00991 L .46105 1.00553 L p .223 0 0 r
F P
0 g
s
.4452 .99962 m .4594 1.00492 L p .44101 1.00991 L .432 .855 .951 r
F P
0 g
s
.4594 1.00492 m .46105 1.00553 L .44101 1.00991 L p .432 .855 .951 r
F P
0 g
s
.41959 1.00525 m .43878 1.00943 L p .42236 1.01556 L .488 .882 .959 r
F P
0 g
s
.43878 1.00943 m .44101 1.00991 L .42236 1.01556 L p .488 .882 .959 r
F P
0 g
s
.39581 1.01249 m .41959 1.01524 L p .40543 1.02236 L .543 .905 .966 r
F P
0 g
s
.41959 1.01524 m .42236 1.01556 L .40543 1.02236 L p .543 .905 .966 r
F P
0 g
s
.37429 1.02119 m .40218 1.02224 L p .3905 1.03018 L .596 .922 .97 r
F P
0 g
s
.40218 1.02224 m .40543 1.02236 L .3905 1.03018 L p .596 .922 .97 r
F P
0 g
s
.38684 1.03028 m .3905 1.03018 L .37783 1.03886 L p .644 .931 .97 r
F P
0 g
s
.45203 .96054 m .45499 .95644 L .45162 .96078 L p 0 0 0 r
F P
0 g
s
.45162 .96078 m .48606 .88236 L p .48617 .88179 L 0 0 0 r
F P
0 g
s
.48558 .88622 m .50946 .78707 L .50957 .78765 L p .98 .845 .455 r
F P
0 g
s
.50957 .78765 m .48607 .88843 L .48558 .88622 L p .98 .845 .455 r
F P
0 g
s
.48606 .88236 m .48725 .87964 L .48617 .88179 L p 0 0 0 r
F P
0 g
s
.48617 .88179 m .50942 .78671 L p .50947 .78648 L 0 0 0 r
F P
0 g
s
.50946 .78707 m .50947 .78648 L p .50952 .78626 L .762 .657 .102 r
F P
0 g
s
.50942 .78671 m .50962 .7859 L .50947 .78648 L p 0 0 0 r
F P
0 g
s
.50947 .78648 m .51706 .69127 L p .50952 .78626 L .762 .657 .102 r
F P
0 g
s
.51706 .69127 m .51754 .68518 L .51706 .69127 L p .762 .657 .102 r
F P
0 g
s
.51706 .69127 m .50946 .78707 L p .51706 .69127 L .762 .657 .102 r
F P
0 g
s
.51754 .68518 m .50947 .78648 L .50962 .7859 L closepath p 0 0 .088 r
F P
0 g
s
.51754 .68518 m .52533 .78808 L .52498 .78864 L closepath p .044 0 .446 r
F P
0 g
s
.51754 .68518 m .52554 .78751 L .52533 .78808 L closepath p 0 0 .367 r
F P
0 g
s
.52563 .78692 m .52554 .78751 L .52548 .7867 L p 0 0 .236 r
F P
0 g
s
.52548 .7867 m .51754 .68518 L .52563 .78692 L p 0 0 .236 r
F P
0 g
s
.52563 .78692 m .52558 .78634 L p .52578 .78715 L 0 0 .296 r
F P
0 g
s
.54953 .88568 m .52563 .78692 L p .52578 .78715 L 0 0 .296 r
F P
0 g
s
.52558 .78634 m .5254 .78576 L p .5256 .78656 L .748 .462 0 r
F P
0 g
s
.52558 .78634 m .52563 .78692 L .52556 .78611 L p .706 .531 0 r
F P
0 g
s
.54936 .88346 m .54953 .88568 L p .54886 .88291 L 0 0 .296 r
F P
0 g
s
.52558 .78634 m .54936 .88346 L p .54886 .88291 L 0 0 .296 r
F P
0 g
s
.54936 .88346 m .52558 .78634 L p .5256 .78656 L .748 .462 0 r
F P
0 g
s
.54867 .88126 m .54936 .88346 L p .54869 .88073 L .748 .462 0 r
F P
0 g
s
.5254 .78576 m .54867 .88126 L p .54869 .88073 L .748 .462 0 r
F P
0 g
s
.52563 .78692 m .54953 .88568 L .54917 .8879 L p 0 0 .431 r
F P
0 g
s
.54867 .88126 m .54747 .87913 L p .54866 .88179 L .736 .352 0 r
F P
0 g
s
.54936 .88346 m .54867 .88126 L p .54987 .88401 L 0 0 .373 r
F P
0 g
s
.58667 .96878 m .54936 .88346 L p .54987 .88401 L 0 0 .373 r
F P
0 g
s
.58525 .96418 m .58667 .96878 L p .58476 .96439 L 0 0 .373 r
F P
0 g
s
.54867 .88126 m .58525 .96418 L p .58476 .96439 L 0 0 .373 r
F P
0 g
s
.58525 .96418 m .54867 .88126 L p .54866 .88179 L .736 .352 0 r
F P
0 g
s
.58271 .95971 m .58525 .96418 L p .58335 .95991 L .736 .352 0 r
F P
0 g
s
.54747 .87913 m .58271 .95971 L p .58335 .95991 L .736 .352 0 r
F P
0 g
s
.54953 .88568 m .58695 .97343 L .58608 .97805 L p 0 .049 .584 r
F P
0 g
s
.58695 .97343 m .54953 .88568 L .54936 .88346 L p 0 0 .506 r
F P
0 g
s
.54936 .88346 m .58667 .96878 L .58695 .97343 L p 0 0 .506 r
F P
0 g
s
.58271 .95971 m .57908 .95543 L p .58207 .9595 L .639 .171 0 r
F P
0 g
s
.58525 .96418 m .58271 .95971 L p .58574 .96397 L 0 0 .5 r
F P
0 g
s
.66226 1.08991 m .64617 1.01152 L .62339 1.01922 L p .564 .415 .637 r
F P
0 g
s
.6308 1.02754 m .58525 .96418 L p .58574 .96397 L 0 0 .5 r
F P
0 g
s
.6267 1.02026 m .6308 1.02754 L p .62794 1.0235 L 0 0 .5 r
F P
0 g
s
.58271 .95971 m .6267 1.02026 L p .62794 1.0235 L 0 0 .5 r
F P
0 g
s
.6267 1.02026 m .58271 .95971 L p .58207 .9595 L .639 .171 0 r
F P
0 g
s
.62075 1.01329 m .6267 1.02026 L p .62386 1.0164 L .639 .171 0 r
F P
0 g
s
.57908 .95543 m .62075 1.01329 L p .62386 1.0164 L .639 .171 0 r
F P
0 g
s
.63658 1.09825 m .62339 1.01922 L .59911 1.02536 L p .599 .439 .636 r
F P
0 g
s
.62339 1.01922 m .63658 1.09825 L .66226 1.08991 L p .564 .415 .637 r
F P
0 g
s
.58667 .96878 m .63301 1.035 L .63331 1.04252 L p 0 .147 .68 r
F P
0 g
s
.63301 1.035 m .58667 .96878 L .58525 .96418 L p 0 .047 .615 r
F P
0 g
s
.58525 .96418 m .6308 1.02754 L .63301 1.035 L p 0 .047 .615 r
F P
0 g
s
.54917 .8879 m .58608 .97805 L .58411 .98256 L p .109 .149 .622 r
F P
0 g
s
.58608 .97805 m .54917 .8879 L .54953 .88568 L p 0 .049 .584 r
F P
0 g
s
.63331 1.04252 m .58695 .97343 L .58667 .96878 L p 0 .147 .68 r
F P
0 g
s
.61305 1.00674 m .62075 1.01329 L p .61799 1.00959 L .744 .246 0 r
F P
0 g
s
.57441 .95142 m .61305 1.00674 L p .61799 1.00959 L .744 .246 0 r
F P
0 g
s
.58695 .97343 m .63331 1.04252 L .63171 1.04996 L p .099 .225 .708 r
F P
0 g
s
.61305 1.00674 m .60369 1.00073 L p .60823 1.00396 L .46 0 0 r
F P
0 g
s
.62075 1.01329 m .61305 1.00674 L p .61772 1.01025 L 0 .162 .633 r
F P
0 g
s
.64617 1.01152 m .66226 1.08991 L .68589 1.07996 L p .524 .388 .638 r
F P
0 g
s
.62075 1.01329 m .57908 .95543 L .57441 .95142 L p .744 .246 0 r
F P
0 g
s
.66518 1.04592 m .62075 1.01329 L p .61772 1.01025 L 0 .162 .633 r
F P
0 g
s
.65434 1.03668 m .66518 1.04592 L p .66334 1.04453 L 0 .162 .633 r
F P
0 g
s
.61305 1.00674 m .65434 1.03668 L p .66334 1.04453 L 0 .162 .633 r
F P
0 g
s
.65434 1.03668 m .61305 1.00674 L p .60823 1.00396 L .46 0 0 r
F P
0 g
s
.64109 1.02819 m .65434 1.03668 L p .65255 1.03541 L .46 0 0 r
F P
0 g
s
.60369 1.00073 m .64109 1.02819 L p .65255 1.03541 L .46 0 0 r
F P
0 g
s
.68589 1.07996 m .66709 1.00234 L .64617 1.01152 L p .524 .388 .638 r
F P
0 g
s
.67347 1.05573 m .6267 1.02026 L p .62549 1.0171 L 0 .228 .726 r
F P
0 g
s
.67909 1.06594 m .6308 1.02754 L .6267 1.02026 L p 0 .288 .787 r
F P
0 g
s
.6267 1.02026 m .67347 1.05573 L .67909 1.06594 L p 0 .288 .787 r
F P
0 g
s
.62075 1.01329 m .66518 1.04592 L .67347 1.05573 L p 0 .228 .726 r
F P
0 g
s
.6267 1.02026 m .62075 1.01329 L p .62549 1.0171 L 0 .228 .726 r
F P
0 g
s
.62826 1.05722 m .58411 .98256 L .58608 .97805 L p .223 .284 .716 r
F P
0 g
s
.58608 .97805 m .63171 1.04996 L .62826 1.05722 L p .223 .284 .716 r
F P
0 g
s
.63171 1.04996 m .58608 .97805 L .58695 .97343 L p .099 .225 .708 r
F P
0 g
s
.62566 1.02061 m .64109 1.02819 L p .63938 1.02703 L .528 0 0 r
F P
0 g
s
.59285 .99538 m .62566 1.02061 L p .63938 1.02703 L .528 0 0 r
F P
0 g
s
.60924 1.1049 m .59911 1.02536 L .57367 1.02985 L p .631 .462 .635 r
F P
0 g
s
.59911 1.02536 m .60924 1.1049 L .63658 1.09825 L p .599 .439 .636 r
F P
0 g
s
.61613 1.07072 m .57697 .99099 L .58105 .9869 L p .392 .366 .71 r
F P
0 g
s
.58105 .9869 m .62303 1.06417 L .61613 1.07072 L p .392 .366 .71 r
F P
0 g
s
.62303 1.06417 m .58105 .9869 L .58411 .98256 L p .318 .33 .715 r
F P
0 g
s
.58411 .98256 m .62826 1.05722 L .62303 1.06417 L p .318 .33 .715 r
F P
0 g
s
.60828 1.01408 m .62566 1.02061 L p .62406 1.01955 L .561 0 0 r
F P
0 g
s
.58068 .99079 m .60828 1.01408 L p .62406 1.01955 L .561 0 0 r
F P
0 g
s
.54274 .89597 m .57194 .99477 L .56604 .99818 L p .469 .36 .647 r
F P
0 g
s
.57194 .99477 m .54274 .89597 L .54505 .89414 L p .41 .323 .647 r
F P
0 g
s
.54505 .89414 m .57697 .99099 L .57194 .99477 L p .41 .323 .647 r
F P
0 g
s
.60768 1.07675 m .57194 .99477 L .57697 .99099 L p .451 .396 .705 r
F P
0 g
s
.57697 .99099 m .61613 1.07072 L .60768 1.07675 L p .451 .396 .705 r
F P
0 g
s
.58926 1.00873 m .60828 1.01408 L p .60683 1.01312 L .567 0 0 r
F P
0 g
s
.56741 .98702 m .58926 1.00873 L p .60683 1.01312 L .567 0 0 r
F P
0 g
s
.57367 1.02985 m .58062 1.10976 L .60924 1.1049 L p .631 .462 .635 r
F P
0 g
s
.59783 1.08218 m .56604 .99818 L .57194 .99477 L p .5 .422 .699 r
F P
0 g
s
.57194 .99477 m .60768 1.07675 L .59783 1.08218 L p .5 .422 .699 r
F P
0 g
s
.53695 .89908 m .55938 1.00117 L .55205 1.00369 L p .56 .418 .644 r
F P
0 g
s
.55938 1.00117 m .53695 .89908 L .54003 .89762 L p .518 .391 .646 r
F P
0 g
s
.54003 .89762 m .56604 .99818 L .55938 1.00117 L p .518 .391 .646 r
F P
0 g
s
.56604 .99818 m .54003 .89762 L .54274 .89597 L p .469 .36 .647 r
F P
0 g
s
.58673 1.08693 m .55938 1.00117 L .56604 .99818 L p .542 .445 .694 r
F P
0 g
s
.56604 .99818 m .59783 1.08218 L .58673 1.08693 L p .542 .445 .694 r
F P
0 g
s
.56893 1.00467 m .58926 1.00873 L p .58798 1.00786 L .555 0 0 r
F P
0 g
s
.55325 .98417 m .56893 1.00467 L p .58798 1.00786 L .555 0 0 r
F P
0 g
s
.53356 .90031 m .55205 1.00369 L .54418 1.00571 L p .597 .443 .643 r
F P
0 g
s
.55205 1.00369 m .53356 .90031 L .53695 .89908 L p .56 .418 .644 r
F P
0 g
s
.57457 1.09094 m .55205 1.00369 L .55938 1.00117 L p .578 .466 .69 r
F P
0 g
s
.55938 1.00117 m .58673 1.08693 L .57457 1.09094 L p .578 .466 .69 r
F P
0 g
s
.52992 .90129 m .54418 1.00571 L .5359 1.0072 L p .629 .466 .642 r
F P
0 g
s
.54418 1.00571 m .52992 .90129 L .53356 .90031 L p .597 .443 .643 r
F P
0 g
s
.54766 1.00197 m .56893 1.00467 L p .56784 1.00387 L .529 0 0 r
F P
0 g
s
.53846 .98228 m .54766 1.00197 L p .56784 1.00387 L .529 0 0 r
F P
0 g
s
.52209 .90247 m .52732 1.00813 L .51859 1.00849 L p .687 .51 .641 r
F P
0 g
s
.52732 1.00813 m .52209 .90247 L .52607 .90201 L p .659 .488 .641 r
F P
0 g
s
.52607 .90201 m .5359 1.0072 L .52732 1.00813 L p .659 .488 .641 r
F P
0 g
s
.5359 1.0072 m .52607 .90201 L .52992 .90129 L p .629 .466 .642 r
F P
0 g
s
.52583 1.0007 m .54766 1.00197 L p .54679 1.00124 L .492 0 0 r
F P
0 g
s
.5233 .98139 m .52583 1.0007 L p .54679 1.00124 L .492 0 0 r
F P
0 g
s
.50985 1.00827 m .51396 .90253 L .51803 .90264 L p .714 .531 .641 r
F P
0 g
s
.51803 .90264 m .51859 1.00849 L .50985 1.00827 L p .714 .531 .641 r
F P
0 g
s
.51859 1.00849 m .51803 .90264 L .52209 .90247 L p .687 .51 .641 r
F P
0 g
s
.51396 .90253 m .50985 1.00827 L .50123 1.00748 L p .74 .554 .641 r
F P
0 g
s
.50803 .98151 m .50385 1.00087 L .52583 1.0007 L p .445 0 0 r
F P
0 g
s
.52583 1.0007 m .50385 1.00087 L p .50608 1.00019 L .295 .767 .936 r
F P
0 g
s
.52583 1.0007 m .5233 .98139 L .50803 .98151 L p .445 0 0 r
F P
0 g
s
.52817 .99341 m .52583 1.0007 L p .50608 1.00019 L .295 .767 .936 r
F P
0 g
s
.54766 1.00197 m .52583 1.0007 L p .52861 1.00018 L .267 .742 .937 r
F P
0 g
s
.56893 1.00467 m .55325 .98417 L .53846 .98228 L p .529 0 0 r
F P
0 g
s
.54766 1.00197 m .53846 .98228 L .5233 .98139 L p .492 0 0 r
F P
0 g
s
.55613 .99505 m .54766 1.00197 L p .52861 1.00018 L .267 .742 .937 r
F P
0 g
s
.56893 1.00467 m .54766 1.00197 L p .55094 1.00165 L .248 .72 .942 r
F P
0 g
s
.58926 1.00873 m .56741 .98702 L .55325 .98417 L p .555 0 0 r
F P
0 g
s
.58336 .99851 m .56893 1.00467 L p .55094 1.00165 L .248 .72 .942 r
F P
0 g
s
.58926 1.00873 m .56893 1.00467 L p .57264 1.00458 L .24 .702 .949 r
F P
0 g
s
.54829 .89007 m .58411 .98256 L .58105 .9869 L p .238 .223 .639 r
F P
0 g
s
.58411 .98256 m .54829 .89007 L .54917 .8879 L p .109 .149 .622 r
F P
0 g
s
.56879 .94776 m .60369 1.00073 L .61305 1.00674 L p .787 .287 0 r
F P
0 g
s
.64109 1.02819 m .60369 1.00073 L .59285 .99538 L p .528 0 0 r
F P
0 g
s
.62566 1.02061 m .59285 .99538 L .58068 .99079 L p .561 0 0 r
F P
0 g
s
.57697 .99099 m .54505 .89414 L .54691 .89216 L p .335 .279 .645 r
F P
0 g
s
.54691 .89216 m .58105 .9869 L .57697 .99099 L p .335 .279 .645 r
F P
0 g
s
.60828 1.01408 m .58068 .99079 L .56741 .98702 L p .567 0 0 r
F P
0 g
s
.60935 1.00373 m .58926 1.00873 L p .57264 1.00458 L .24 .702 .949 r
F P
0 g
s
.60828 1.01408 m .58926 1.00873 L p .59334 1.0089 L .243 .687 .957 r
F P
0 g
s
.63362 1.01059 m .60828 1.01408 L p .59334 1.0089 L .243 .687 .957 r
F P
0 g
s
.62566 1.02061 m .60828 1.01408 L p .61265 1.01453 L .254 .675 .964 r
F P
0 g
s
.65573 1.01895 m .62566 1.02061 L p .61265 1.01453 L .254 .675 .964 r
F P
0 g
s
.64109 1.02819 m .62566 1.02061 L p .63024 1.02135 L .273 .664 .969 r
F P
0 g
s
.66709 1.00234 m .68589 1.07996 L .7071 1.06852 L p .477 .359 .639 r
F P
0 g
s
.6753 1.02864 m .64109 1.02819 L p .63024 1.02135 L .273 .664 .969 r
F P
0 g
s
.65434 1.03668 m .64109 1.02819 L p .6458 1.02923 L .298 .656 .971 r
F P
0 g
s
.7071 1.06852 m .68582 .99181 L .66709 1.00234 L p .477 .359 .639 r
F P
0 g
s
.69202 1.03946 m .65434 1.03668 L p .6458 1.02923 L .298 .656 .971 r
F P
0 g
s
.52556 .78611 m .51803 .69126 L p .52558 .78634 L .706 .531 0 r
F P
0 g
s
.51803 .69126 m .51754 .68518 L .51803 .69126 L p .706 .531 0 r
F P
0 g
s
.51803 .69126 m .52558 .78634 L p .51803 .69126 L .706 .531 0 r
F P
0 g
s
.51754 .68518 m .5254 .78576 L .52558 .78634 L closepath p .893 .645 .13 r
F P
0 g
s
.51754 .68518 m .52509 .7852 L .5254 .78576 L closepath p .969 .681 .272 r
F P
0 g
s
.51754 .68518 m .52466 .78466 L .52509 .7852 L closepath p .975 .672 .363 r
F P
0 g
s
.5201 .68797 m .51898 .68941 L .51786 .68942 L p .129 .674 .819 r
F P
0 g
s
.51786 .68942 m .5163 .68943 L p .51781 .68885 L .129 .674 .819 r
F P
0 g
s
.51781 .68885 m .5201 .68797 L .51786 .68942 L .129 .674 .819 r
F
.5163 .68943 m .51517 .68944 L p .51618 .68914 L F P
0 g
s
.51618 .68914 m .5201 .68797 L .5163 .68943 L .129 .674 .819 r
F
.55949 .63404 m .62547 .56433 L .61494 .55614 L p .796 .752 .813 r
F P
0 g
s
.61494 .55614 m .55532 .63095 L .55949 .63404 L p .796 .752 .813 r
F P
0 g
s
.82614 .83137 m .81262 .84342 L .82358 .82198 L p .826 .995 .76 r
F P
0 g
s
.82358 .82198 m .83774 .80882 L .82614 .83137 L p .826 .995 .76 r
F P
0 g
s
.56417 .68684 m .65366 .6971 L .6534 .68681 L p .611 .716 .92 r
F P
0 g
s
.6534 .68681 m .56395 .68331 L .56417 .68684 L p .611 .716 .92 r
F P
0 g
s
.53899 .65177 m .55532 .63095 L .55052 .62821 L p .786 .731 .802 r
F P
0 g
s
.55052 .62821 m .53626 .65023 L .53899 .65177 L p .786 .731 .802 r
F P
0 g
s
.55425 .33817 m .54667 .43187 L .52559 .43032 L p .728 .566 .672 r
F P
0 g
s
.52559 .43032 m .52768 .33614 L .55425 .33817 L p .728 .566 .672 r
F P
0 g
s
.63213 .79951 m .56222 .73393 L .56526 .73049 L p .537 .566 .831 r
F P
0 g
s
.56526 .73049 m .64021 .79091 L .63213 .79951 L p .537 .566 .831 r
F P
0 g
s
.47372 .73472 m .49263 .71597 L .49485 .71775 L p .804 .763 .816 r
F P
0 g
s
.43735 .81073 m .49485 .71775 L .49263 .71597 L p .845 .754 .763 r
F P
0 g
s
.49485 .71775 m .43735 .81073 L .44661 .81616 L p .827 .727 .754 r
F P
0 g
s
.40734 .56643 m .34546 .51506 L .33305 .52949 L p .581 .615 .852 r
F P
0 g
s
.27898 .50206 m .33305 .52949 L .34546 .51506 L p .618 .674 .881 r
F P
0 g
s
.30767 .63091 m .384 .65783 L .38205 .66813 L p .571 .668 .904 r
F P
0 g
s
.47104 .68175 m .38205 .66813 L .384 .65783 L p .616 .712 .914 r
F P
0 g
s
.58347 .55165 m .53626 .65023 L .53321 .6489 L p .799 .69 .744 r
F P
0 g
s
.53321 .6489 m .57281 .54679 L .58347 .55165 L p .799 .69 .744 r
F P
0 g
s
.54081 .71734 m .59981 .80931 L .60749 .80309 L p .514 .488 .765 r
F P
0 g
s
.60749 .80309 m .54294 .71551 L .54081 .71734 L p .514 .488 .765 r
F P
0 g
s
.27898 .50206 m .24229 .49352 L .22939 .51647 L p .683 .772 .919 r
F P
0 g
s
.21369 .52667 m .22939 .51647 L .24229 .49352 L p .835 .995 .845 r
F P
0 g
s
.46773 1.03069 m .46156 1.11067 L .49119 1.11325 L p .739 .547 .634 r
F P
0 g
s
.4596 .54789 m .50111 .6492 L .49814 .65058 L p .591 .522 .745 r
F P
0 g
s
.48335 .62884 m .49814 .65058 L .50111 .6492 L p .614 .584 .797 r
F P
0 g
s
.49814 .65058 m .48335 .62884 L .47869 .63167 L p .594 .577 .804 r
F P
0 g
s
.384 .65783 m .47183 .67825 L .47104 .68175 L p .616 .712 .914 r
F P
0 g
s
.47101 .68417 m .47104 .68175 L .47183 .67825 L p 0 0 .176 r
F P
0 g
s
.39667 .79305 m .4705 .73134 L .47372 .73472 L p .812 .786 .829 r
F P
0 g
s
.49263 .71597 m .47372 .73472 L .4705 .73134 L p .815 .786 .826 r
F P
0 g
s
.40415 .91356 m .44661 .81616 L .43735 .81073 L p .842 .716 .724 r
F P
0 g
s
.44661 .81616 m .40415 .91356 L .42084 .92078 L p .821 .688 .718 r
F P
0 g
s
.53626 .65023 m .55052 .62821 L .54516 .62585 L p .773 .712 .795 r
F P
0 g
s
.54516 .62585 m .53321 .6489 L .53626 .65023 L p .773 .712 .795 r
F P
0 g
s
.50435 .43053 m .50092 .33642 L .52768 .33614 L p .703 .546 .672 r
F P
0 g
s
.50092 .33642 m .50435 .43053 L .48336 .43252 L p .678 .526 .672 r
F P
0 g
s
.47101 .68417 m .38142 .68931 L .3817 .69959 L p .697 .785 .919 r
F P
0 g
s
.30345 .71916 m .3817 .69959 L .38142 .68931 L p .74 .818 .913 r
F P
0 g
s
.52768 .33614 m .52559 .43032 L .50435 .43053 L p .703 .546 .672 r
F P
0 g
s
.4705 .73134 m .49081 .71404 L .49263 .71597 L p .815 .786 .826 r
F P
0 g
s
.42933 .80465 m .49263 .71597 L .49081 .71404 L p .863 .785 .773 r
F P
0 g
s
.49263 .71597 m .42933 .80465 L .43735 .81073 L p .845 .754 .763 r
F P
0 g
s
.41743 .55806 m .47869 .63167 L .48335 .62884 L p .595 .58 .807 r
F P
0 g
s
.47869 .63167 m .41743 .55806 L .40734 .56643 L p .574 .574 .815 r
F P
0 g
s
.56222 .73393 m .54294 .71551 L .54465 .71355 L p .534 .562 .829 r
F P
0 g
s
.54465 .71355 m .56526 .73049 L .56222 .73393 L p .534 .562 .829 r
F P
0 g
s
.65277 .66562 m .56393 .6809 L .56295 .67741 L p .7 .779 .913 r
F P
0 g
s
.56393 .6809 m .56395 .68331 L .56297 .67982 L p .927 .702 .215 r
F P
0 g
s
.56297 .67982 m .56295 .67741 L .56393 .6809 L p .927 .702 .215 r
F P
0 g
s
.54294 .71551 m .60749 .80309 L .61376 .79636 L p .476 .474 .776 r
F P
0 g
s
.61376 .79636 m .54465 .71355 L .54294 .71551 L p .476 .474 .776 r
F P
0 g
s
.471 .5437 m .50436 .64806 L .50111 .6492 L p .617 .535 .74 r
F P
0 g
s
.50111 .6492 m .4596 .54789 L .471 .5437 L p .617 .535 .74 r
F P
0 g
s
.48858 .62639 m .50111 .6492 L .50436 .64806 L p .633 .593 .791 r
F P
0 g
s
.50111 .6492 m .48858 .62639 L .48335 .62884 L p .614 .584 .797 r
F P
0 g
s
.47336 .67724 m .47181 .68066 L p .47186 .68047 L 0 0 .313 r
F P
0 g
s
.47339 .67482 m .47336 .67724 L p .47186 .68047 L 0 0 .313 r
F P
0 g
s
.47565 .67396 m .47336 .67724 L p .47344 .67706 L .05 0 .4 r
F P
0 g
s
.47567 .67154 m .47565 .67396 L p .47344 .67706 L .05 0 .4 r
F P
0 g
s
.47863 .67088 m .47565 .67396 L p .47575 .67378 L .205 .061 .452 r
F P
0 g
s
.47865 .66846 m .47863 .67088 L p .47575 .67378 L .205 .061 .452 r
F P
0 g
s
.48227 .66805 m .47863 .67088 L p .47875 .67071 L .319 .147 .484 r
F P
0 g
s
.48229 .66563 m .48227 .66805 L p .47875 .67071 L .319 .147 .484 r
F P
0 g
s
.4865 .66551 m .48227 .66805 L p .48241 .66789 L .405 .213 .504 r
F P
0 g
s
.48651 .66309 m .4865 .66551 L p .48241 .66789 L .405 .213 .504 r
F P
0 g
s
.49125 .66332 m .4865 .66551 L p .48665 .66536 L .473 .266 .517 r
F P
0 g
s
.49126 .66089 m .49125 .66332 L p .48665 .66536 L .473 .266 .517 r
F P
0 g
s
.49644 .6615 m .49125 .66332 L p .49142 .66318 L .528 .309 .526 r
F P
0 g
s
.49645 .65908 m .49644 .6615 L p .49142 .66318 L .528 .309 .526 r
F P
0 g
s
.50199 .6601 m .49644 .6615 L p .49662 .66138 L .575 .346 .532 r
F P
0 g
s
.502 .65767 m .50199 .6601 L p .49662 .66138 L .575 .346 .532 r
F P
0 g
s
.50781 .65913 m .50199 .6601 L p .50218 .65999 L .616 .379 .536 r
F P
0 g
s
.50781 .6567 m .50781 .65913 L p .50218 .65999 L .616 .379 .536 r
F P
0 g
s
.51379 .65861 m .50781 .65913 L p .508 .65903 L .652 .409 .538 r
F P
0 g
s
.51379 .65619 m .51379 .65861 L p .508 .65903 L .652 .409 .538 r
F P
0 g
s
.51983 .65613 m .51983 .65855 L .51379 .65861 L p .687 .436 .538 r
F P
0 g
s
.51379 .65861 m .51983 .65855 L p .51972 .65818 L .624 .782 .957 r
F P
0 g
s
.49605 .53821 m .51146 .64657 L .50783 .64718 L p .663 .564 .733 r
F P
0 g
s
.50925 .53702 m .5152 .64625 L .51146 .64657 L p .684 .579 .731 r
F P
0 g
s
.51146 .64657 m .49605 .53821 L .50925 .53702 L p .684 .579 .731 r
F P
0 g
s
.50682 .6217 m .51146 .64657 L .5152 .64625 L p .685 .624 .782 r
F P
0 g
s
.5226 .53689 m .51897 .64621 L .5152 .64625 L p .704 .594 .73 r
F P
0 g
s
.5152 .64625 m .50925 .53702 L .5226 .53689 L p .704 .594 .73 r
F P
0 g
s
.51341 .62112 m .5152 .64625 L .51897 .64621 L p .701 .636 .781 r
F P
0 g
s
.5152 .64625 m .51341 .62112 L .50682 .6217 L p .685 .624 .782 r
F P
0 g
s
.50783 .64718 m .48322 .54046 L .49605 .53821 L p .663 .564 .733 r
F P
0 g
s
.48336 .43252 m .49605 .53821 L .48322 .54046 L p .658 .537 .705 r
F P
0 g
s
.48973 .53144 m .50682 .6217 L .51341 .62112 L p .685 .626 .784 r
F P
0 g
s
.48322 .54046 m .50783 .64718 L .50436 .64806 L p .641 .549 .736 r
F P
0 g
s
.50436 .64806 m .471 .5437 L .48322 .54046 L p .641 .549 .736 r
F P
0 g
s
.4943 .62436 m .50436 .64806 L .50783 .64718 L p .651 .602 .787 r
F P
0 g
s
.50041 .62279 m .50783 .64718 L .51146 .64657 L p .669 .613 .783 r
F P
0 g
s
.50783 .64718 m .50041 .62279 L .4943 .62436 L p .651 .602 .787 r
F P
0 g
s
.51146 .64657 m .50682 .6217 L .50041 .62279 L p .669 .613 .783 r
F P
0 g
s
.49605 .53821 m .48336 .43252 L .50435 .43053 L p .682 .554 .704 r
F P
0 g
s
.50435 .43053 m .50925 .53702 L .49605 .53821 L p .682 .554 .704 r
F P
0 g
s
.51341 .62112 m .50681 .52989 L .48973 .53144 L p .685 .626 .784 r
F P
0 g
s
.50638 .59172 m .51379 .65619 L .50781 .6567 L p .67 .718 .885 r
F P
0 g
s
.44363 .44159 m .471 .5437 L .4596 .54789 L p .606 .504 .712 r
F P
0 g
s
.45736 .53856 m .4943 .62436 L .50041 .62279 L p .652 .605 .789 r
F P
0 g
s
.463 .43623 m .48322 .54046 L .471 .5437 L p .633 .521 .708 r
F P
0 g
s
.47315 .53435 m .50041 .62279 L .50682 .6217 L p .669 .615 .786 r
F P
0 g
s
.471 .5437 m .44363 .44159 L .463 .43623 L p .633 .521 .708 r
F P
0 g
s
.50041 .62279 m .47315 .53435 L .45736 .53856 L p .652 .605 .789 r
F P
0 g
s
.48322 .54046 m .463 .43623 L .48336 .43252 L p .658 .537 .705 r
F P
0 g
s
.50682 .6217 m .48973 .53144 L .47315 .53435 L p .669 .615 .786 r
F P
0 g
s
.50781 .6567 m .48863 .5933 L .50638 .59172 L p .67 .718 .885 r
F P
0 g
s
.50781 .65913 m .50781 .6567 L .51379 .65619 L p .652 .409 .538 r
F P
0 g
s
.53586 .53783 m .52272 .64647 L .51897 .64621 L p .724 .611 .731 r
F P
0 g
s
.52272 .64647 m .53586 .53783 L .5488 .53982 L p .743 .629 .732 r
F P
0 g
s
.51897 .64621 m .5226 .53689 L .53586 .53783 L p .724 .611 .731 r
F P
0 g
s
.52272 .64647 m .52668 .62152 L .52007 .62106 L p .716 .649 .781 r
F P
0 g
s
.52007 .62106 m .51897 .64621 L .52272 .64647 L p .716 .649 .781 r
F P
0 g
s
.51897 .64621 m .52007 .62106 L .51341 .62112 L p .701 .636 .781 r
F P
0 g
s
.54667 .43187 m .53586 .53783 L .5226 .53689 L p .726 .59 .704 r
F P
0 g
s
.5226 .53689 m .52559 .43032 L .54667 .43187 L p .726 .59 .704 r
F P
0 g
s
.52408 .52972 m .52007 .62106 L .52668 .62152 L p .716 .651 .784 r
F P
0 g
s
.50681 .52989 m .51341 .62112 L .52007 .62106 L p .701 .638 .783 r
F P
0 g
s
.50925 .53702 m .50435 .43053 L .52559 .43032 L p .704 .572 .703 r
F P
0 g
s
.52559 .43032 m .5226 .53689 L .50925 .53702 L p .704 .572 .703 r
F P
0 g
s
.52007 .62106 m .52408 .52972 L .50681 .52989 L p .701 .638 .783 r
F P
0 g
s
.52434 .59155 m .51983 .65613 L .51379 .65619 L p .675 .722 .885 r
F P
0 g
s
.51379 .65619 m .50638 .59172 L .52434 .59155 L p .675 .722 .885 r
F P
0 g
s
.51379 .65861 m .51379 .65619 L .51983 .65613 L p .687 .436 .538 r
F P
0 g
s
.50633 .61318 m .51379 .65861 L p .51972 .65818 L .624 .782 .957 r
F P
0 g
s
.50781 .65913 m .51379 .65861 L p .51358 .65825 L .631 .787 .957 r
F P
0 g
s
.50436 .64806 m .4943 .62436 L .48858 .62639 L p .633 .593 .791 r
F P
0 g
s
.44265 .54399 m .48858 .62639 L .4943 .62436 L p .634 .596 .794 r
F P
0 g
s
.4943 .62436 m .45736 .53856 L .44265 .54399 L p .634 .596 .794 r
F P
0 g
s
.48863 .5933 m .50781 .6567 L .502 .65767 L p .665 .715 .886 r
F P
0 g
s
.42926 .55053 m .48335 .62884 L .48858 .62639 L p .615 .588 .799 r
F P
0 g
s
.48858 .62639 m .44265 .54399 L .42926 .55053 L p .615 .588 .799 r
F P
0 g
s
.502 .65767 m .4714 .59625 L .48863 .5933 L p .665 .715 .886 r
F P
0 g
s
.50199 .6601 m .502 .65767 L .50781 .6567 L p .616 .379 .536 r
F P
0 g
s
.48849 .61476 m .50781 .65913 L p .51358 .65825 L .631 .787 .957 r
F P
0 g
s
.50199 .6601 m .50781 .65913 L p .5075 .65878 L .638 .791 .956 r
F P
0 g
s
.4714 .59625 m .502 .65767 L .49645 .65908 L p .659 .713 .887 r
F P
0 g
s
.48335 .62884 m .42926 .55053 L .41743 .55806 L p .595 .58 .807 r
F P
0 g
s
.49645 .65908 m .45499 .60052 L .4714 .59625 L p .659 .713 .887 r
F P
0 g
s
.49644 .6615 m .49645 .65908 L .502 .65767 L p .575 .346 .532 r
F P
0 g
s
.47118 .6177 m .50199 .6601 L p .5075 .65878 L .638 .791 .956 r
F P
0 g
s
.49644 .6615 m .50199 .6601 L p .5016 .65978 L .645 .794 .954 r
F P
0 g
s
.45499 .60052 m .49645 .65908 L .49126 .66089 L p .654 .71 .889 r
F P
0 g
s
.49126 .66089 m .43971 .60602 L .45499 .60052 L p .654 .71 .889 r
F P
0 g
s
.49125 .66332 m .49126 .66089 L .49645 .65908 L p .528 .309 .526 r
F P
0 g
s
.4547 .62195 m .49644 .6615 L p .5016 .65978 L .645 .794 .954 r
F P
0 g
s
.49125 .66332 m .49644 .6615 L p .49597 .66122 L .653 .797 .952 r
F P
0 g
s
.42581 .61265 m .48651 .66309 L .48229 .66563 L p .643 .708 .894 r
F P
0 g
s
.48229 .66563 m .41353 .62029 L .42581 .61265 L p .643 .708 .894 r
F P
0 g
s
.43971 .60602 m .49126 .66089 L .48651 .66309 L p .648 .709 .892 r
F P
0 g
s
.48651 .66309 m .42581 .61265 L .43971 .60602 L p .648 .709 .892 r
F P
0 g
s
.4865 .66551 m .48651 .66309 L .49126 .66089 L p .473 .266 .517 r
F P
0 g
s
.43934 .62744 m .49125 .66332 L p .49597 .66122 L .653 .797 .952 r
F P
0 g
s
.4865 .66551 m .49125 .66332 L p .4907 .66307 L .66 .798 .949 r
F P
0 g
s
.41353 .62029 m .48229 .66563 L .47865 .66846 L p .637 .707 .897 r
F P
0 g
s
.47865 .66846 m .40306 .62879 L .41353 .62029 L p .637 .707 .897 r
F P
0 g
s
.48227 .66805 m .48229 .66563 L .48651 .66309 L p .405 .213 .504 r
F P
0 g
s
.42537 .63404 m .4865 .66551 L p .4907 .66307 L .66 .798 .949 r
F P
0 g
s
.48227 .66805 m .4865 .66551 L p .48588 .66531 L .667 .799 .945 r
F P
0 g
s
.40306 .62879 m .47865 .66846 L .47567 .67154 L p .632 .708 .901 r
F P
0 g
s
.47567 .67154 m .39458 .63799 L .40306 .62879 L p .632 .708 .901 r
F P
0 g
s
.47863 .67088 m .47865 .66846 L .48229 .66563 L p .319 .147 .484 r
F P
0 g
s
.41303 .64165 m .48227 .66805 L p .48588 .66531 L .667 .799 .945 r
F P
0 g
s
.47863 .67088 m .48227 .66805 L p .4816 .6679 L .674 .799 .942 r
F P
0 g
s
.39458 .63799 m .47567 .67154 L .47339 .67482 L p .626 .708 .905 r
F P
0 g
s
.47339 .67482 m .3882 .64772 L .39458 .63799 L p .626 .708 .905 r
F P
0 g
s
.47565 .67396 m .47567 .67154 L .47865 .66846 L p .205 .061 .452 r
F P
0 g
s
.40252 .65011 m .47863 .67088 L p .4816 .6679 L .674 .799 .942 r
F P
0 g
s
.47565 .67396 m .47863 .67088 L p .47792 .67078 L .68 .798 .937 r
F P
0 g
s
.3882 .64772 m .47339 .67482 L .47183 .67825 L p .621 .71 .909 r
F P
0 g
s
.47183 .67825 m .384 .65783 L .3882 .64772 L p .621 .71 .909 r
F P
0 g
s
.47336 .67724 m .47339 .67482 L .47567 .67154 L p .05 0 .4 r
F P
0 g
s
.394 .65928 m .47565 .67396 L p .47792 .67078 L .68 .798 .937 r
F P
0 g
s
.47336 .67724 m .47565 .67396 L p .47491 .67392 L .686 .796 .933 r
F P
0 g
s
.47181 .68066 m .47183 .67825 L .47339 .67482 L p 0 0 .313 r
F P
0 g
s
.38759 .66898 m .47336 .67724 L p .47491 .67392 L .686 .796 .933 r
F P
0 g
s
.47181 .68066 m .47336 .67724 L p .4726 .67726 L .69 .793 .928 r
F P
0 g
s
.47183 .67825 m .47181 .68066 L p .47104 .68398 L 0 0 .176 r
F P
0 g
s
.38338 .67905 m .47181 .68066 L p .4726 .67726 L .69 .793 .928 r
F P
0 g
s
.47181 .68066 m .47101 .68417 L p .47104 .68398 L 0 0 .176 r
F P
0 g
s
.38142 .68931 m .47101 .68417 L .47181 .68066 L p .694 .789 .924 r
F P
0 g
s
.59083 .8149 m .63474 .91164 L .64929 .90304 L p .529 .463 .726 r
F P
0 g
s
.64929 .90304 m .59981 .80931 L .59083 .8149 L p .529 .463 .726 r
F P
0 g
s
.55532 .63095 m .61494 .55614 L .60271 .54884 L p .784 .732 .805 r
F P
0 g
s
.60271 .54884 m .55052 .62821 L .55532 .63095 L p .784 .732 .805 r
F P
0 g
s
.26258 .84492 m .31919 .82362 L .3299 .8374 L p .73 .787 .898 r
F P
0 g
s
.39667 .79305 m .3299 .8374 L .31919 .82362 L p .784 .802 .867 r
F P
0 g
s
.57281 .54679 m .53321 .6489 L .5299 .64782 L p .781 .668 .739 r
F P
0 g
s
.5299 .64782 m .56118 .54283 L .57281 .54679 L p .781 .668 .739 r
F P
0 g
s
.53321 .6489 m .54516 .62585 L .53934 .62393 L p .759 .695 .79 r
F P
0 g
s
.53934 .62393 m .5299 .64782 L .53321 .6489 L p .759 .695 .79 r
F P
0 g
s
.56295 .67741 m .65027 .65535 L .65277 .66562 L p .7 .779 .913 r
F P
0 g
s
.81875 .56738 m .78403 .59613 L .77558 .57542 L p .857 .842 .828 r
F P
0 g
s
.77558 .57542 m .80951 .54369 L .81875 .56738 L p .857 .842 .828 r
F P
0 g
s
.78818 .75885 m .82561 .78625 L .83182 .76349 L p .418 .512 .848 r
F P
0 g
s
.83182 .76349 m .79331 .73865 L .78818 .75885 L p .418 .512 .848 r
F P
0 g
s
.56395 .68331 m .6534 .68681 L .65088 .67658 L p .607 .72 .925 r
F P
0 g
s
.65088 .67658 m .56297 .67982 L .56395 .68331 L p .607 .72 .925 r
F P
0 g
s
.34546 .51506 m .40734 .56643 L .41743 .55806 L p .597 .618 .843 r
F P
0 g
s
.69931 .5259 m .75268 .49737 L .73598 .47878 L p .729 .763 .88 r
F P
0 g
s
.73598 .47878 m .68614 .51171 L .69931 .5259 L p .729 .763 .88 r
F P
0 g
s
.56118 .54283 m .5299 .64782 L .52639 .64701 L p .762 .647 .735 r
F P
0 g
s
.52639 .64701 m .5488 .53982 L .56118 .54283 L p .762 .647 .735 r
F P
0 g
s
.5299 .64782 m .53934 .62393 L .53314 .62248 L p .745 .678 .786 r
F P
0 g
s
.53314 .62248 m .52639 .64701 L .5299 .64782 L p .745 .678 .786 r
F P
0 g
s
.46803 .72774 m .48943 .71198 L .49081 .71404 L p .824 .811 .838 r
F P
0 g
s
.49081 .71404 m .4705 .73134 L .46803 .72774 L p .824 .811 .838 r
F P
0 g
s
.42271 .79804 m .49081 .71404 L .48943 .71198 L p .879 .819 .785 r
F P
0 g
s
.49081 .71404 m .42271 .79804 L .42933 .80465 L p .863 .785 .773 r
F P
0 g
s
.65366 .6971 m .73219 .71527 L .7323 .69912 L p .559 .673 .915 r
F P
0 g
s
.7323 .69912 m .6534 .68681 L .65366 .6971 L p .559 .673 .915 r
F P
0 g
s
.19971 .81438 m .21373 .82727 L .22582 .84846 L p 0 .229 .747 r
F P
0 g
s
.26258 .84492 m .22582 .84846 L .21373 .82727 L p .61 .739 .937 r
F P
0 g
s
.58686 .44014 m .56118 .54283 L .5488 .53982 L p .769 .63 .707 r
F P
0 g
s
.5488 .53982 m .56722 .43517 L .58686 .44014 L p .769 .63 .707 r
F P
0 g
s
.56526 .73049 m .54465 .71355 L .54592 .71146 L p .507 .557 .842 r
F P
0 g
s
.54465 .71355 m .61376 .79636 L .6185 .7892 L p .432 .46 .788 r
F P
0 g
s
.6185 .7892 m .54592 .71146 L .54465 .71355 L p .432 .46 .788 r
F P
0 g
s
.39429 1.01353 m .42084 .92078 L .40415 .91356 L p .832 .671 .684 r
F P
0 g
s
.5488 .53982 m .52639 .64701 L .52272 .64647 L p .743 .629 .732 r
F P
0 g
s
.52639 .64701 m .53314 .62248 L .52668 .62152 L p .731 .663 .783 r
F P
0 g
s
.52668 .62152 m .52272 .64647 L .52639 .64701 L p .731 .663 .783 r
F P
0 g
s
.39004 .78402 m .46803 .72774 L .4705 .73134 L p .821 .81 .841 r
F P
0 g
s
.4705 .73134 m .39667 .79305 L .39004 .78402 L p .821 .81 .841 r
F P
0 g
s
.55052 .62821 m .60271 .54884 L .58898 .54256 L p .771 .713 .798 r
F P
0 g
s
.58898 .54256 m .54516 .62585 L .55052 .62821 L p .771 .713 .798 r
F P
0 g
s
.62547 .56433 m .68614 .51171 L .66996 .49863 L p .768 .755 .841 r
F P
0 g
s
.66996 .49863 m .61494 .55614 L .62547 .56433 L p .768 .755 .841 r
F P
0 g
s
.65027 .65535 m .56295 .67741 L .56121 .67401 L p .701 .773 .908 r
F P
0 g
s
.56295 .67741 m .56297 .67982 L .56124 .67643 L p .984 .721 .339 r
F P
0 g
s
.56124 .67643 m .56121 .67401 L .56295 .67741 L p .984 .721 .339 r
F P
0 g
s
.64021 .79091 m .56526 .73049 L .56753 .72684 L p .511 .562 .844 r
F P
0 g
s
.54592 .71146 m .56753 .72684 L .56526 .73049 L p .507 .557 .842 r
F P
0 g
s
.46637 .72399 m .48851 .70983 L .48943 .71198 L p .83 .837 .852 r
F P
0 g
s
.48943 .71198 m .46803 .72774 L .46637 .72399 L p .83 .837 .852 r
F P
0 g
s
.41759 .79097 m .48943 .71198 L .48851 .70983 L p .893 .856 .798 r
F P
0 g
s
.48943 .71198 m .41759 .79097 L .42271 .79804 L p .879 .819 .785 r
F P
0 g
s
.47181 .68066 m .38338 .67905 L .38142 .68931 L p .694 .789 .924 r
F P
0 g
s
.80303 .51082 m .81861 .52074 L .80386 .49685 L p .062 .379 .843 r
F P
0 g
s
.80386 .49685 m .78891 .4881 L .80303 .51082 L p .062 .379 .843 r
F P
0 g
s
.22286 .54939 m .25703 .5804 L .24969 .60122 L p .442 .509 .832 r
F P
0 g
s
.30767 .63091 m .24969 .60122 L .25703 .5804 L p .531 .607 .874 r
F P
0 g
s
.70806 .83414 m .64021 .79091 L .64635 .78176 L p .549 .614 .87 r
F P
0 g
s
.64635 .78176 m .71803 .82016 L .70806 .83414 L p .549 .614 .87 r
F P
0 g
s
.61844 .91914 m .64617 1.01152 L .66709 1.00234 L p .546 .44 .685 r
F P
0 g
s
.66709 1.00234 m .63474 .91164 L .61844 .91914 L p .546 .44 .685 r
F P
0 g
s
.56753 .72684 m .54592 .71146 L .54673 .7093 L p .477 .554 .856 r
F P
0 g
s
.54592 .71146 m .6185 .7892 L .62161 .78174 L p .379 .444 .802 r
F P
0 g
s
.62161 .78174 m .54673 .7093 L .54592 .71146 L p .379 .444 .802 r
F P
0 g
s
.56297 .67982 m .65088 .67658 L .64613 .66658 L p .604 .724 .929 r
F P
0 g
s
.64613 .66658 m .56124 .67643 L .56297 .67982 L p .604 .724 .929 r
F P
0 g
s
.31919 .82362 m .39004 .78402 L .39667 .79305 L p .784 .802 .867 r
F P
0 g
s
.38915 .90523 m .43735 .81073 L .42933 .80465 L p .864 .746 .732 r
F P
0 g
s
.43735 .81073 m .38915 .90523 L .40415 .91356 L p .842 .716 .724 r
F P
0 g
s
.24261 .7436 m .20431 .76908 L .21173 .79166 L p .858 .865 .844 r
F P
0 g
s
.19971 .81438 m .21173 .79166 L .20431 .76908 L p .974 .884 .68 r
F P
0 g
s
.54516 .62585 m .58898 .54256 L .57398 .53742 L p .758 .696 .792 r
F P
0 g
s
.57398 .53742 m .53934 .62393 L .54516 .62585 L p .758 .696 .792 r
F P
0 g
s
.46555 .72013 m .48806 .70763 L .48851 .70983 L p .834 .864 .867 r
F P
0 g
s
.48851 .70983 m .46637 .72399 L .46555 .72013 L p .834 .864 .867 r
F P
0 g
s
.41408 .78357 m .48851 .70983 L .48806 .70763 L p .902 .895 .812 r
F P
0 g
s
.48851 .70983 m .41408 .78357 L .41759 .79097 L p .893 .856 .798 r
F P
0 g
s
.38544 .77455 m .46637 .72399 L .46803 .72774 L p .827 .835 .854 r
F P
0 g
s
.46803 .72774 m .39004 .78402 L .38544 .77455 L p .827 .835 .854 r
F P
0 g
s
.59981 .80931 m .64929 .90304 L .66183 .89348 L p .489 .444 .734 r
F P
0 g
s
.66183 .89348 m .60749 .80309 L .59981 .80931 L p .489 .444 .734 r
F P
0 g
s
.38142 .68931 m .30248 .70305 L .30345 .71916 L p .74 .818 .913 r
F P
0 g
s
.24261 .7436 m .30345 .71916 L .30248 .70305 L p .79 .853 .898 r
F P
0 g
s
.54673 .7093 m .56899 .72306 L .56753 .72684 L p .477 .554 .856 r
F P
0 g
s
.56899 .72306 m .54673 .7093 L .54706 .7071 L p .444 .552 .871 r
F P
0 g
s
.56753 .72684 m .64635 .78176 L .64021 .79091 L p .511 .562 .844 r
F P
0 g
s
.54673 .7093 m .62161 .78174 L .62303 .77409 L p .316 .426 .815 r
F P
0 g
s
.64635 .78176 m .56753 .72684 L .56899 .72306 L p .482 .559 .858 r
F P
0 g
s
.62303 .77409 m .54706 .7071 L .54673 .7093 L p .316 .426 .815 r
F P
0 g
s
.56722 .43517 m .5488 .53982 L .53586 .53783 L p .748 .61 .705 r
F P
0 g
s
.53586 .53783 m .54667 .43187 L .56722 .43517 L p .748 .61 .705 r
F P
0 g
s
.56121 .67401 m .64554 .64532 L .65027 .65535 L p .701 .773 .908 r
F P
0 g
s
.64554 .64532 m .56121 .67401 L .55875 .67077 L p .701 .768 .904 r
F P
0 g
s
.56121 .67401 m .56124 .67643 L .55877 .67319 L p .981 .702 .416 r
F P
0 g
s
.55877 .67319 m .55875 .67077 L .56121 .67401 L p .981 .702 .416 r
F P
0 g
s
.47336 .67724 m .38759 .66898 L .38338 .67905 L p .69 .793 .928 r
F P
0 g
s
.53934 .62393 m .57398 .53742 L .55797 .53352 L p .744 .68 .788 r
F P
0 g
s
.55797 .53352 m .53314 .62248 L .53934 .62393 L p .744 .68 .788 r
F P
0 g
s
.81262 .84342 m .77536 .84051 L .78463 .82177 L p .674 .791 .936 r
F P
0 g
s
.78463 .82177 m .82358 .82198 L .81262 .84342 L p .674 .791 .936 r
F P
0 g
s
.34546 .51506 m .29467 .48318 L .27898 .50206 L p .618 .674 .881 r
F P
0 g
s
.24229 .49352 m .27898 .50206 L .29467 .48318 L p .679 .773 .922 r
F P
0 g
s
.56124 .67643 m .64613 .66658 L .6392 .657 L p .602 .729 .934 r
F P
0 g
s
.6392 .657 m .55877 .67319 L .56124 .67643 L p .602 .729 .934 r
F P
0 g
s
.46557 .71624 m .4881 .70542 L .48806 .70763 L p .832 .891 .883 r
F P
0 g
s
.48806 .70763 m .46555 .72013 L .46557 .71624 L p .832 .891 .883 r
F P
0 g
s
.41223 .77596 m .48806 .70763 L .4881 .70542 L p .903 .935 .824 r
F P
0 g
s
.48806 .70763 m .41223 .77596 L .41408 .78357 L p .902 .895 .812 r
F P
0 g
s
.31378 .61482 m .3882 .64772 L .384 .65783 L p .582 .665 .895 r
F P
0 g
s
.384 .65783 m .30767 .63091 L .31378 .61482 L p .582 .665 .895 r
F P
0 g
s
.25703 .5804 m .31378 .61482 L .30767 .63091 L p .531 .607 .874 r
F P
0 g
s
.54706 .7071 m .56961 .71919 L .56899 .72306 L p .444 .552 .871 r
F P
0 g
s
.56961 .71919 m .54706 .7071 L .54691 .70488 L p .407 .551 .887 r
F P
0 g
s
.54706 .7071 m .62303 .77409 L .62273 .76637 L p .239 .404 .826 r
F P
0 g
s
.56899 .72306 m .65044 .7722 L .64635 .78176 L p .482 .559 .858 r
F P
0 g
s
.65044 .7722 m .56899 .72306 L .56961 .71919 L p .45 .558 .873 r
F P
0 g
s
.62273 .76637 m .54691 .70488 L .54706 .7071 L p .239 .404 .826 r
F P
0 g
s
.53314 .62248 m .55797 .53352 L .54124 .53094 L p .73 .665 .786 r
F P
0 g
s
.54124 .53094 m .52668 .62152 L .53314 .62248 L p .73 .665 .786 r
F P
0 g
s
.78403 .59613 m .72626 .62698 L .71928 .61098 L p .792 .816 .871 r
F P
0 g
s
.71928 .61098 m .77558 .57542 L .78403 .59613 L p .792 .816 .871 r
F P
0 g
s
.24229 .49352 m .22715 .50256 L .21369 .52667 L p .835 .995 .845 r
F P
0 g
s
.22286 .54939 m .21369 .52667 L .22715 .50256 L p .266 .249 .653 r
F P
0 g
s
.36093 .50169 m .41743 .55806 L .42926 .55053 L p .613 .621 .835 r
F P
0 g
s
.41743 .55806 m .36093 .50169 L .34546 .51506 L p .597 .618 .843 r
F P
0 g
s
.30248 .70305 m .38142 .68931 L .38338 .67905 L p .735 .828 .922 r
F P
0 g
s
.52668 .62152 m .54124 .53094 L .52408 .52972 L p .716 .651 .784 r
F P
0 g
s
.55875 .67077 m .63864 .6357 L .64554 .64532 L p .701 .768 .904 r
F P
0 g
s
.63864 .6357 m .55875 .67077 L .55561 .66775 L p .7 .762 .9 r
F P
0 g
s
.55875 .67077 m .55877 .67319 L .55563 .67017 L p .953 .67 .462 r
F P
0 g
s
.55563 .67017 m .55561 .66775 L .55875 .67077 L p .953 .67 .462 r
F P
0 g
s
.38297 .76478 m .46555 .72013 L .46637 .72399 L p .83 .862 .869 r
F P
0 g
s
.46637 .72399 m .38544 .77455 L .38297 .76478 L p .83 .862 .869 r
F P
0 g
s
.37288 1.0047 m .40415 .91356 L .38915 .90523 L p .856 .7 .688 r
F P
0 g
s
.40415 .91356 m .37288 1.0047 L .39429 1.01353 L p .832 .671 .684 r
F P
0 g
s
.73219 .71527 m .79331 .73865 L .79397 .71806 L p .491 .614 .901 r
F P
0 g
s
.79397 .71806 m .7323 .69912 L .73219 .71527 L p .491 .614 .901 r
F P
0 g
s
.46645 .71237 m .48862 .70322 L .4881 .70542 L p .824 .917 .899 r
F P
0 g
s
.4881 .70542 m .46557 .71624 L .46645 .71237 L p .824 .917 .899 r
F P
0 g
s
.41211 .76824 m .4881 .70542 L .48862 .70322 L p .889 .972 .83 r
F P
0 g
s
.4881 .70542 m .41211 .76824 L .41223 .77596 L p .903 .935 .824 r
F P
0 g
s
.47565 .67396 m .394 .65928 L .38759 .66898 L p .686 .796 .933 r
F P
0 g
s
.21373 .82727 m .25232 .82639 L .26258 .84492 L p .61 .739 .937 r
F P
0 g
s
.31919 .82362 m .26258 .84492 L .25232 .82639 L p .73 .797 .906 r
F P
0 g
s
.82561 .78625 m .83774 .80882 L .84431 .78538 L p .137 .211 .677 r
F P
0 g
s
.84431 .78538 m .83182 .76349 L .82561 .78625 L p .137 .211 .677 r
F P
0 g
s
.72626 .62698 m .65027 .65535 L .64554 .64532 L p .744 .794 .893 r
F P
0 g
s
.54691 .70488 m .56938 .7153 L .56961 .71919 L p .407 .551 .887 r
F P
0 g
s
.56938 .7153 m .54691 .70488 L .54627 .70269 L p .367 .552 .903 r
F P
0 g
s
.54691 .70488 m .62273 .76637 L .62068 .75871 L p .145 .377 .831 r
F P
0 g
s
.62068 .75871 m .54627 .70269 L .54691 .70488 L p .145 .377 .831 r
F P
0 g
s
.61494 .55614 m .66996 .49863 L .65103 .48693 L p .76 .739 .834 r
F P
0 g
s
.65103 .48693 m .60271 .54884 L .61494 .55614 L p .76 .739 .834 r
F P
0 g
s
.3761 .89588 m .42933 .80465 L .42271 .79804 L p .885 .78 .74 r
F P
0 g
s
.42933 .80465 m .3761 .89588 L .38915 .90523 L p .864 .746 .732 r
F P
0 g
s
.55877 .67319 m .6392 .657 L .63018 .64799 L p .601 .734 .938 r
F P
0 g
s
.63018 .64799 m .55563 .67017 L .55877 .67319 L p .601 .734 .938 r
F P
0 g
s
.29467 .48318 m .34546 .51506 L .36093 .50169 L p .627 .674 .876 r
F P
0 g
s
.6534 .68681 m .7323 .69912 L .72884 .68299 L p .549 .68 .924 r
F P
0 g
s
.72884 .68299 m .65088 .67658 L .6534 .68681 L p .549 .68 .924 r
F P
0 g
s
.75268 .49737 m .78891 .4881 L .76992 .46654 L p .629 .733 .922 r
F P
0 g
s
.76992 .46654 m .73598 .47878 L .75268 .49737 L p .629 .733 .922 r
F P
0 g
s
.63474 .91164 m .66709 1.00234 L .68582 .99181 L p .506 .417 .689 r
F P
0 g
s
.68582 .99181 m .64929 .90304 L .63474 .91164 L p .506 .417 .689 r
F P
0 g
s
.64554 .64532 m .71928 .61098 L .72626 .62698 L p .744 .794 .893 r
F P
0 g
s
.46818 .7086 m .48961 .70108 L .48862 .70322 L p .808 .94 .914 r
F P
0 g
s
.48862 .70322 m .46645 .71237 L .46818 .7086 L p .808 .94 .914 r
F P
0 g
s
.38269 .75486 m .46557 .71624 L .46555 .72013 L p .828 .888 .885 r
F P
0 g
s
.46555 .72013 m .38297 .76478 L .38269 .75486 L p .828 .888 .885 r
F P
0 g
s
.41373 .76056 m .48862 .70322 L .48961 .70108 L p .85 .996 .826 r
F P
0 g
s
.48862 .70322 m .41373 .76056 L .41211 .76824 L p .889 .972 .83 r
F P
0 g
s
.60749 .80309 m .66183 .89348 L .67215 .88307 L p .443 .424 .742 r
F P
0 g
s
.67215 .88307 m .61376 .79636 L .60749 .80309 L p .443 .424 .742 r
F P
0 g
s
.55561 .66775 m .62965 .62665 L .63864 .6357 L p .7 .762 .9 r
F P
0 g
s
.62965 .62665 m .55561 .66775 L .55182 .66498 L p .699 .757 .897 r
F P
0 g
s
.55561 .66775 m .55563 .67017 L .55184 .6674 L p .919 .635 .49 r
F P
0 g
s
.55184 .6674 m .55182 .66498 L .55561 .66775 L p .919 .635 .49 r
F P
0 g
s
.54627 .70269 m .56829 .71145 L .56938 .7153 L p .367 .552 .903 r
F P
0 g
s
.56829 .71145 m .54627 .70269 L .54516 .70057 L p .322 .553 .918 r
F P
0 g
s
.56961 .71919 m .65238 .76238 L .65044 .7722 L p .45 .558 .873 r
F P
0 g
s
.65238 .76238 m .56961 .71919 L .56938 .7153 L p .415 .557 .889 r
F P
0 g
s
.54627 .70269 m .62068 .75871 L .61692 .75125 L p .033 .343 .822 r
F P
0 g
s
.61692 .75125 m .54516 .70057 L .54627 .70269 L p .033 .343 .822 r
F P
0 g
s
.47863 .67088 m .40252 .65011 L .394 .65928 L p .68 .798 .937 r
F P
0 g
s
.31158 .8091 m .38544 .77455 L .39004 .78402 L p .787 .821 .879 r
F P
0 g
s
.39004 .78402 m .31919 .82362 L .31158 .8091 L p .787 .821 .879 r
F P
0 g
s
.55563 .67017 m .63018 .64799 L .61921 .63972 L p .6 .74 .943 r
F P
0 g
s
.61921 .63972 m .55184 .6674 L .55563 .67017 L p .6 .74 .943 r
F P
0 g
s
.81861 .52074 m .80951 .54369 L .79513 .52073 L p .956 .806 .655 r
F P
0 g
s
.79513 .52073 m .80386 .49685 L .81861 .52074 L p .956 .806 .655 r
F P
0 g
s
.68614 .51171 m .73598 .47878 L .71531 .4616 L p .726 .754 .875 r
F P
0 g
s
.71531 .4616 m .66996 .49863 L .68614 .51171 L p .726 .754 .875 r
F P
0 g
s
.52128 1.17157 m .52119 1.11396 L .49119 1.11325 L p .707 .476 .572 r
F P
0 g
s
.52119 1.11396 m .52128 1.17157 L .55201 1.17041 L p .678 .453 .572 r
F P
0 g
s
.55201 1.17041 m .55113 1.11279 L .52119 1.11396 L p .678 .453 .572 r
F P
0 g
s
.47073 .70498 m .49107 .69902 L .48961 .70108 L p .78 .958 .927 r
F P
0 g
s
.48961 .70108 m .46818 .7086 L .47073 .70498 L p .78 .958 .927 r
F P
0 g
s
.41708 .75303 m .48961 .70108 L .49107 .69902 L p .776 .996 .801 r
F P
0 g
s
.48961 .70108 m .41708 .75303 L .41373 .76056 L p .85 .996 .826 r
F P
0 g
s
.25232 .82639 m .31158 .8091 L .31919 .82362 L p .73 .797 .906 r
F P
0 g
s
.77536 .84051 m .71803 .82016 L .72486 .80549 L p .586 .682 .907 r
F P
0 g
s
.72486 .80549 m .78463 .82177 L .77536 .84051 L p .586 .682 .907 r
F P
0 g
s
.54516 .70057 m .56636 .70771 L .56829 .71145 L p .322 .553 .918 r
F P
0 g
s
.56636 .70771 m .54516 .70057 L .54359 .69854 L p .274 .555 .929 r
F P
0 g
s
.54516 .70057 m .61692 .75125 L .61148 .7441 L p 0 .3 .79 r
F P
0 g
s
.61148 .7441 m .54359 .69854 L .54516 .70057 L p 0 .3 .79 r
F P
0 g
s
.20431 .76908 m .19189 .79113 L .19971 .81438 L p .974 .884 .68 r
F P
0 g
s
.21373 .82727 m .19971 .81438 L .19189 .79113 L p .021 .292 .787 r
F P
0 g
s
.4905 1.17086 m .49119 1.11325 L .46156 1.11067 L p .736 .5 .572 r
F P
0 g
s
.49119 1.11325 m .4905 1.17086 L .52128 1.17157 L p .707 .476 .572 r
F P
0 g
s
.55182 .66498 m .61873 .61835 L .62965 .62665 L p .699 .757 .897 r
F P
0 g
s
.61873 .61835 m .55182 .66498 L .54746 .66252 L p .697 .751 .894 r
F P
0 g
s
.55182 .66498 m .55184 .6674 L .54748 .66495 L p .883 .603 .508 r
F P
0 g
s
.54748 .66495 m .54746 .66252 L .55182 .66498 L p .883 .603 .508 r
F P
0 g
s
.55113 1.11279 m .55201 1.17041 L .58227 1.16738 L p .647 .428 .572 r
F P
0 g
s
.58227 1.16738 m .58062 1.10976 L .55113 1.11279 L p .647 .428 .572 r
F P
0 g
s
.37921 .48964 m .42926 .55053 L .44265 .54399 L p .628 .626 .829 r
F P
0 g
s
.42926 .55053 m .37921 .48964 L .36093 .50169 L p .613 .621 .835 r
F P
0 g
s
.48227 .66805 m .41303 .64165 L .40252 .65011 L p .674 .799 .942 r
F P
0 g
s
.71803 .82016 m .64635 .78176 L .65044 .7722 L p .53 .615 .882 r
F P
0 g
s
.30248 .70305 m .24085 .72308 L .24261 .7436 L p .79 .853 .898 r
F P
0 g
s
.20431 .76908 m .24261 .7436 L .24085 .72308 L p .859 .896 .86 r
F P
0 g
s
.47406 .70158 m .49297 .6971 L .49107 .69902 L p .739 .968 .934 r
F P
0 g
s
.49107 .69902 m .47073 .70498 L .47406 .70158 L p .739 .968 .934 r
F P
0 g
s
.38465 .74497 m .46645 .71237 L .46557 .71624 L p .821 .914 .901 r
F P
0 g
s
.46557 .71624 m .38269 .75486 L .38465 .74497 L p .821 .914 .901 r
F P
0 g
s
.42212 .7458 m .49107 .69902 L .49297 .6971 L p .658 .958 .747 r
F P
0 g
s
.49107 .69902 m .42212 .7458 L .41708 .75303 L p .776 .996 .801 r
F P
0 g
s
.55184 .6674 m .61921 .63972 L .60645 .63234 L p .601 .746 .946 r
F P
0 g
s
.60645 .63234 m .54748 .66495 L .55184 .6674 L p .601 .746 .946 r
F P
0 g
s
.54359 .69854 m .56361 .70414 L .56636 .70771 L p .274 .555 .929 r
F P
0 g
s
.56361 .70414 m .54359 .69854 L .54159 .69665 L p .223 .558 .935 r
F P
0 g
s
.56938 .7153 m .65211 .75245 L .65238 .76238 L p .415 .557 .889 r
F P
0 g
s
.65211 .75245 m .56938 .7153 L .56829 .71145 L p .376 .558 .905 r
F P
0 g
s
.54359 .69854 m .61148 .7441 L .60444 .73739 L p 0 .249 .729 r
F P
0 g
s
.60444 .73739 m .54159 .69665 L .54359 .69854 L p 0 .249 .729 r
F P
0 g
s
.60271 .54884 m .65103 .48693 L .62966 .47684 L p .751 .724 .828 r
F P
0 g
s
.62966 .47684 m .58898 .54256 L .60271 .54884 L p .751 .724 .828 r
F P
0 g
s
.54746 .66252 m .60603 .61095 L .61873 .61835 L p .697 .751 .894 r
F P
0 g
s
.60603 .61095 m .54746 .66252 L .5426 .66042 L p .694 .746 .891 r
F P
0 g
s
.54746 .66252 m .54748 .66495 L .54261 .66284 L p .848 .572 .52 r
F P
0 g
s
.54261 .66284 m .5426 .66042 L .54746 .66252 L p .848 .572 .52 r
F P
0 g
s
.36522 .88567 m .42271 .79804 L .41759 .79097 L p .906 .818 .75 r
F P
0 g
s
.42271 .79804 m .36522 .88567 L .3761 .89588 L p .885 .78 .74 r
F P
0 g
s
.22715 .50256 m .23599 .52621 L .22286 .54939 L p .266 .249 .653 r
F P
0 g
s
.25703 .5804 m .22286 .54939 L .23599 .52621 L p .482 .518 .818 r
F P
0 g
s
.3234 .59924 m .39458 .63799 L .3882 .64772 L p .593 .663 .887 r
F P
0 g
s
.3882 .64772 m .31378 .61482 L .3234 .59924 L p .593 .663 .887 r
F P
0 g
s
.46009 1.16829 m .46156 1.11067 L .43269 1.10624 L p .764 .524 .571 r
F P
0 g
s
.46156 1.11067 m .46009 1.16829 L .4905 1.17086 L p .736 .5 .572 r
F P
0 g
s
.47812 .69846 m .49527 .69533 L .49297 .6971 L p .682 .965 .934 r
F P
0 g
s
.49297 .6971 m .47406 .70158 L .47812 .69846 L p .682 .965 .934 r
F P
0 g
s
.42878 .73897 m .49297 .6971 L .49527 .69533 L p .502 .875 .663 r
F P
0 g
s
.49297 .6971 m .42878 .73897 L .42212 .7458 L p .658 .958 .747 r
F P
0 g
s
.65044 .7722 m .72486 .80549 L .71803 .82016 L p .53 .615 .882 r
F P
0 g
s
.4865 .66551 m .42537 .63404 L .41303 .64165 L p .667 .799 .945 r
F P
0 g
s
.54159 .69665 m .5601 .7008 L .56361 .70414 L p .223 .558 .935 r
F P
0 g
s
.5601 .7008 m .54159 .69665 L .53919 .69493 L p .173 .561 .933 r
F P
0 g
s
.54159 .69665 m .60444 .73739 L .59591 .73124 L p 0 .195 .639 r
F P
0 g
s
.59591 .73124 m .53919 .69493 L .54159 .69665 L p 0 .195 .639 r
F P
0 g
s
.54748 .66495 m .60645 .63234 L .59212 .626 L p .602 .752 .95 r
F P
0 g
s
.59212 .626 m .54261 .66284 L .54748 .66495 L p .602 .752 .95 r
F P
0 g
s
.35359 .99449 m .38915 .90523 L .3761 .89588 L p .881 .733 .693 r
F P
0 g
s
.38915 .90523 m .35359 .99449 L .37288 1.0047 L p .856 .7 .688 r
F P
0 g
s
.30507 .68689 m .38338 .67905 L .38759 .66898 L p .728 .837 .932 r
F P
0 g
s
.38338 .67905 m .30507 .68689 L .30248 .70305 L p .735 .828 .922 r
F P
0 g
s
.58062 1.10976 m .58227 1.16738 L .61164 1.16253 L p .614 .402 .571 r
F P
0 g
s
.61164 1.16253 m .60924 1.1049 L .58062 1.10976 L p .614 .402 .571 r
F P
0 g
s
.61376 .79636 m .67215 .88307 L .68006 .87198 L p .387 .401 .752 r
F P
0 g
s
.68006 .87198 m .6185 .7892 L .61376 .79636 L p .387 .401 .752 r
F P
0 g
s
.29467 .48318 m .26011 .47165 L .24229 .49352 L p .679 .773 .922 r
F P
0 g
s
.22715 .50256 m .24229 .49352 L .26011 .47165 L p .762 .996 .83 r
F P
0 g
s
.5426 .66042 m .59177 .60458 L .60603 .61095 L p .694 .746 .891 r
F P
0 g
s
.59177 .60458 m .5426 .66042 L .53731 .6587 L p .691 .74 .889 r
F P
0 g
s
.5426 .66042 m .54261 .66284 L .53732 .66112 L p .815 .543 .528 r
F P
0 g
s
.53732 .66112 m .53731 .6587 L .5426 .66042 L p .815 .543 .528 r
F P
0 g
s
.48284 .69566 m .49795 .69375 L .49527 .69533 L p .61 .948 .926 r
F P
0 g
s
.49527 .69533 m .47812 .69846 L .48284 .69566 L p .61 .948 .926 r
F P
0 g
s
.49527 .69533 m .43695 .73267 L .42878 .73897 L p .502 .875 .663 r
F P
0 g
s
.43695 .73267 m .49527 .69533 L .49795 .69375 L p 0 0 0 r
F P
0 g
s
.71928 .61098 m .64554 .64532 L .63864 .6357 L p .743 .783 .885 r
F P
0 g
s
.53919 .69493 m .55588 .69774 L .5601 .7008 L p .173 .561 .933 r
F P
0 g
s
.55588 .69774 m .53919 .69493 L .53643 .69339 L p .127 .564 .922 r
F P
0 g
s
.53919 .69493 m .59591 .73124 L .58603 .72576 L p .427 0 0 r
F P
0 g
s
.58603 .72576 m .53643 .69339 L .53919 .69493 L p .427 0 0 r
F P
0 g
s
.49125 .66332 m .43934 .62744 L .42537 .63404 L p .66 .798 .949 r
F P
0 g
s
.83774 .80882 m .82358 .82198 L .82973 .79972 L p .89 .988 .792 r
F P
0 g
s
.82973 .79972 m .84431 .78538 L .83774 .80882 L p .89 .988 .792 r
F P
0 g
s
.54261 .66284 m .59212 .626 L .57647 .6208 L p .605 .759 .952 r
F P
0 g
s
.57647 .6208 m .53732 .66112 L .54261 .66284 L p .605 .759 .952 r
F P
0 g
s
.38882 .73527 m .46818 .7086 L .46645 .71237 L p .805 .936 .916 r
F P
0 g
s
.46645 .71237 m .38465 .74497 L .38882 .73527 L p .805 .936 .916 r
F P
0 g
s
.64929 .90304 m .68582 .99181 L .70206 .98006 L p .46 .392 .694 r
F P
0 g
s
.70206 .98006 m .66183 .89348 L .64929 .90304 L p .46 .392 .694 r
F P
0 g
s
.79331 .73865 m .83182 .76349 L .83294 .74025 L p .373 .508 .864 r
F P
0 g
s
.83294 .74025 m .79397 .71806 L .79331 .73865 L p .373 .508 .864 r
F P
0 g
s
.53731 .6587 m .57619 .59936 L .59177 .60458 L p .691 .74 .889 r
F P
0 g
s
.57619 .59936 m .53731 .6587 L .53169 .6574 L p .688 .735 .887 r
F P
0 g
s
.53731 .6587 m .53732 .66112 L .5317 .65982 L p .782 .516 .533 r
F P
0 g
s
.5317 .65982 m .53169 .6574 L .53731 .6587 L p .782 .516 .533 r
F P
0 g
s
.48814 .69323 m .50095 .69238 L .49795 .69375 L p .526 .917 .909 r
F P
0 g
s
.49795 .69375 m .48284 .69566 L .48814 .69323 L p .526 .917 .909 r
F P
0 g
s
.44652 .72703 m .49795 .69375 L .50095 .69238 L p 0 0 0 r
F P
0 g
s
.49795 .69375 m .44652 .72703 L .43695 .73267 L p 0 0 0 r
F P
0 g
s
.65088 .67658 m .72884 .68299 L .72179 .66716 L p .54 .687 .934 r
F P
0 g
s
.72179 .66716 m .64613 .66658 L .65088 .67658 L p .54 .687 .934 r
F P
0 g
s
.53643 .69339 m .551 .69503 L .55588 .69774 L p .127 .564 .922 r
F P
0 g
s
.551 .69503 m .53643 .69339 L .53336 .69208 L p .089 .569 .904 r
F P
0 g
s
.53643 .69339 m .58603 .72576 L .57496 .72106 L p .478 0 0 r
F P
0 g
s
.57496 .72106 m .53336 .69208 L .53643 .69339 L p .478 0 0 r
F P
0 g
s
.40002 .47913 m .44265 .54399 L .45736 .53856 L p .643 .632 .824 r
F P
0 g
s
.44265 .54399 m .40002 .47913 L .37921 .48964 L p .628 .626 .829 r
F P
0 g
s
.24085 .72308 m .30248 .70305 L .30507 .68689 L p .784 .871 .912 r
F P
0 g
s
.56829 .71145 m .64962 .74259 L .65211 .75245 L p .376 .558 .905 r
F P
0 g
s
.64962 .74259 m .56829 .71145 L .56636 .70771 L p .333 .561 .92 r
F P
0 g
s
.49644 .6615 m .4547 .62195 L .43934 .62744 L p .653 .797 .952 r
F P
0 g
s
.53169 .6574 m .55956 .59541 L .57619 .59936 L p .688 .735 .887 r
F P
0 g
s
.55956 .59541 m .53169 .6574 L .52583 .65654 L p .684 .731 .886 r
F P
0 g
s
.53169 .6574 m .5317 .65982 L .52583 .65896 L p .751 .489 .536 r
F P
0 g
s
.52583 .65896 m .52583 .65654 L .53169 .6574 L p .751 .489 .536 r
F P
0 g
s
.53732 .66112 m .57647 .6208 L .55975 .61686 L p .608 .765 .955 r
F P
0 g
s
.55975 .61686 m .5317 .65982 L .53732 .66112 L p .608 .765 .955 r
F P
0 g
s
.49395 .69123 m .50423 .69125 L .50095 .69238 L p .436 .874 .887 r
F P
0 g
s
.50095 .69238 m .48814 .69323 L .49395 .69123 L p .436 .874 .887 r
F P
0 g
s
.45732 .72213 m .50095 .69238 L .50423 .69125 L p .002 0 0 r
F P
0 g
s
.50095 .69238 m .45732 .72213 L .44652 .72703 L p 0 0 0 r
F P
0 g
s
.80951 .54369 m .77558 .57542 L .76262 .5554 L p .846 .811 .815 r
F P
0 g
s
.76262 .5554 m .79513 .52073 L .80951 .54369 L p .846 .811 .815 r
F P
0 g
s
.53336 .69208 m .54557 .69271 L .551 .69503 L p .089 .569 .904 r
F P
0 g
s
.54557 .69271 m .53336 .69208 L .53002 .69101 L p .064 .577 .881 r
F P
0 g
s
.53336 .69208 m .57496 .72106 L .56289 .71721 L p .498 0 0 r
F P
0 g
s
.56289 .71721 m .53002 .69101 L .53336 .69208 L p .498 0 0 r
F P
0 g
s
.58898 .54256 m .62966 .47684 L .60622 .46856 L p .741 .71 .823 r
F P
0 g
s
.60622 .46856 m .57398 .53742 L .58898 .54256 L p .741 .71 .823 r
F P
0 g
s
.30725 .79405 m .38297 .76478 L .38544 .77455 L p .787 .839 .892 r
F P
0 g
s
.38544 .77455 m .31158 .8091 L .30725 .79405 L p .787 .839 .892 r
F P
0 g
s
.23599 .52621 m .2689 .56018 L .25703 .5804 L p .482 .518 .818 r
F P
0 g
s
.31378 .61482 m .25703 .5804 L .2689 .56018 L p .551 .607 .862 r
F P
0 g
s
.3144 .46562 m .36093 .50169 L .37921 .48964 L p .636 .676 .871 r
F P
0 g
s
.36093 .50169 m .3144 .46562 L .29467 .48318 L p .627 .674 .876 r
F P
0 g
s
.52583 .65654 m .54217 .59278 L .55956 .59541 L p .684 .731 .886 r
F P
0 g
s
.54217 .59278 m .52583 .65654 L .51983 .65613 L p .679 .726 .885 r
F P
0 g
s
.52583 .65654 m .52583 .65896 L .51983 .65855 L p .719 .463 .538 r
F P
0 g
s
.51983 .65855 m .51983 .65613 L .52583 .65654 L p .719 .463 .538 r
F P
0 g
s
.43047 1.16387 m .43269 1.10624 L .405 1.10003 L p .792 .549 .569 r
F P
0 g
s
.43269 1.10624 m .43047 1.16387 L .46009 1.16829 L p .764 .524 .571 r
F P
0 g
s
.50199 .6601 m .47118 .6177 L .4547 .62195 L p .645 .794 .954 r
F P
0 g
s
.2689 .56018 m .3234 .59924 L .31378 .61482 L p .551 .607 .862 r
F P
0 g
s
.51983 .65613 m .52434 .59155 L .54217 .59278 L p .679 .726 .885 r
F P
0 g
s
.5317 .65982 m .55975 .61686 L .54228 .61425 L p .613 .771 .956 r
F P
0 g
s
.54228 .61425 m .52583 .65896 L .5317 .65982 L p .613 .771 .956 r
F P
0 g
s
.19189 .79113 m .20638 .80518 L .21373 .82727 L p .021 .292 .787 r
F P
0 g
s
.25232 .82639 m .21373 .82727 L .20638 .80518 L p .612 .736 .934 r
F P
0 g
s
.50015 .68968 m .50774 .69037 L .50423 .69125 L p .345 .823 .863 r
F P
0 g
s
.50423 .69125 m .49395 .69123 L .50015 .68968 L p .345 .823 .863 r
F P
0 g
s
.46916 .71806 m .50423 .69125 L .50774 .69037 L p .129 0 0 r
F P
0 g
s
.50423 .69125 m .46916 .71806 L .45732 .72213 L p .002 0 0 r
F P
0 g
s
.53002 .69101 m .53966 .69081 L .54557 .69271 L p .064 .577 .881 r
F P
0 g
s
.53966 .69081 m .53002 .69101 L .52647 .6902 L p .054 .589 .857 r
F P
0 g
s
.53002 .69101 m .56289 .71721 L .55001 .7143 L p .494 0 0 r
F P
0 g
s
.55001 .7143 m .52647 .6902 L .53002 .69101 L p .494 0 0 r
F P
0 g
s
.78891 .4881 m .80386 .49685 L .78394 .47417 L p 0 .352 .823 r
F P
0 g
s
.78394 .47417 m .76992 .46654 L .78891 .4881 L p 0 .352 .823 r
F P
0 g
s
.50781 .65913 m .48849 .61476 L .47118 .6177 L p .638 .791 .956 r
F P
0 g
s
.52583 .65896 m .54228 .61425 L .52437 .61301 L p .618 .777 .957 r
F P
0 g
s
.52437 .61301 m .51983 .65855 L .52583 .65896 L p .618 .777 .957 r
F P
0 g
s
.26011 .47165 m .29467 .48318 L .3144 .46562 L p .676 .774 .924 r
F P
0 g
s
.50665 .68861 m .5114 .68977 L .50774 .69037 L p .261 .769 .841 r
F P
0 g
s
.50774 .69037 m .50015 .68968 L .50665 .68861 L p .261 .769 .841 r
F P
0 g
s
.48186 .71492 m .50774 .69037 L .5114 .68977 L p .233 0 0 r
F P
0 g
s
.50774 .69037 m .48186 .71492 L .46916 .71806 L p .129 0 0 r
F P
0 g
s
.39517 .72591 m .47073 .70498 L .46818 .7086 L p .778 .954 .929 r
F P
0 g
s
.46818 .7086 m .38882 .73527 L .39517 .72591 L p .778 .954 .929 r
F P
0 g
s
.35671 .87473 m .41759 .79097 L .41408 .78357 L p .924 .86 .76 r
F P
0 g
s
.41759 .79097 m .35671 .87473 L .36522 .88567 L p .906 .818 .75 r
F P
0 g
s
.51379 .65861 m .50633 .61318 L .48849 .61476 L p .631 .787 .957 r
F P
0 g
s
.52647 .6902 m .53337 .68937 L .53966 .69081 L p .054 .589 .857 r
F P
0 g
s
.53337 .68937 m .52647 .6902 L .52277 .68966 L p .061 .609 .836 r
F P
0 g
s
.52647 .6902 m .55001 .7143 L .53657 .71236 L p .471 0 0 r
F P
0 g
s
.53657 .71236 m .52277 .68966 L .52647 .6902 L p .471 0 0 r
F P
0 g
s
.60924 1.1049 m .61164 1.16253 L .63971 1.1559 L p .577 .373 .569 r
F P
0 g
s
.63971 1.1559 m .63658 1.09825 L .60924 1.1049 L p .577 .373 .569 r
F P
0 g
s
.51983 .65855 m .52437 .61301 L .50633 .61318 L p .624 .782 .957 r
F P
0 g
s
.51334 .68803 m .51517 .68944 L .5114 .68977 L p .187 .718 .825 r
F P
0 g
s
.5114 .68977 m .50665 .68861 L .51334 .68803 L p .187 .718 .825 r
F P
0 g
s
.49519 .71274 m .5114 .68977 L .51517 .68944 L p .316 0 0 r
F P
0 g
s
.5114 .68977 m .49519 .71274 L .48186 .71492 L p .233 0 0 r
F P
0 g
s
.52277 .68966 m .52681 .68842 L .53337 .68937 L p .061 .609 .836 r
F P
0 g
s
.52681 .68842 m .52277 .68966 L .51898 .68941 L p .086 .637 .823 r
F P
0 g
s
.52277 .68966 m .53657 .71236 L .52279 .71145 L p .434 0 0 r
F P
0 g
s
.52279 .71145 m .51898 .68941 L .52277 .68966 L p .434 0 0 r
F P
0 g
s
.72486 .80549 m .65044 .7722 L .65238 .76238 L p .509 .617 .895 r
F P
0 g
s
.56636 .70771 m .64491 .73296 L .64962 .74259 L p .333 .561 .92 r
F P
0 g
s
.64491 .73296 m .56636 .70771 L .56361 .70414 L p .288 .564 .932 r
F P
0 g
s
.51517 .68944 m .51334 .68803 L .5201 .68797 L p .129 .674 .819 r
F P
0 g
s
.50891 .71158 m .51517 .68944 L .51898 .68941 L p .382 0 0 r
F P
0 g
s
.51517 .68944 m .50891 .71158 L .49519 .71274 L p .316 0 0 r
F P
0 g
s
.51898 .68941 m .5201 .68797 L .52681 .68842 L p .086 .637 .823 r
F P
0 g
s
.51898 .68941 m .52279 .71145 L .50891 .71158 L p .382 0 0 r
F P
0 g
s
.7323 .69912 m .79397 .71806 L .79003 .69742 L p .469 .62 .916 r
F P
0 g
s
.79003 .69742 m .72884 .68299 L .7323 .69912 L p .469 .62 .916 r
F P
0 g
s
.66996 .49863 m .71531 .4616 L .69098 .44619 L p .722 .744 .87 r
F P
0 g
s
.69098 .44619 m .65103 .48693 L .66996 .49863 L p .722 .744 .87 r
F P
0 g
s
.6185 .7892 m .68006 .87198 L .68539 .86037 L p .319 .374 .762 r
F P
0 g
s
.68539 .86037 m .62161 .78174 L .6185 .7892 L p .319 .374 .762 r
F P
0 g
s
.423 .4704 m .45736 .53856 L .47315 .53435 L p .657 .638 .82 r
F P
0 g
s
.45736 .53856 m .423 .4704 L .40002 .47913 L p .643 .632 .824 r
F P
0 g
s
.33641 .58446 m .40306 .62879 L .39458 .63799 L p .605 .663 .88 r
F P
0 g
s
.39458 .63799 m .3234 .59924 L .33641 .58446 L p .605 .663 .88 r
F P
0 g
s
.77558 .57542 m .71928 .61098 L .70883 .59557 L p .787 .796 .86 r
F P
0 g
s
.63864 .6357 m .70883 .59557 L .71928 .61098 L p .743 .783 .885 r
F P
0 g
s
.24085 .72308 m .20193 .74592 L .20431 .76908 L p .859 .896 .86 r
F P
0 g
s
.19189 .79113 m .20431 .76908 L .20193 .74592 L p .973 .927 .663 r
F P
0 g
s
.70883 .59557 m .76262 .5554 L .77558 .57542 L p .787 .796 .86 r
F P
0 g
s
.57398 .53742 m .60622 .46856 L .58112 .46227 L p .73 .697 .819 r
F P
0 g
s
.58112 .46227 m .55797 .53352 L .57398 .53742 L p .73 .697 .819 r
F P
0 g
s
.40362 .71708 m .47406 .70158 L .47073 .70498 L p .739 .964 .937 r
F P
0 g
s
.47073 .70498 m .39517 .72591 L .40362 .71708 L p .739 .964 .937 r
F P
0 g
s
.73598 .47878 m .76992 .46654 L .74626 .44659 L p .629 .737 .925 r
F P
0 g
s
.74626 .44659 m .71531 .4616 L .73598 .47878 L p .629 .737 .925 r
F P
0 g
s
.33671 .98302 m .3761 .89588 L .36522 .88567 L p .907 .77 .698 r
F P
0 g
s
.3761 .89588 m .33671 .98302 L .35359 .99449 L p .881 .733 .693 r
F P
0 g
s
.31125 .67096 m .38759 .66898 L .394 .65928 L p .718 .844 .941 r
F P
0 g
s
.38759 .66898 m .31125 .67096 L .30507 .68689 L p .728 .837 .932 r
F P
0 g
s
.56361 .70414 m .63804 .72372 L .64491 .73296 L p .288 .564 .932 r
F P
0 g
s
.63804 .72372 m .56361 .70414 L .5601 .7008 L p .24 .568 .939 r
F P
0 g
s
.82358 .82198 m .78463 .82177 L .78966 .80237 L p .677 .788 .933 r
F P
0 g
s
.78966 .80237 m .82973 .79972 L .82358 .82198 L p .677 .788 .933 r
F P
0 g
s
.20638 .80518 m .24624 .80712 L .25232 .82639 L p .612 .736 .934 r
F P
0 g
s
.31158 .8091 m .25232 .82639 L .24624 .80712 L p .728 .806 .913 r
F P
0 g
s
.70883 .59557 m .63864 .6357 L .62965 .62665 L p .74 .771 .878 r
F P
0 g
s
.24624 .80712 m .30725 .79405 L .31158 .8091 L p .728 .806 .913 r
F P
0 g
s
.26011 .47165 m .24584 .47954 L .22715 .50256 L p .762 .996 .83 r
F P
0 g
s
.23599 .52621 m .22715 .50256 L .24584 .47954 L p .358 .302 .658 r
F P
0 g
s
.40204 1.15767 m .405 1.10003 L .37888 1.09209 L p .821 .575 .566 r
F P
0 g
s
.405 1.10003 m .40204 1.15767 L .43047 1.16387 L p .792 .549 .569 r
F P
0 g
s
.44773 .46361 m .47315 .53435 L .48973 .53144 L p .67 .646 .817 r
F P
0 g
s
.47315 .53435 m .44773 .46361 L .423 .4704 L p .657 .638 .82 r
F P
0 g
s
.64613 .66658 m .72179 .66716 L .71122 .6519 L p .532 .696 .944 r
F P
0 g
s
.71122 .6519 m .6392 .657 L .64613 .66658 L p .532 .696 .944 r
F P
0 g
s
.66183 .89348 m .70206 .98006 L .71551 .96725 L p .403 .363 .7 r
F P
0 g
s
.71551 .96725 m .67215 .88307 L .66183 .89348 L p .403 .363 .7 r
F P
0 g
s
.55797 .53352 m .58112 .46227 L .55483 .45809 L p .719 .685 .816 r
F P
0 g
s
.55483 .45809 m .54124 .53094 L .55797 .53352 L p .719 .685 .816 r
F P
0 g
s
.41403 .70892 m .47812 .69846 L .47406 .70158 L p .685 .963 .939 r
F P
0 g
s
.47406 .70158 m .40362 .71708 L .41403 .70892 L p .685 .963 .939 r
F P
0 g
s
.35073 .86322 m .41408 .78357 L .41223 .77596 L p .936 .904 .768 r
F P
0 g
s
.41408 .78357 m .35073 .86322 L .35671 .87473 L p .924 .86 .76 r
F P
0 g
s
.5601 .7008 m .6291 .71503 L .63804 .72372 L p .24 .568 .939 r
F P
0 g
s
.6291 .71503 m .5601 .7008 L .55588 .69774 L p .194 .572 .939 r
F P
0 g
s
.63658 1.09825 m .63971 1.1559 L .66609 1.14758 L p .535 .342 .565 r
F P
0 g
s
.66609 1.14758 m .66226 1.08991 L .63658 1.09825 L p .535 .342 .565 r
F P
0 g
s
.30632 .77872 m .38269 .75486 L .38297 .76478 L p .784 .857 .905 r
F P
0 g
s
.38297 .76478 m .30725 .79405 L .30632 .77872 L p .784 .857 .905 r
F P
0 g
s
.78463 .82177 m .72486 .80549 L .72837 .79035 L p .577 .686 .915 r
F P
0 g
s
.65238 .76238 m .72837 .79035 L .72486 .80549 L p .509 .617 .895 r
F P
0 g
s
.47378 .45891 m .48973 .53144 L .50681 .52989 L p .683 .654 .815 r
F P
0 g
s
.48973 .53144 m .47378 .45891 L .44773 .46361 L p .67 .646 .817 r
F P
0 g
s
.83182 .76349 m .84431 .78538 L .84561 .76142 L p 0 .135 .656 r
F P
0 g
s
.84561 .76142 m .83294 .74025 L .83182 .76349 L p 0 .135 .656 r
F P
0 g
s
.54124 .53094 m .55483 .45809 L .52784 .45612 L p .708 .674 .815 r
F P
0 g
s
.52784 .45612 m .52408 .52972 L .54124 .53094 L p .708 .674 .815 r
F P
0 g
s
.72837 .79035 m .78966 .80237 L .78463 .82177 L p .577 .686 .915 r
F P
0 g
s
.33787 .44975 m .37921 .48964 L .40002 .47913 L p .644 .677 .867 r
F P
0 g
s
.37921 .48964 m .33787 .44975 L .3144 .46562 L p .636 .676 .871 r
F P
0 g
s
.62161 .78174 m .68539 .86037 L .68802 .84841 L p .233 .341 .769 r
F P
0 g
s
.68802 .84841 m .62303 .77409 L .62161 .78174 L p .233 .341 .769 r
F P
0 g
s
.42626 .70159 m .48284 .69566 L .47812 .69846 L p .617 .949 .934 r
F P
0 g
s
.47812 .69846 m .41403 .70892 L .42626 .70159 L p .617 .949 .934 r
F P
0 g
s
.50065 .45639 m .50681 .52989 L .52408 .52972 L p .696 .664 .815 r
F P
0 g
s
.50681 .52989 m .50065 .45639 L .47378 .45891 L p .683 .654 .815 r
F P
0 g
s
.52408 .52972 m .52784 .45612 L .50065 .45639 L p .696 .664 .815 r
F P
0 g
s
.55588 .69774 m .61823 .70706 L .6291 .71503 L p .194 .572 .939 r
F P
0 g
s
.61823 .70706 m .55588 .69774 L .551 .69503 L p .151 .577 .931 r
F P
0 g
s
.72837 .79035 m .65238 .76238 L .65211 .75245 L p .488 .621 .908 r
F P
0 g
s
.80386 .49685 m .79513 .52073 L .77574 .49895 L p .926 .762 .658 r
F P
0 g
s
.77574 .49895 m .78394 .47417 L .80386 .49685 L p .926 .762 .658 r
F P
0 g
s
.35265 .57076 m .41353 .62029 L .40306 .62879 L p .616 .663 .873 r
F P
0 g
s
.40306 .62879 m .33641 .58446 L .35265 .57076 L p .616 .663 .873 r
F P
0 g
s
.65103 .48693 m .69098 .44619 L .66338 .43286 L p .717 .736 .866 r
F P
0 g
s
.66338 .43286 m .62966 .47684 L .65103 .48693 L p .717 .736 .866 r
F P
0 g
s
.30507 .68689 m .24366 .70242 L .24085 .72308 L p .784 .871 .912 r
F P
0 g
s
.20193 .74592 m .24085 .72308 L .24366 .70242 L p .853 .927 .877 r
F P
0 g
s
.44009 .69522 m .48814 .69323 L .48284 .69566 L p .538 .921 .92 r
F P
0 g
s
.48284 .69566 m .42626 .70159 L .44009 .69522 L p .538 .921 .92 r
F P
0 g
s
.24366 .70242 m .30507 .68689 L .31125 .67096 L p .774 .888 .927 r
F P
0 g
s
.62965 .62665 m .69501 .58102 L .70883 .59557 L p .74 .771 .878 r
F P
0 g
s
.69501 .58102 m .62965 .62665 L .61873 .61835 L p .736 .76 .871 r
F P
0 g
s
.551 .69503 m .60559 .69995 L .61823 .70706 L p .151 .577 .931 r
F P
0 g
s
.60559 .69995 m .551 .69503 L .54557 .69271 L p .116 .584 .916 r
F P
0 g
s
.28519 .54093 m .33641 .58446 L .3234 .59924 L p .571 .609 .852 r
F P
0 g
s
.3234 .59924 m .2689 .56018 L .28519 .54093 L p .571 .609 .852 r
F P
0 g
s
.32097 .65554 m .394 .65928 L .40252 .65011 L p .706 .849 .951 r
F P
0 g
s
.394 .65928 m .32097 .65554 L .31125 .67096 L p .718 .844 .941 r
F P
0 g
s
.20193 .74592 m .18928 .76727 L .19189 .79113 L p .973 .927 .663 r
F P
0 g
s
.20638 .80518 m .19189 .79113 L .18928 .76727 L p .149 .342 .8 r
F P
0 g
s
.52108 1.20111 m .52128 1.17157 L .4905 1.17086 L p .676 .349 .415 r
F P
0 g
s
.52128 1.17157 m .52108 1.20111 L .55018 1.20003 L p .64 .32 .414 r
F P
0 g
s
.55018 1.20003 m .55201 1.17041 L .52128 1.17157 L p .64 .32 .414 r
F P
0 g
s
.24584 .47954 m .25417 .50411 L .23599 .52621 L p .358 .302 .658 r
F P
0 g
s
.2689 .56018 m .23599 .52621 L .25417 .50411 L p .516 .527 .806 r
F P
0 g
s
.3144 .46562 m .28266 .45126 L .26011 .47165 L p .676 .774 .924 r
F P
0 g
s
.24584 .47954 m .26011 .47165 L .28266 .45126 L p .651 .964 .791 r
F P
0 g
s
.33288 1.07143 m .35359 .99449 L .33671 .98302 L p .899 .711 .639 r
F P
0 g
s
.35359 .99449 m .33288 1.07143 L .35471 1.08252 L p .87 .677 .639 r
F P
0 g
s
.49193 1.20045 m .4905 1.17086 L .46009 1.16829 L p .71 .376 .411 r
F P
0 g
s
.4905 1.17086 m .49193 1.20045 L .52108 1.20111 L p .676 .349 .415 r
F P
0 g
s
.32256 .97045 m .36522 .88567 L .35671 .87473 L p .932 .811 .703 r
F P
0 g
s
.36522 .88567 m .32256 .97045 L .33671 .98302 L p .907 .77 .698 r
F P
0 g
s
.4553 .68994 m .49395 .69123 L .48814 .69323 L p .452 .881 .901 r
F P
0 g
s
.48814 .69323 m .44009 .69522 L .4553 .68994 L p .452 .881 .901 r
F P
0 g
s
.37521 1.14975 m .37888 1.09209 L .35471 1.08252 L p .852 .603 .562 r
F P
0 g
s
.37888 1.09209 m .37521 1.14975 L .40204 1.15767 L p .821 .575 .566 r
F P
0 g
s
.34743 .85133 m .41223 .77596 L .41211 .76824 L p .935 .948 .77 r
F P
0 g
s
.41223 .77596 m .34743 .85133 L .35073 .86322 L p .936 .904 .768 r
F P
0 g
s
.55201 1.17041 m .55018 1.20003 L .57883 1.19721 L p .601 .287 .41 r
F P
0 g
s
.57883 1.19721 m .58227 1.16738 L .55201 1.17041 L p .601 .287 .41 r
F P
0 g
s
.54557 .69271 m .5914 .69384 L .60559 .69995 L p .116 .584 .916 r
F P
0 g
s
.5914 .69384 m .54557 .69271 L .53966 .69081 L p .092 .594 .896 r
F P
0 g
s
.28266 .45126 m .3144 .46562 L .33787 .44975 L p .672 .774 .927 r
F P
0 g
s
.6392 .657 m .71122 .6519 L .69724 .6375 L p .526 .706 .953 r
F P
0 g
s
.69724 .6375 m .63018 .64799 L .6392 .657 L p .526 .706 .953 r
F P
0 g
s
.72884 .68299 m .79003 .69742 L .78143 .67708 L p .447 .628 .93 r
F P
0 g
s
.78143 .67708 m .72179 .66716 L .72884 .68299 L p .447 .628 .93 r
F P
0 g
s
.79397 .71806 m .83294 .74025 L .82882 .71689 L p .322 .503 .881 r
F P
0 g
s
.82882 .71689 m .79003 .69742 L .79397 .71806 L p .322 .503 .881 r
F P
0 g
s
.76262 .5554 m .70883 .59557 L .69501 .58102 L p .781 .778 .849 r
F P
0 g
s
.47162 .68584 m .50015 .68968 L .49395 .69123 L p .365 .834 .88 r
F P
0 g
s
.49395 .69123 m .4553 .68994 L .47162 .68584 L p .365 .834 .88 r
F P
0 g
s
.62303 .77409 m .68802 .84841 L .68788 .8363 L p .125 .299 .769 r
F P
0 g
s
.68788 .8363 m .62273 .76637 L .62303 .77409 L p .125 .299 .769 r
F P
0 g
s
.25417 .50411 m .28519 .54093 L .2689 .56018 L p .516 .527 .806 r
F P
0 g
s
.53966 .69081 m .57589 .68883 L .5914 .69384 L p .092 .594 .896 r
F P
0 g
s
.57589 .68883 m .53966 .69081 L .53337 .68937 L p .083 .608 .875 r
F P
0 g
s
.68582 .99181 m .7071 1.06852 L .72553 1.05575 L p .421 .324 .639 r
F P
0 g
s
.72553 1.05575 m .70206 .98006 L .68582 .99181 L p .421 .324 .639 r
F P
0 g
s
.67215 .88307 m .71551 .96725 L .72593 .95355 L p .334 .329 .704 r
F P
0 g
s
.72593 .95355 m .68006 .87198 L .67215 .88307 L p .334 .329 .704 r
F P
0 g
s
.66226 1.08991 m .66609 1.14758 L .69036 1.13765 L p .486 .305 .561 r
F P
0 g
s
.69036 1.13765 m .68589 1.07996 L .66226 1.08991 L p .486 .305 .561 r
F P
0 g
s
.46313 1.19805 m .46009 1.16829 L .43047 1.16387 L p .743 .402 .405 r
F P
0 g
s
.46009 1.16829 m .46313 1.19805 L .49193 1.20045 L p .71 .376 .411 r
F P
0 g
s
.30889 .76334 m .38465 .74497 L .38269 .75486 L p .777 .875 .919 r
F P
0 g
s
.38269 .75486 m .30632 .77872 L .30889 .76334 L p .777 .875 .919 r
F P
0 g
s
.48877 .683 m .50665 .68861 L .50015 .68968 L p .285 .783 .861 r
F P
0 g
s
.50015 .68968 m .47162 .68584 L .48877 .683 L p .285 .783 .861 r
F P
0 g
s
.76992 .46654 m .78394 .47417 L .75907 .45316 L p 0 .32 .778 r
F P
0 g
s
.75907 .45316 m .74626 .44659 L .76992 .46654 L p 0 .32 .778 r
F P
0 g
s
.36472 .43589 m .40002 .47913 L .423 .4704 L p .653 .68 .863 r
F P
0 g
s
.40002 .47913 m .36472 .43589 L .33787 .44975 L p .644 .677 .867 r
F P
0 g
s
.53337 .68937 m .55934 .68503 L .57589 .68883 L p .083 .608 .875 r
F P
0 g
s
.55934 .68503 m .53337 .68937 L .52681 .68842 L p .091 .628 .857 r
F P
0 g
s
.58227 1.16738 m .57883 1.19721 L .60664 1.19268 L p .557 .25 .402 r
F P
0 g
s
.60664 1.19268 m .61164 1.16253 L .58227 1.16738 L p .557 .25 .402 r
F P
0 g
s
.71531 .4616 m .74626 .44659 L .7183 .42865 L p .63 .741 .927 r
F P
0 g
s
.7183 .42865 m .69098 .44619 L .71531 .4616 L p .63 .741 .927 r
F P
0 g
s
.79513 .52073 m .76262 .5554 L .74529 .53644 L p .833 .782 .803 r
F P
0 g
s
.74529 .53644 m .77574 .49895 L .79513 .52073 L p .833 .782 .803 r
F P
0 g
s
.37186 .55839 m .42581 .61265 L .41353 .62029 L p .627 .665 .867 r
F P
0 g
s
.41353 .62029 m .35265 .57076 L .37186 .55839 L p .627 .665 .867 r
F P
0 g
s
.50643 .68149 m .51334 .68803 L .50665 .68861 L p .214 .735 .847 r
F P
0 g
s
.50665 .68861 m .48877 .683 L .50643 .68149 L p .214 .735 .847 r
F P
0 g
s
.52681 .68842 m .54204 .68251 L .55934 .68503 L p .091 .628 .857 r
F P
0 g
s
.54204 .68251 m .52681 .68842 L .5201 .68797 L p .115 .656 .845 r
F P
0 g
s
.84431 .78538 m .82973 .79972 L .83083 .77698 L p .916 .956 .801 r
F P
0 g
s
.83083 .77698 m .84561 .76142 L .84431 .78538 L p .916 .956 .801 r
F P
0 g
s
.5243 .68132 m .5201 .68797 L .51334 .68803 L p .157 .692 .842 r
F P
0 g
s
.51334 .68803 m .50643 .68149 L .5243 .68132 L p .157 .692 .842 r
F P
0 g
s
.24453 .78741 m .30632 .77872 L .30725 .79405 L p .725 .815 .921 r
F P
0 g
s
.30725 .79405 m .24624 .80712 L .24453 .78741 L p .725 .815 .921 r
F P
0 g
s
.5201 .68797 m .5243 .68132 L .54204 .68251 L p .115 .656 .845 r
F P
0 g
s
.51396 .90253 m .51663 .7914 L .51766 .79142 L p .711 .502 .603 r
F P
0 g
s
.51766 .79142 m .51803 .90264 L .51396 .90253 L p .711 .502 .603 r
F P
0 g
s
.51803 .90264 m .51766 .79142 L .5187 .79138 L p .682 .478 .603 r
F P
0 g
s
.50996 .90215 m .51561 .79129 L .51663 .7914 L p .739 .525 .603 r
F P
0 g
s
.51663 .7914 m .51396 .90253 L .50996 .90215 L p .739 .525 .603 r
F P
0 g
s
.5187 .79138 m .52209 .90247 L .51803 .90264 L p .682 .478 .603 r
F P
0 g
s
.52209 .90247 m .5187 .79138 L .51971 .79126 L p .652 .454 .603 r
F P
0 g
s
.65211 .75245 m .72845 .77498 L .72837 .79035 L p .488 .621 .908 r
F P
0 g
s
.72845 .77498 m .65211 .75245 L .64962 .74259 L p .467 .627 .922 r
F P
0 g
s
.50607 .90149 m .51462 .79112 L .51561 .79129 L p .767 .55 .603 r
F P
0 g
s
.51561 .79129 m .50996 .90215 L .50607 .90149 L p .767 .55 .603 r
F P
0 g
s
.51971 .79126 m .52607 .90201 L .52209 .90247 L p .652 .454 .603 r
F P
0 g
s
.52607 .90201 m .51971 .79126 L .52069 .79106 L p .619 .429 .603 r
F P
0 g
s
.50237 .90057 m .51368 .79087 L .51462 .79112 L p .796 .575 .602 r
F P
0 g
s
.51462 .79112 m .50607 .90149 L .50237 .90057 L p .796 .575 .602 r
F P
0 g
s
.62966 .47684 m .66338 .43286 L .63299 .42191 L p .712 .727 .862 r
F P
0 g
s
.63299 .42191 m .60622 .46856 L .62966 .47684 L p .712 .727 .862 r
F P
0 g
s
.52069 .79106 m .52992 .90129 L .52607 .90201 L p .619 .429 .603 r
F P
0 g
s
.52992 .90129 m .52069 .79106 L .52161 .7908 L p .583 .402 .602 r
F P
0 g
s
.61873 .61835 m .67802 .56762 L .69501 .58102 L p .736 .76 .871 r
F P
0 g
s
.67802 .56762 m .61873 .61835 L .60603 .61095 L p .731 .749 .866 r
F P
0 g
s
.49891 .8994 m .51281 .79056 L .51368 .79087 L p .825 .602 .601 r
F P
0 g
s
.51368 .79087 m .50237 .90057 L .49891 .8994 L p .825 .602 .601 r
F P
0 g
s
.52161 .7908 m .53356 .90031 L .52992 .90129 L p .583 .402 .602 r
F P
0 g
s
.53356 .90031 m .52161 .7908 L .52247 .79047 L p .542 .372 .601 r
F P
0 g
s
.49575 .898 m .51201 .79019 L .51281 .79056 L p .855 .632 .599 r
F P
0 g
s
.51281 .79056 m .49891 .8994 L .49575 .898 L p .855 .632 .599 r
F P
0 g
s
.52247 .79047 m .53695 .89908 L .53356 .90031 L p .542 .372 .601 r
F P
0 g
s
.53695 .89908 m .52247 .79047 L .52325 .79009 L p .494 .339 .599 r
F P
0 g
s
.69501 .58102 m .74529 .53644 L .76262 .5554 L p .781 .778 .849 r
F P
0 g
s
.18928 .76727 m .20404 .78252 L .20638 .80518 L p .149 .342 .8 r
F P
0 g
s
.24624 .80712 m .20638 .80518 L .20404 .78252 L p .615 .734 .93 r
F P
0 g
s
.49295 .89639 m .5113 .78976 L .51201 .79019 L p .886 .664 .596 r
F P
0 g
s
.51201 .79019 m .49575 .898 L .49295 .89639 L p .886 .664 .596 r
F P
0 g
s
.52325 .79009 m .54003 .89762 L .53695 .89908 L p .494 .339 .599 r
F P
0 g
s
.54003 .89762 m .52325 .79009 L .52394 .78965 L p .437 .299 .595 r
F P
0 g
s
.49054 .8946 m .51069 .78928 L .5113 .78976 L p .919 .7 .59 r
F P
0 g
s
.5113 .78976 m .49295 .89639 L .49054 .8946 L p .919 .7 .59 r
F P
0 g
s
.52394 .78965 m .54274 .89597 L .54003 .89762 L p .437 .299 .595 r
F P
0 g
s
.54274 .89597 m .52394 .78965 L .52452 .78916 L p .365 .251 .588 r
F P
0 g
s
.33413 .6409 m .40252 .65011 L .41303 .64165 L p .692 .853 .959 r
F P
0 g
s
.40252 .65011 m .33413 .6409 L .32097 .65554 L p .706 .849 .951 r
F P
0 g
s
.48857 .89265 m .5102 .78877 L .51069 .78928 L p .952 .741 .58 r
F P
0 g
s
.51069 .78928 m .49054 .8946 L .48857 .89265 L p .952 .741 .58 r
F P
0 g
s
.52452 .78916 m .54505 .89414 L .54274 .89597 L p .365 .251 .588 r
F P
0 g
s
.54505 .89414 m .52452 .78916 L .52498 .78864 L p .273 .19 .576 r
F P
0 g
s
.3469 .83924 m .41211 .76824 L .41373 .76056 L p .91 .982 .76 r
F P
0 g
s
.41211 .76824 m .3469 .83924 L .34743 .85133 L p .935 .948 .77 r
F P
0 g
s
.48707 .89059 m .50982 .78822 L .5102 .78877 L p .982 .784 .561 r
F P
0 g
s
.5102 .78877 m .48857 .89265 L .48707 .89059 L p .982 .784 .561 r
F P
0 g
s
.43508 1.19394 m .43047 1.16387 L .40204 1.15767 L p .775 .425 .393 r
F P
0 g
s
.43047 1.16387 m .43508 1.19394 L .46313 1.19805 L p .743 .402 .405 r
F P
0 g
s
.52498 .78864 m .54691 .89216 L .54505 .89414 L p .273 .19 .576 r
F P
0 g
s
.54691 .89216 m .52498 .78864 L .52533 .78808 L p .15 .11 .554 r
F P
0 g
s
.48607 .88843 m .50957 .78765 L .50982 .78822 L p .999 .824 .524 r
F P
0 g
s
.50982 .78822 m .48707 .89059 L .48607 .88843 L p .999 .824 .524 r
F P
0 g
s
.52533 .78808 m .54829 .89007 L .54691 .89216 L p .15 .11 .554 r
F P
0 g
s
.54829 .89007 m .52533 .78808 L .52554 .78751 L p 0 .002 .511 r
F P
0 g
s
.78966 .80237 m .72837 .79035 L .72845 .77498 L p .568 .69 .923 r
F P
0 g
s
.20404 .78252 m .24453 .78741 L .24624 .80712 L p .615 .734 .93 r
F P
0 g
s
.63018 .64799 m .69724 .6375 L .68005 .62422 L p .521 .717 .961 r
F P
0 g
s
.68005 .62422 m .61921 .63972 L .63018 .64799 L p .521 .717 .961 r
F P
0 g
s
.52554 .78751 m .54917 .8879 L .54829 .89007 L p 0 .002 .511 r
F P
0 g
s
.54917 .8879 m .52554 .78751 L .52563 .78692 L p 0 0 .431 r
F P
0 g
s
.61164 1.16253 m .60664 1.19268 L .6332 1.18651 L p .507 .206 .39 r
F P
0 g
s
.6332 1.18651 m .63971 1.1559 L .61164 1.16253 L p .507 .206 .39 r
F P
0 g
s
.62273 .76637 m .68788 .8363 L .6849 .82424 L p 0 .245 .754 r
F P
0 g
s
.6849 .82424 m .62068 .75871 L .62273 .76637 L p 0 .245 .754 r
F P
0 g
s
.48725 .87964 m .5099 .78533 L .50962 .7859 L p 0 0 .024 r
F P
0 g
s
.50962 .7859 m .48617 .88179 L .48725 .87964 L p 0 0 .024 r
F P
0 g
s
.54867 .88126 m .5254 .78576 L .52509 .7852 L p .893 .553 .065 r
F P
0 g
s
.35039 1.1402 m .35471 1.08252 L .33288 1.07143 L p .884 .633 .555 r
F P
0 g
s
.35471 1.08252 m .35039 1.1402 L .37521 1.14975 L p .852 .603 .562 r
F P
0 g
s
.24366 .70242 m .20476 .72255 L .20193 .74592 L p .853 .927 .877 r
F P
0 g
s
.18928 .76727 m .20193 .74592 L .20476 .72255 L p .933 .95 .62 r
F P
0 g
s
.39375 .54762 m .43971 .60602 L .42581 .61265 L p .638 .667 .862 r
F P
0 g
s
.42581 .61265 m .37186 .55839 L .39375 .54762 L p .638 .667 .862 r
F P
0 g
s
.31138 .95695 m .35671 .87473 L .35073 .86322 L p .954 .856 .706 r
F P
0 g
s
.35671 .87473 m .31138 .95695 L .32256 .97045 L p .932 .811 .703 r
F P
0 g
s
.28266 .45126 m .26953 .45809 L .24584 .47954 L p .651 .964 .791 r
F P
0 g
s
.25417 .50411 m .24584 .47954 L .26953 .45809 L p .429 .344 .658 r
F P
0 g
s
.39447 .42434 m .423 .4704 L .44773 .46361 L p .661 .684 .86 r
F P
0 g
s
.423 .4704 m .39447 .42434 L .36472 .43589 L p .653 .68 .863 r
F P
0 g
s
.48883 .87757 m .5103 .78479 L .5099 .78533 L p 0 0 .172 r
F P
0 g
s
.5099 .78533 m .48725 .87964 L .48883 .87757 L p 0 0 .172 r
F P
0 g
s
.52509 .7852 m .54747 .87913 L .54867 .88126 L p .893 .553 .065 r
F P
0 g
s
.54747 .87913 m .52509 .7852 L .52466 .78466 L p .942 .582 .201 r
F P
0 g
s
.49089 .87564 m .51082 .78428 L .5103 .78479 L p .069 0 .273 r
F P
0 g
s
.5103 .78479 m .48883 .87757 L .49089 .87564 L p .069 0 .273 r
F P
0 g
s
.31374 1.05897 m .33671 .98302 L .32256 .97045 L p .929 .75 .638 r
F P
0 g
s
.33671 .98302 m .31374 1.05897 L .33288 1.07143 L p .899 .711 .639 r
F P
0 g
s
.82973 .79972 m .78966 .80237 L .79028 .78259 L p .68 .785 .93 r
F P
0 g
s
.79028 .78259 m .83083 .77698 L .82973 .79972 L p .68 .785 .93 r
F P
0 g
s
.54577 .87709 m .52466 .78466 L .52411 .78416 L p .938 .577 .292 r
F P
0 g
s
.52466 .78466 m .54577 .87709 L .54747 .87913 L p .942 .582 .201 r
F P
0 g
s
.30569 .52302 m .35265 .57076 L .33641 .58446 L p .589 .612 .843 r
F P
0 g
s
.33641 .58446 m .28519 .54093 L .30569 .52302 L p .589 .612 .843 r
F P
0 g
s
.49338 .87386 m .51146 .78381 L .51082 .78428 L p .22 0 .339 r
F P
0 g
s
.51082 .78428 m .49089 .87564 L .49338 .87386 L p .22 0 .339 r
F P
0 g
s
.52411 .78416 m .54361 .87519 L .54577 .87709 L p .938 .577 .292 r
F P
0 g
s
.54361 .87519 m .52411 .78416 L .52345 .78371 L p .912 .557 .351 r
F P
0 g
s
.60603 .61095 m .65813 .55562 L .67802 .56762 L p .731 .749 .866 r
F P
0 g
s
.65813 .55562 m .60603 .61095 L .59177 .60458 L p .726 .738 .861 r
F P
0 g
s
.31498 .74818 m .38882 .73527 L .38465 .74497 L p .766 .891 .933 r
F P
0 g
s
.38465 .74497 m .30889 .76334 L .31498 .74818 L p .766 .891 .933 r
F P
0 g
s
.49629 .87227 m .51219 .7834 L .51146 .78381 L p .332 .085 .382 r
F P
0 g
s
.51146 .78381 m .49338 .87386 L .49629 .87227 L p .332 .085 .382 r
F P
0 g
s
.60622 .46856 m .63299 .42191 L .60038 .41356 L p .706 .719 .86 r
F P
0 g
s
.60038 .41356 m .58112 .46227 L .60622 .46856 L p .706 .719 .86 r
F P
0 g
s
.52345 .78371 m .54101 .87345 L .54361 .87519 L p .912 .557 .351 r
F P
0 g
s
.54101 .87345 m .52345 .78371 L .52269 .78331 L p .879 .533 .39 r
F P
0 g
s
.25112 .68198 m .31125 .67096 L .32097 .65554 L p .758 .902 .941 r
F P
0 g
s
.31125 .67096 m .25112 .68198 L .24366 .70242 L p .774 .888 .927 r
F P
0 g
s
.49954 .87089 m .51301 .78304 L .51219 .7834 L p .417 .158 .411 r
F P
0 g
s
.51219 .7834 m .49629 .87227 L .49954 .87089 L p .417 .158 .411 r
F P
0 g
s
.52269 .78331 m .53801 .87191 L .54101 .87345 L p .879 .533 .39 r
F P
0 g
s
.53801 .87191 m .52269 .78331 L .52185 .78296 L p .843 .507 .416 r
F P
0 g
s
.5031 .86975 m .51391 .78274 L .51301 .78304 L p .485 .216 .43 r
F P
0 g
s
.51301 .78304 m .49954 .87089 L .5031 .86975 L p .485 .216 .43 r
F P
0 g
s
.52185 .78296 m .53468 .87059 L .53801 .87191 L p .843 .507 .416 r
F P
0 g
s
.53468 .87059 m .52185 .78296 L .52094 .78268 L p .809 .481 .434 r
F P
0 g
s
.72845 .77498 m .79028 .78259 L .78966 .80237 L p .568 .69 .923 r
F P
0 g
s
.68589 1.07996 m .69036 1.13765 L .71216 1.12624 L p .427 .262 .553 r
F P
0 g
s
.71216 1.12624 m .7071 1.06852 L .68589 1.07996 L p .427 .262 .553 r
F P
0 g
s
.5069 .86887 m .51486 .78251 L .51391 .78274 L p .541 .263 .443 r
F P
0 g
s
.51391 .78274 m .5031 .86975 L .5069 .86887 L p .541 .263 .443 r
F P
0 g
s
.68006 .87198 m .72593 .95355 L .73308 .93917 L p .245 .286 .706 r
F P
0 g
s
.73308 .93917 m .68539 .86037 L .68006 .87198 L p .245 .286 .706 r
F P
0 g
s
.52094 .78268 m .53106 .86952 L .53468 .87059 L p .809 .481 .434 r
F P
0 g
s
.53106 .86952 m .52094 .78268 L .51997 .78247 L p .774 .454 .446 r
F P
0 g
s
.51087 .86827 m .51586 .78235 L .51486 .78251 L p .589 .304 .452 r
F P
0 g
s
.51486 .78251 m .5069 .86887 L .51087 .86827 L p .589 .304 .452 r
F P
0 g
s
.51997 .78247 m .52721 .8687 L .53106 .86952 L p .774 .454 .446 r
F P
0 g
s
.52721 .8687 m .51997 .78247 L .51896 .78233 L p .74 .427 .453 r
F P
0 g
s
.3096 .4328 m .33787 .44975 L .36472 .43589 L p .667 .774 .929 r
F P
0 g
s
.33787 .44975 m .3096 .4328 L .28266 .45126 L p .672 .774 .927 r
F P
0 g
s
.51496 .86794 m .51689 .78227 L .51586 .78235 L p .631 .339 .456 r
F P
0 g
s
.51586 .78235 m .51087 .86827 L .51496 .86794 L p .631 .339 .456 r
F P
0 g
s
.51896 .78233 m .5232 .86816 L .52721 .8687 L p .74 .427 .453 r
F P
0 g
s
.5232 .86816 m .51896 .78233 L .51793 .78226 L p .705 .4 .457 r
F P
0 g
s
.51909 .86791 m .51793 .78226 L .51689 .78227 L p .669 .371 .458 r
F P
0 g
s
.51689 .78227 m .51496 .86794 L .51909 .86791 L p .669 .371 .458 r
F P
0 g
s
.51793 .78226 m .51909 .86791 L .5232 .86816 L p .705 .4 .457 r
F P
0 g
s
.64962 .74259 m .72502 .75963 L .72845 .77498 L p .467 .627 .922 r
F P
0 g
s
.72502 .75963 m .64962 .74259 L .64491 .73296 L p .445 .635 .936 r
F P
0 g
s
.35056 .62733 m .41303 .64165 L .42537 .63404 L p .676 .854 .967 r
F P
0 g
s
.41303 .64165 m .35056 .62733 L .33413 .6409 L p .692 .853 .959 r
F P
0 g
s
.70206 .98006 m .72553 1.05575 L .74087 1.0418 L p .35 .282 .638 r
F P
0 g
s
.74087 1.0418 m .71551 .96725 L .70206 .98006 L p .35 .282 .638 r
F P
0 g
s
.74529 .53644 m .69501 .58102 L .67802 .56762 L p .774 .76 .841 r
F P
0 g
s
.40818 1.18815 m .40204 1.15767 L .37521 1.14975 L p .807 .448 .376 r
F P
0 g
s
.40204 1.15767 m .40818 1.18815 L .43508 1.19394 L p .775 .425 .393 r
F P
0 g
s
.34918 .82715 m .41373 .76056 L .41708 .75303 L p .843 .989 .724 r
F P
0 g
s
.41373 .76056 m .34918 .82715 L .3469 .83924 L p .91 .982 .76 r
F P
0 g
s
.78394 .47417 m .77574 .49895 L .75159 .47878 L p .896 .722 .658 r
F P
0 g
s
.75159 .47878 m .75907 .45316 L .78394 .47417 L p .896 .722 .658 r
F P
0 g
s
.83294 .74025 m .84561 .76142 L .84144 .73733 L p 0 .036 .603 r
F P
0 g
s
.84144 .73733 m .82882 .71689 L .83294 .74025 L p 0 .036 .603 r
F P
0 g
s
.72179 .66716 m .78143 .67708 L .76823 .65741 L p .426 .637 .944 r
F P
0 g
s
.76823 .65741 m .71122 .6519 L .72179 .66716 L p .426 .637 .944 r
F P
0 g
s
.20476 .72255 m .24366 .70242 L .25112 .68198 L p .836 .955 .891 r
F P
0 g
s
.61921 .63972 m .68005 .62422 L .65991 .61234 L p .519 .729 .969 r
F P
0 g
s
.65991 .61234 m .60645 .63234 L .61921 .63972 L p .519 .729 .969 r
F P
0 g
s
.26953 .45809 m .28266 .45126 L .3096 .4328 L p .507 .894 .729 r
F P
0 g
s
.62068 .75871 m .6849 .82424 L .6791 .81243 L p 0 .175 .71 r
F P
0 g
s
.6791 .81243 m .61692 .75125 L .62068 .75871 L p 0 .175 .71 r
F P
0 g
s
.41793 .53865 m .45499 .60052 L .43971 .60602 L p .648 .671 .858 r
F P
0 g
s
.43971 .60602 m .39375 .54762 L .41793 .53865 L p .648 .671 .858 r
F P
0 g
s
.4266 .41534 m .44773 .46361 L .47378 .45891 L p .67 .688 .858 r
F P
0 g
s
.44773 .46361 m .4266 .41534 L .39447 .42434 L p .661 .684 .86 r
F P
0 g
s
.63971 1.1559 m .6332 1.18651 L .65814 1.17875 L p .447 .153 .371 r
F P
0 g
s
.65814 1.17875 m .66609 1.14758 L .63971 1.1559 L p .447 .153 .371 r
F P
0 g
s
.69098 .44619 m .7183 .42865 L .68649 .41311 L p .631 .745 .93 r
F P
0 g
s
.68649 .41311 m .66338 .43286 L .69098 .44619 L p .631 .745 .93 r
F P
0 g
s
.58112 .46227 m .60038 .41356 L .56614 .40802 L p .7 .712 .858 r
F P
0 g
s
.56614 .40802 m .55483 .45809 L .58112 .46227 L p .7 .712 .858 r
F P
0 g
s
.59177 .60458 m .63564 .54527 L .65813 .55562 L p .726 .738 .861 r
F P
0 g
s
.63564 .54527 m .59177 .60458 L .57619 .59936 L p .719 .728 .857 r
F P
0 g
s
.26953 .45809 m .2772 .4835 L .25417 .50411 L p .429 .344 .658 r
F P
0 g
s
.28519 .54093 m .25417 .50411 L .2772 .4835 L p .547 .537 .795 r
F P
0 g
s
.2772 .4835 m .30569 .52302 L .28519 .54093 L p .547 .537 .795 r
F P
0 g
s
.24734 .76757 m .30889 .76334 L .30632 .77872 L p .72 .823 .929 r
F P
0 g
s
.30632 .77872 m .24453 .78741 L .24734 .76757 L p .72 .823 .929 r
F P
0 g
s
.74626 .44659 m .75907 .45316 L .72962 .43426 L p 0 .288 .71 r
F P
0 g
s
.72962 .43426 m .7183 .42865 L .74626 .44659 L p 0 .288 .71 r
F P
0 g
s
.4605 .4091 m .47378 .45891 L .50065 .45639 L p .678 .693 .857 r
F P
0 g
s
.47378 .45891 m .4605 .4091 L .4266 .41534 L p .67 .688 .858 r
F P
0 g
s
.79003 .69742 m .82882 .71689 L .81936 .69381 L p .264 .499 .894 r
F P
0 g
s
.81936 .69381 m .78143 .67708 L .79003 .69742 L p .264 .499 .894 r
F P
0 g
s
.55483 .45809 m .56614 .40802 L .53096 .4054 L p .693 .705 .857 r
F P
0 g
s
.53096 .4054 m .52784 .45612 L .55483 .45809 L p .693 .705 .857 r
F P
0 g
s
.37001 .61508 m .42537 .63404 L .43934 .62744 L p .658 .852 .974 r
F P
0 g
s
.42537 .63404 m .37001 .61508 L .35056 .62733 L p .676 .854 .967 r
F P
0 g
s
.32454 .73351 m .39517 .72591 L .38882 .73527 L p .749 .904 .946 r
F P
0 g
s
.38882 .73527 m .31498 .74818 L .32454 .73351 L p .749 .904 .946 r
F P
0 g
s
.44398 .53168 m .4714 .59625 L .45499 .60052 L p .658 .675 .855 r
F P
0 g
s
.45499 .60052 m .41793 .53865 L .44398 .53168 L p .658 .675 .855 r
F P
0 g
s
.20476 .72255 m .1921 .74317 L .18928 .76727 L p .933 .95 .62 r
F P
0 g
s
.20404 .78252 m .18928 .76727 L .1921 .74317 L p .253 .38 .799 r
F P
0 g
s
.35429 .81527 m .41708 .75303 L .42212 .7458 L p .717 .948 .65 r
F P
0 g
s
.41708 .75303 m .35429 .81527 L .34918 .82715 L p .843 .989 .724 r
F P
0 g
s
.30341 .94272 m .35073 .86322 L .34743 .85133 L p .967 .904 .704 r
F P
0 g
s
.35073 .86322 m .30341 .94272 L .31138 .95695 L p .954 .856 .706 r
F P
0 g
s
.57619 .59936 m .61096 .53677 L .63564 .54527 L p .719 .728 .857 r
F P
0 g
s
.61096 .53677 m .57619 .59936 L .55956 .59541 L p .712 .718 .854 r
F P
0 g
s
.77574 .49895 m .74529 .53644 L .72379 .51892 L p .819 .755 .793 r
F P
0 g
s
.72379 .51892 m .75159 .47878 L .77574 .49895 L p .819 .755 .793 r
F P
0 g
s
.32795 1.12914 m .33288 1.07143 L .31374 1.05897 L p .917 .667 .545 r
F P
0 g
s
.33288 1.07143 m .32795 1.12914 L .35039 1.1402 L p .884 .633 .555 r
F P
0 g
s
.67802 .56762 m .72379 .51892 L .74529 .53644 L p .774 .76 .841 r
F P
0 g
s
.49551 .40576 m .50065 .45639 L .52784 .45612 L p .685 .699 .857 r
F P
0 g
s
.50065 .45639 m .49551 .40576 L .4605 .4091 L p .678 .693 .857 r
F P
0 g
s
.60645 .63234 m .65991 .61234 L .63715 .60208 L p .519 .742 .976 r
F P
0 g
s
.63715 .60208 m .59212 .626 L .60645 .63234 L p .519 .742 .976 r
F P
0 g
s
.52784 .45612 m .53096 .4054 L .49551 .40576 L p .685 .699 .857 r
F P
0 g
s
.79028 .78259 m .72845 .77498 L .72502 .75963 L p .559 .696 .931 r
F P
0 g
s
.52063 1.19892 m .52108 1.20111 L .49193 1.20045 L p .136 .675 .841 r
F P
0 g
s
.52108 1.20111 m .52063 1.19892 L .54604 1.19797 L p .174 .706 .842 r
F P
0 g
s
.54604 1.19797 m .55018 1.20003 L .52108 1.20111 L p .174 .706 .842 r
F P
0 g
s
.64491 .73296 m .71808 .74457 L .72502 .75963 L p .445 .635 .936 r
F P
0 g
s
.71808 .74457 m .64491 .73296 L .63804 .72372 L p .423 .644 .949 r
F P
0 g
s
.61692 .75125 m .6791 .81243 L .67055 .80109 L p 0 .093 .626 r
F P
0 g
s
.67055 .80109 m .61148 .7441 L .61692 .75125 L p 0 .093 .626 r
F P
0 g
s
.33012 .50682 m .37186 .55839 L .35265 .57076 L p .607 .616 .835 r
F P
0 g
s
.35265 .57076 m .30569 .52302 L .33012 .50682 L p .607 .616 .835 r
F P
0 g
s
.38281 1.18077 m .37521 1.14975 L .35039 1.1402 L p .84 .469 .352 r
F P
0 g
s
.37521 1.14975 m .38281 1.18077 L .40818 1.18815 L p .807 .448 .376 r
F P
0 g
s
.49517 1.19834 m .49193 1.20045 L .46313 1.19805 L p .11 .651 .847 r
F P
0 g
s
.49193 1.20045 m .49517 1.19834 L .52063 1.19892 L p .136 .675 .841 r
F P
0 g
s
.29762 1.04529 m .32256 .97045 L .31138 .95695 L p .959 .793 .634 r
F P
0 g
s
.32256 .97045 m .29762 1.04529 L .31374 1.05897 L p .929 .75 .638 r
F P
0 g
s
.55018 1.20003 m .54604 1.19797 L .57106 1.1955 L p .224 .742 .85 r
F P
0 g
s
.57106 1.1955 m .57883 1.19721 L .55018 1.20003 L p .224 .742 .85 r
F P
0 g
s
.68539 .86037 m .73308 .93917 L .73679 .92433 L p .129 .23 .701 r
F P
0 g
s
.73679 .92433 m .68802 .84841 L .68539 .86037 L p .129 .23 .701 r
F P
0 g
s
.47142 .52685 m .48863 .5933 L .4714 .59625 L p .668 .681 .852 r
F P
0 g
s
.4714 .59625 m .44398 .53168 L .47142 .52685 L p .668 .681 .852 r
F P
0 g
s
.34053 .41664 m .36472 .43589 L .39447 .42434 L p .663 .773 .931 r
F P
0 g
s
.36472 .43589 m .34053 .41664 L .3096 .4328 L p .667 .774 .929 r
F P
0 g
s
.7071 1.06852 m .71216 1.12624 L .73112 1.11349 L p .354 .209 .542 r
F P
0 g
s
.73112 1.11349 m .72553 1.05575 L .7071 1.06852 L p .354 .209 .542 r
F P
0 g
s
.55956 .59541 m .58453 .5303 L .61096 .53677 L p .712 .718 .854 r
F P
0 g
s
.58453 .5303 m .55956 .59541 L .54217 .59278 L p .704 .709 .852 r
F P
0 g
s
.66609 1.14758 m .65814 1.17875 L .68107 1.1695 L p .374 .088 .344 r
F P
0 g
s
.68107 1.1695 m .69036 1.13765 L .66609 1.14758 L p .374 .088 .344 r
F P
0 g
s
.72379 .51892 m .67802 .56762 L .65813 .55562 L p .765 .743 .833 r
F P
0 g
s
.26321 .66211 m .32097 .65554 L .33413 .6409 L p .736 .912 .954 r
F P
0 g
s
.32097 .65554 m .26321 .66211 L .25112 .68198 L p .758 .902 .941 r
F P
0 g
s
.47003 1.19624 m .46313 1.19805 L .43508 1.19394 L p .098 .633 .861 r
F P
0 g
s
.46313 1.19805 m .47003 1.19624 L .49517 1.19834 L p .11 .651 .847 r
F P
0 g
s
.84561 .76142 m .83083 .77698 L .82671 .75413 L p .919 .914 .797 r
F P
0 g
s
.82671 .75413 m .84144 .73733 L .84561 .76142 L p .919 .914 .797 r
F P
0 g
s
.39216 .60441 m .43934 .62744 L .4547 .62195 L p .639 .848 .98 r
F P
0 g
s
.43934 .62744 m .39216 .60441 L .37001 .61508 L p .658 .852 .974 r
F P
0 g
s
.20687 .75966 m .24734 .76757 L .24453 .78741 L p .618 .731 .927 r
F P
0 g
s
.24453 .78741 m .20404 .78252 L .20687 .75966 L p .618 .731 .927 r
F P
0 g
s
.49973 .52427 m .50638 .59172 L .48863 .5933 L p .678 .687 .851 r
F P
0 g
s
.48863 .5933 m .47142 .52685 L .49973 .52427 L p .678 .687 .851 r
F P
0 g
s
.66338 .43286 m .68649 .41311 L .65137 .40032 L p .633 .749 .931 r
F P
0 g
s
.65137 .40032 m .63299 .42191 L .66338 .43286 L p .633 .749 .931 r
F P
0 g
s
.71551 .96725 m .74087 1.0418 L .7528 1.02687 L p .26 .228 .632 r
F P
0 g
s
.7528 1.02687 m .72593 .95355 L .71551 .96725 L p .26 .228 .632 r
F P
0 g
s
.1921 .74317 m .20687 .75966 L .20404 .78252 L p .253 .38 .799 r
F P
0 g
s
.57883 1.19721 m .57106 1.1955 L .59531 1.19155 L p .284 .783 .865 r
F P
0 g
s
.59531 1.19155 m .60664 1.19268 L .57883 1.19721 L p .284 .783 .865 r
F P
0 g
s
.54217 .59278 m .55683 .52601 L .58453 .5303 L p .704 .709 .852 r
F P
0 g
s
.55683 .52601 m .54217 .59278 L .52434 .59155 L p .696 .701 .851 r
F P
0 g
s
.59212 .626 m .63715 .60208 L .61216 .59366 L p .522 .756 .981 r
F P
0 g
s
.61216 .59366 m .57647 .6208 L .59212 .626 L p .522 .756 .981 r
F P
0 g
s
.36218 .80379 m .42212 .7458 L .42878 .73897 L p .533 .844 .536 r
F P
0 g
s
.42212 .7458 m .36218 .80379 L .35429 .81527 L p .717 .948 .65 r
F P
0 g
s
.3096 .4328 m .2979 .43863 L .26953 .45809 L p .507 .894 .729 r
F P
0 g
s
.2772 .4835 m .26953 .45809 L .2979 .43863 L p .487 .379 .657 r
F P
0 g
s
.52838 .52398 m .52434 .59155 L .50638 .59172 L p .687 .694 .85 r
F P
0 g
s
.50638 .59172 m .49973 .52427 L .52838 .52398 L p .687 .694 .85 r
F P
0 g
s
.52434 .59155 m .52838 .52398 L .55683 .52601 L p .696 .701 .851 r
F P
0 g
s
.71122 .6519 m .76823 .65741 L .75053 .63878 L p .405 .649 .957 r
F P
0 g
s
.75053 .63878 m .69724 .6375 L .71122 .6519 L p .405 .649 .957 r
F P
0 g
s
.33748 .71959 m .40362 .71708 L .39517 .72591 L p .726 .913 .959 r
F P
0 g
s
.39517 .72591 m .32454 .73351 L .33748 .71959 L p .726 .913 .959 r
F P
0 g
s
.61148 .7441 m .67055 .80109 L .65933 .7904 L p .497 0 0 r
F P
0 g
s
.65933 .7904 m .60444 .73739 L .61148 .7441 L p .497 0 0 r
F P
0 g
s
.2979 .43863 m .3096 .4328 L .34053 .41664 L p .345 .795 .649 r
F P
0 g
s
.44555 1.19264 m .43508 1.19394 L .40818 1.18815 L p .099 .622 .88 r
F P
0 g
s
.43508 1.19394 m .44555 1.19264 L .47003 1.19624 L p .098 .633 .861 r
F P
0 g
s
.63804 .72372 m .70768 .73005 L .71808 .74457 L p .423 .644 .949 r
F P
0 g
s
.70768 .73005 m .63804 .72372 L .6291 .71503 L p .402 .655 .961 r
F P
0 g
s
.41665 .59552 m .4547 .62195 L .47118 .6177 L p .619 .842 .985 r
F P
0 g
s
.4547 .62195 m .41665 .59552 L .39216 .60441 L p .639 .848 .98 r
F P
0 g
s
.83083 .77698 m .79028 .78259 L .78636 .76277 L p .681 .782 .926 r
F P
0 g
s
.72502 .75963 m .78636 .76277 L .79028 .78259 L p .559 .696 .931 r
F P
0 g
s
.25112 .68198 m .21292 .69936 L .20476 .72255 L p .836 .955 .891 r
F P
0 g
s
.1921 .74317 m .20476 .72255 L .21292 .69936 L p .823 .922 .533 r
F P
0 g
s
.75907 .45316 m .75159 .47878 L .72301 .46064 L p .866 .686 .657 r
F P
0 g
s
.72301 .46064 m .72962 .43426 L .75907 .45316 L p .866 .686 .657 r
F P
0 g
s
.57647 .6208 m .61216 .59366 L .58539 .58725 L p .528 .77 .986 r
F P
0 g
s
.58539 .58725 m .55975 .61686 L .57647 .6208 L p .528 .77 .986 r
F P
0 g
s
.60664 1.19268 m .59531 1.19155 L .61846 1.18616 L p .352 .825 .885 r
F P
0 g
s
.61846 1.18616 m .6332 1.18651 L .60664 1.19268 L p .352 .825 .885 r
F P
0 g
s
.78636 .76277 m .82671 .75413 L .83083 .77698 L p .681 .782 .926 r
F P
0 g
s
.29885 .92796 m .34743 .85133 L .3469 .83924 L p .96 .945 .687 r
F P
0 g
s
.34743 .85133 m .29885 .92796 L .30341 .94272 L p .967 .904 .704 r
F P
0 g
s
.25472 .74794 m .31498 .74818 L .30889 .76334 L p .713 .831 .938 r
F P
0 g
s
.30889 .76334 m .24734 .76757 L .25472 .74794 L p .713 .831 .938 r
F P
0 g
s
.30474 .46483 m .33012 .50682 L .30569 .52302 L p .575 .547 .786 r
F P
0 g
s
.30569 .52302 m .2772 .4835 L .30474 .46483 L p .575 .547 .786 r
F P
0 g
s
.35809 .49266 m .39375 .54762 L .37186 .55839 L p .623 .621 .828 r
F P
0 g
s
.37186 .55839 m .33012 .50682 L .35809 .49266 L p .623 .621 .828 r
F P
0 g
s
.35936 1.17188 m .35039 1.1402 L .32795 1.12914 L p .871 .489 .316 r
F P
0 g
s
.35039 1.1402 m .35936 1.17188 L .38281 1.18077 L p .84 .469 .352 r
F P
0 g
s
.21292 .69936 m .25112 .68198 L .26321 .66211 L p .804 .976 .902 r
F P
0 g
s
.3749 .40315 m .39447 .42434 L .4266 .41534 L p .658 .771 .933 r
F P
0 g
s
.39447 .42434 m .3749 .40315 L .34053 .41664 L p .663 .773 .931 r
F P
0 g
s
.42878 .73897 m .37276 .79292 L .36218 .80379 L p .533 .844 .536 r
F P
0 g
s
.37276 .79292 m .42878 .73897 L .43695 .73267 L p 0 0 0 r
F P
0 g
s
.7183 .42865 m .72962 .43426 L .69607 .41787 L p .317 0 0 r
F P
0 g
s
.69607 .41787 m .68649 .41311 L .7183 .42865 L p .317 0 0 r
F P
0 g
s
.2979 .43863 m .30474 .46483 L .2772 .4835 L p .487 .379 .657 r
F P
0 g
s
.44303 .58862 m .47118 .6177 L .48849 .61476 L p .6 .833 .988 r
F P
0 g
s
.47118 .6177 m .44303 .58862 L .41665 .59552 L p .619 .842 .985 r
F P
0 g
s
.30827 1.1167 m .31374 1.05897 L .29762 1.04529 L p .95 .704 .529 r
F P
0 g
s
.31374 1.05897 m .30827 1.1167 L .32795 1.12914 L p .917 .667 .545 r
F P
0 g
s
.60444 .73739 m .65933 .7904 L .64562 .78057 L p .602 .057 0 r
F P
0 g
s
.64562 .78057 m .59591 .73124 L .60444 .73739 L p .602 .057 0 r
F P
0 g
s
.68802 .84841 m .73679 .92433 L .73692 .90925 L p 0 .157 .68 r
F P
0 g
s
.73692 .90925 m .68788 .8363 L .68802 .84841 L p 0 .157 .68 r
F P
0 g
s
.55975 .61686 m .58539 .58725 L .55733 .583 L p .537 .784 .989 r
F P
0 g
s
.55733 .583 m .54228 .61425 L .55975 .61686 L p .537 .784 .989 r
F P
0 g
s
.65813 .55562 m .69846 .50318 L .72379 .51892 L p .765 .743 .833 r
F P
0 g
s
.69846 .50318 m .65813 .55562 L .63564 .54527 L p .755 .727 .827 r
F P
0 g
s
.63299 .42191 m .65137 .40032 L .61361 .39056 L p .635 .753 .933 r
F P
0 g
s
.61361 .39056 m .60038 .41356 L .63299 .42191 L p .635 .753 .933 r
F P
0 g
s
.69036 1.13765 m .68107 1.1695 L .70164 1.15888 L p .28 .005 .305 r
F P
0 g
s
.70164 1.15888 m .71216 1.12624 L .69036 1.13765 L p .28 .005 .305 r
F P
0 g
s
.78636 .76277 m .72502 .75963 L .71808 .74457 L p .552 .702 .94 r
F P
0 g
s
.82882 .71689 m .84144 .73733 L .83172 .71351 L p 0 0 .503 r
F P
0 g
s
.83172 .71351 m .81936 .69381 L .82882 .71689 L p 0 0 .503 r
F P
0 g
s
.75159 .47878 m .72379 .51892 L .69846 .50318 L p .803 .731 .784 r
F P
0 g
s
.35362 .70669 m .41403 .70892 L .40362 .71708 L p .697 .917 .969 r
F P
0 g
s
.40362 .71708 m .33748 .71959 L .35362 .70669 L p .697 .917 .969 r
F P
0 g
s
.4221 1.1876 m .40818 1.18815 L .38281 1.18077 L p .112 .615 .9 r
F P
0 g
s
.40818 1.18815 m .4221 1.1876 L .44555 1.19264 L p .099 .622 .88 r
F P
0 g
s
.28483 1.03057 m .31138 .95695 L .30341 .94272 L p .983 .839 .623 r
F P
0 g
s
.31138 .95695 m .28483 1.03057 L .29762 1.04529 L p .959 .793 .634 r
F P
0 g
s
.47082 .58383 m .48849 .61476 L .50633 .61318 L p .581 .823 .99 r
F P
0 g
s
.48849 .61476 m .47082 .58383 L .44303 .58862 L p .6 .833 .988 r
F P
0 g
s
.54228 .61425 m .55733 .583 L .52852 .58099 L p .549 .798 .991 r
F P
0 g
s
.52852 .58099 m .52437 .61301 L .54228 .61425 L p .549 .798 .991 r
F P
0 g
s
.50123 1.00748 m .50996 .90215 L .51396 .90253 L p .74 .554 .641 r
F P
0 g
s
.78143 .67708 m .81936 .69381 L .80458 .67144 L p .2 .495 .903 r
F P
0 g
s
.80458 .67144 m .76823 .65741 L .78143 .67708 L p .2 .495 .903 r
F P
0 g
s
.69846 .50318 m .72301 .46064 L .75159 .47878 L p .803 .731 .784 r
F P
0 g
s
.72553 1.05575 m .73112 1.11349 L .74691 1.09956 L p .259 .142 .523 r
F P
0 g
s
.74691 1.09956 m .74087 1.0418 L .72553 1.05575 L p .259 .142 .523 r
F P
0 g
s
.49286 1.00612 m .50607 .90149 L .50996 .90215 L p .766 .577 .642 r
F P
0 g
s
.50996 .90215 m .50123 1.00748 L .49286 1.00612 L p .766 .577 .642 r
F P
0 g
s
.27983 .64319 m .33413 .6409 L .35056 .62733 L p .707 .918 .966 r
F P
0 g
s
.33413 .6409 m .27983 .64319 L .26321 .66211 L p .736 .912 .954 r
F P
0 g
s
.4995 .58127 m .50633 .61318 L .52437 .61301 L p .564 .811 .991 r
F P
0 g
s
.50633 .61318 m .4995 .58127 L .47082 .58383 L p .581 .823 .99 r
F P
0 g
s
.52437 .61301 m .52852 .58099 L .4995 .58127 L p .564 .811 .991 r
F P
0 g
s
.6291 .71503 m .69394 .71636 L .70768 .73005 L p .402 .655 .961 r
F P
0 g
s
.69394 .71636 m .6291 .71503 L .61823 .70706 L p .383 .668 .971 r
F P
0 g
s
.6332 1.18651 m .61846 1.18616 L .64015 1.17939 L p .424 .865 .906 r
F P
0 g
s
.64015 1.17939 m .65814 1.17875 L .6332 1.18651 L p .424 .865 .906 r
F P
0 g
s
.48488 1.00423 m .50237 .90057 L .50607 .90149 L p .792 .601 .643 r
F P
0 g
s
.50607 .90149 m .49286 1.00612 L .48488 1.00423 L p .792 .601 .643 r
F P
0 g
s
.38588 .78287 m .43695 .73267 L .44652 .72703 L p 0 0 0 r
F P
0 g
s
.43695 .73267 m .38588 .78287 L .37276 .79292 L p 0 0 0 r
F P
0 g
s
.47741 1.00183 m .49891 .8994 L .50237 .90057 L p .819 .628 .644 r
F P
0 g
s
.50237 .90057 m .48488 1.00423 L .47741 1.00183 L p .819 .628 .644 r
F P
0 g
s
.72593 .95355 m .7528 1.02687 L .76108 1.01116 L p .141 .159 .618 r
F P
0 g
s
.76108 1.01116 m .73308 .93917 L .72593 .95355 L p .141 .159 .618 r
F P
0 g
s
.59591 .73124 m .64562 .78057 L .62964 .7718 L p .656 .102 0 r
F P
0 g
s
.62964 .7718 m .58603 .72576 L .59591 .73124 L p .656 .102 0 r
F P
0 g
s
.41208 .39264 m .4266 .41534 L .4605 .4091 L p .654 .769 .934 r
F P
0 g
s
.4266 .41534 m .41208 .39264 L .3749 .40315 L p .658 .771 .933 r
F P
0 g
s
.47057 .99895 m .49575 .898 L .49891 .8994 L p .846 .656 .645 r
F P
0 g
s
.49891 .8994 m .47741 1.00183 L .47057 .99895 L p .846 .656 .645 r
F P
0 g
s
.69724 .6375 m .75053 .63878 L .72858 .62155 L p .386 .663 .968 r
F P
0 g
s
.72858 .62155 m .68005 .62422 L .69724 .6375 L p .386 .663 .968 r
F P
0 g
s
.38911 .48086 m .41793 .53865 L .39375 .54762 L p .639 .628 .823 r
F P
0 g
s
.39375 .54762 m .35809 .49266 L .38911 .48086 L p .639 .628 .823 r
F P
0 g
s
.46448 .99563 m .49295 .89639 L .49575 .898 L p .875 .688 .647 r
F P
0 g
s
.49575 .898 m .47057 .99895 L .46448 .99563 L p .875 .688 .647 r
F P
0 g
s
.60038 .41356 m .61361 .39056 L .57393 .38408 L p .638 .757 .934 r
F P
0 g
s
.57393 .38408 m .56614 .40802 L .60038 .41356 L p .638 .757 .934 r
F P
0 g
s
.21292 .69936 m .20047 .71924 L .1921 .74317 L p .823 .922 .533 r
F P
0 g
s
.20687 .75966 m .1921 .74317 L .20047 .71924 L p .335 .41 .79 r
F P
0 g
s
.34053 .41664 m .3305 .4216 L .2979 .43863 L p .345 .795 .649 r
F P
0 g
s
.3305 .4216 m .34053 .41664 L .3749 .40315 L p 0 0 0 r
F P
0 g
s
.30474 .46483 m .2979 .43863 L .3305 .4216 L p .534 .409 .655 r
F P
0 g
s
.52 1.16395 m .52063 1.19892 L .49517 1.19834 L p .698 .686 .835 r
F P
0 g
s
.52063 1.19892 m .52 1.16395 L .54025 1.16318 L p .684 .675 .835 r
F P
0 g
s
.54025 1.16318 m .54604 1.19797 L .52063 1.19892 L p .684 .675 .835 r
F P
0 g
s
.29783 .91292 m .3469 .83924 L .34918 .82715 L p .911 .963 .643 r
F P
0 g
s
.3469 .83924 m .29783 .91292 L .29885 .92796 L p .96 .945 .687 r
F P
0 g
s
.63564 .54527 m .6697 .48957 L .69846 .50318 L p .755 .727 .827 r
F P
0 g
s
.6697 .48957 m .63564 .54527 L .61096 .53677 L p .744 .712 .821 r
F P
0 g
s
.37273 .69505 m .42626 .70159 L .41403 .70892 L p .662 .916 .977 r
F P
0 g
s
.41403 .70892 m .35362 .70669 L .37273 .69505 L p .662 .916 .977 r
F P
0 g
s
.40133 .77382 m .44652 .72703 L .45732 .72213 L p .057 0 0 r
F P
0 g
s
.44652 .72703 m .40133 .77382 L .38588 .78287 L p 0 0 0 r
F P
0 g
s
.49971 1.16348 m .49517 1.19834 L .47003 1.19624 L p .711 .698 .836 r
F P
0 g
s
.49517 1.19834 m .49971 1.16348 L .52 1.16395 L p .698 .686 .835 r
F P
0 g
s
.21499 .73699 m .25472 .74794 L .24734 .76757 L p .622 .73 .924 r
F P
0 g
s
.24734 .76757 m .20687 .75966 L .21499 .73699 L p .622 .73 .924 r
F P
0 g
s
.54604 1.19797 m .54025 1.16318 L .56018 1.16118 L p .67 .665 .837 r
F P
0 g
s
.56018 1.16118 m .57106 1.1955 L .54604 1.19797 L p .67 .665 .837 r
F P
0 g
s
.33818 1.16158 m .32795 1.12914 L .30827 1.1167 L p .898 .503 .263 r
F P
0 g
s
.32795 1.12914 m .33818 1.16158 L .35936 1.17188 L p .871 .489 .316 r
F P
0 g
s
.40002 1.18115 m .38281 1.18077 L .35936 1.17188 L p .137 .612 .921 r
F P
0 g
s
.38281 1.18077 m .40002 1.18115 L .4221 1.1876 L p .112 .615 .9 r
F P
0 g
s
.45491 .98792 m .48857 .89265 L .49054 .8946 L p .935 .765 .646 r
F P
0 g
s
.58603 .72576 m .62964 .7718 L .61163 .76423 L p .673 .126 0 r
F P
0 g
s
.61163 .76423 m .57496 .72106 L .58603 .72576 L p .673 .126 0 r
F P
0 g
s
.45136 .38534 m .4605 .4091 L .49551 .40576 L p .65 .767 .934 r
F P
0 g
s
.4605 .4091 m .45136 .38534 L .41208 .39264 L p .654 .769 .934 r
F P
0 g
s
.61823 .70706 m .67705 .70374 L .69394 .71636 L p .383 .668 .971 r
F P
0 g
s
.67705 .70374 m .61823 .70706 L .60559 .69995 L p .368 .683 .979 r
F P
0 g
s
.68649 .41311 m .69607 .41787 L .659 .40437 L p .356 0 0 r
F P
0 g
s
.659 .40437 m .65137 .40032 L .68649 .41311 L p .356 0 0 r
F P
0 g
s
.33636 .44849 m .35809 .49266 L .33012 .50682 L p .6 .557 .778 r
F P
0 g
s
.33012 .50682 m .30474 .46483 L .33636 .44849 L p .6 .557 .778 r
F P
0 g
s
.26668 .72887 m .32454 .73351 L .31498 .74818 L p .704 .836 .946 r
F P
0 g
s
.31498 .74818 m .25472 .74794 L .26668 .72887 L p .704 .836 .946 r
F P
0 g
s
.56614 .40802 m .57393 .38408 L .53311 .38101 L p .642 .76 .935 r
F P
0 g
s
.53311 .38101 m .53096 .4054 L .56614 .40802 L p .642 .76 .935 r
F P
0 g
s
.68788 .8363 m .73692 .90925 L .73342 .89418 L p 0 .062 .626 r
F P
0 g
s
.73342 .89418 m .6849 .82424 L .68788 .8363 L p 0 .062 .626 r
F P
0 g
s
.47967 1.16178 m .47003 1.19624 L .44555 1.19264 L p .723 .711 .839 r
F P
0 g
s
.47003 1.19624 m .47967 1.16178 L .49971 1.16348 L p .711 .698 .836 r
F P
0 g
s
.72962 .43426 m .72301 .46064 L .69047 .44492 L p .837 .654 .655 r
F P
0 g
s
.69047 .44492 m .69607 .41787 L .72962 .43426 L p .837 .654 .655 r
F P
0 g
s
.45159 .98363 m .48707 .89059 L .48857 .89265 L p .964 .809 .641 r
F P
0 g
s
.48857 .89265 m .45491 .98792 L .45159 .98363 L p .964 .809 .641 r
F P
0 g
s
.65814 1.17875 m .64015 1.17939 L .66007 1.17133 L p .497 .9 .926 r
F P
0 g
s
.66007 1.17133 m .68107 1.1695 L .65814 1.17875 L p .497 .9 .926 r
F P
0 g
s
.57106 1.1955 m .56018 1.16118 L .57948 1.15798 L p .655 .657 .839 r
F P
0 g
s
.57948 1.15798 m .59531 1.19155 L .57106 1.1955 L p .655 .657 .839 r
F P
0 g
s
.20047 .71924 m .21499 .73699 L .20687 .75966 L p .335 .41 .79 r
F P
0 g
s
.58105 .9869 m .54691 .89216 L .54829 .89007 L p .238 .223 .639 r
F P
0 g
s
.84144 .73733 m .82671 .75413 L .81729 .73156 L p .909 .87 .788 r
F P
0 g
s
.81729 .73156 m .83172 .71351 L .84144 .73733 L p .909 .87 .788 r
F P
0 g
s
.71216 1.12624 m .70164 1.15888 L .71951 1.14701 L p .157 0 .247 r
F P
0 g
s
.71951 1.14701 m .73112 1.11349 L .71216 1.12624 L p .157 0 .247 r
F P
0 g
s
.49198 .38143 m .49551 .40576 L .53096 .4054 L p .646 .764 .935 r
F P
0 g
s
.49551 .40576 m .49198 .38143 L .45136 .38534 L p .65 .767 .934 r
F P
0 g
s
.53096 .4054 m .53311 .38101 L .49198 .38143 L p .646 .764 .935 r
F P
0 g
s
.41887 .76595 m .45732 .72213 L .46916 .71806 L p .195 0 0 r
F P
0 g
s
.45732 .72213 m .41887 .76595 L .40133 .77382 L p .057 0 0 r
F P
0 g
s
.29167 1.10304 m .29762 1.04529 L .28483 1.03057 L p .981 .742 .501 r
F P
0 g
s
.29762 1.04529 m .29167 1.10304 L .30827 1.1167 L p .95 .704 .529 r
F P
0 g
s
.82671 .75413 m .78636 .76277 L .77785 .74324 L p .682 .778 .923 r
F P
0 g
s
.71808 .74457 m .77785 .74324 L .78636 .76277 L p .552 .702 .94 r
F P
0 g
s
.72301 .46064 m .69846 .50318 L .6697 .48957 L p .788 .709 .777 r
F P
0 g
s
.44935 .97916 m .48607 .88843 L .48707 .89059 L p .986 .856 .628 r
F P
0 g
s
.48707 .89059 m .45159 .98363 L .44935 .97916 L p .986 .856 .628 r
F P
0 g
s
.3305 .4216 m .33636 .44849 L .30474 .46483 L p .534 .409 .655 r
F P
0 g
s
.42262 .47166 m .44398 .53168 L .41793 .53865 L p .654 .635 .818 r
F P
0 g
s
.41793 .53865 m .38911 .48086 L .42262 .47166 L p .654 .635 .818 r
F P
0 g
s
.77785 .74324 m .71808 .74457 L .70768 .73005 L p .546 .71 .948 r
F P
0 g
s
.57496 .72106 m .61163 .76423 L .59192 .75803 L p .665 .132 0 r
F P
0 g
s
.59192 .75803 m .56289 .71721 L .57496 .72106 L p .665 .132 0 r
F P
0 g
s
.30077 .62559 m .35056 .62733 L .37001 .61508 L p .672 .918 .975 r
F P
0 g
s
.35056 .62733 m .30077 .62559 L .27983 .64319 L p .707 .918 .966 r
F P
0 g
s
.39449 .6849 m .44009 .69522 L .42626 .70159 L p .621 .909 .983 r
F P
0 g
s
.42626 .70159 m .37273 .69505 L .39449 .6849 L p .621 .909 .983 r
F P
0 g
s
.46019 1.15886 m .44555 1.19264 L .4221 1.1876 L p .734 .725 .842 r
F P
0 g
s
.44555 1.19264 m .46019 1.15886 L .47967 1.16178 L p .723 .711 .839 r
F P
0 g
s
.22641 .67678 m .26321 .66211 L .27983 .64319 L p .753 .985 .904 r
F P
0 g
s
.26321 .66211 m .22641 .67678 L .21292 .69936 L p .804 .976 .902 r
F P
0 g
s
.27564 1.01504 m .30341 .94272 L .29885 .92796 L p .992 .882 .596 r
F P
0 g
s
.30341 .94272 m .27564 1.01504 L .28483 1.03057 L p .983 .839 .623 r
F P
0 g
s
.61096 .53677 m .63802 .47838 L .6697 .48957 L p .744 .712 .821 r
F P
0 g
s
.63802 .47838 m .61096 .53677 L .58453 .5303 L p .733 .698 .818 r
F P
0 g
s
.20047 .71924 m .21292 .69936 L .22641 .67678 L p .626 .814 .394 r
F P
0 g
s
.59531 1.19155 m .57948 1.15798 L .59787 1.15361 L p .639 .649 .843 r
F P
0 g
s
.59787 1.15361 m .61846 1.18616 L .59531 1.19155 L p .639 .649 .843 r
F P
0 g
s
.60559 .69995 m .65727 .69244 L .67705 .70374 L p .368 .683 .979 r
F P
0 g
s
.65727 .69244 m .60559 .69995 L .5914 .69384 L p .357 .699 .984 r
F P
0 g
s
.4382 .75941 m .46916 .71806 L .48186 .71492 L p .304 0 0 r
F P
0 g
s
.46916 .71806 m .4382 .75941 L .41887 .76595 L p .195 0 0 r
F P
0 g
s
.74087 1.0418 m .74691 1.09956 L .75921 1.08464 L p .131 .052 .492 r
F P
0 g
s
.75921 1.08464 m .7528 1.02687 L .74087 1.0418 L p .131 .052 .492 r
F P
0 g
s
.68005 .62422 m .72858 .62155 L .70268 .60608 L p .371 .678 .977 r
F P
0 g
s
.70268 .60608 m .65991 .61234 L .68005 .62422 L p .371 .678 .977 r
F P
0 g
s
.6697 .48957 m .69047 .44492 L .72301 .46064 L p .788 .709 .777 r
F P
0 g
s
.77785 .74324 m .81729 .73156 L .82671 .75413 L p .682 .778 .923 r
F P
0 g
s
.56289 .71721 m .59192 .75803 L .57084 .75333 L p .642 .124 0 r
F P
0 g
s
.57084 .75333 m .55001 .7143 L .56289 .71721 L p .642 .124 0 r
F P
0 g
s
.36677 .40737 m .3749 .40315 L .41208 .39264 L p 0 0 0 r
F P
0 g
s
.3749 .40315 m .36677 .40737 L .3305 .4216 L p 0 0 0 r
F P
0 g
s
.73308 .93917 m .76108 1.01116 L .76549 .99492 L p 0 .067 .586 r
F P
0 g
s
.76549 .99492 m .73679 .92433 L .73308 .93917 L p 0 .067 .586 r
F P
0 g
s
.37964 1.1734 m .35936 1.17188 L .33818 1.16158 L p .17 .611 .938 r
F P
0 g
s
.35936 1.17188 m .37964 1.1734 L .40002 1.18115 L p .137 .612 .921 r
F P
0 g
s
.76823 .65741 m .80458 .67144 L .78461 .6502 L p .131 .489 .903 r
F P
0 g
s
.78461 .6502 m .75053 .63878 L .76823 .65741 L p .131 .489 .903 r
F P
0 g
s
.30045 .89783 m .34918 .82715 L .35429 .81527 L p .791 .927 .554 r
F P
0 g
s
.34918 .82715 m .30045 .89783 L .29783 .91292 L p .911 .963 .643 r
F P
0 g
s
.45898 .75433 m .48186 .71492 L .49519 .71274 L p .391 0 .022 r
F P
0 g
s
.48186 .71492 m .45898 .75433 L .4382 .75941 L p .304 0 0 r
F P
0 g
s
.45799 .46528 m .47142 .52685 L .44398 .53168 L p .669 .643 .815 r
F P
0 g
s
.44398 .53168 m .42262 .47166 L .45799 .46528 L p .669 .643 .815 r
F P
0 g
s
.55001 .7143 m .57084 .75333 L .54879 .7502 L p .61 .106 .029 r
F P
0 g
s
.54879 .7502 m .53657 .71236 L .55001 .7143 L p .61 .106 .029 r
F P
0 g
s
.41852 .67646 m .4553 .68994 L .44009 .69522 L p .578 .897 .986 r
F P
0 g
s
.44009 .69522 m .39449 .6849 L .41852 .67646 L p .578 .897 .986 r
F P
0 g
s
.65137 .40032 m .659 .40437 L .61911 .39407 L p .366 0 0 r
F P
0 g
s
.61911 .39407 m .61361 .39056 L .65137 .40032 L p .366 0 0 r
F P
0 g
s
.44156 1.15477 m .4221 1.1876 L .40002 1.18115 L p .745 .74 .847 r
F P
0 g
s
.4221 1.1876 m .44156 1.15477 L .46019 1.15886 L p .734 .725 .842 r
F P
0 g
s
.58453 .5303 m .60399 .46985 L .63802 .47838 L p .733 .698 .818 r
F P
0 g
s
.60399 .46985 m .58453 .5303 L .55683 .52601 L p .721 .685 .815 r
F P
0 g
s
.81936 .69381 m .83172 .71351 L .81645 .6904 L p .622 .196 0 r
F P
0 g
s
.81645 .6904 m .80458 .67144 L .81936 .69381 L p .622 .196 0 r
F P
0 g
s
.33636 .44849 m .3305 .4216 L .36677 .40737 L p .575 .435 .654 r
F P
0 g
s
.48083 .75081 m .49519 .71274 L .50891 .71158 L p .461 0 .045 r
F P
0 g
s
.49519 .71274 m .48083 .75081 L .45898 .75433 L p .391 0 .022 r
F P
0 g
s
.5914 .69384 m .63492 .68269 L .65727 .69244 L p .357 .699 .984 r
F P
0 g
s
.63492 .68269 m .5914 .69384 L .57589 .68883 L p .352 .718 .986 r
F P
0 g
s
.68107 1.1695 m .66007 1.17133 L .67789 1.16209 L p .565 .926 .942 r
F P
0 g
s
.67789 1.16209 m .70164 1.15888 L .68107 1.1695 L p .565 .926 .942 r
F P
0 g
s
.53657 .71236 m .54879 .7502 L .52615 .74873 L p .569 .077 .048 r
F P
0 g
s
.52615 .74873 m .52279 .71145 L .53657 .71236 L p .569 .077 .048 r
F P
0 g
s
.50486 1.09818 m .50985 1.00827 L .51859 1.00849 L p .716 .564 .681 r
F P
0 g
s
.51859 1.00849 m .51929 1.09852 L .50486 1.09818 L p .716 .564 .681 r
F P
0 g
s
.51929 1.09852 m .51859 1.00849 L .52732 1.00813 L p .691 .544 .681 r
F P
0 g
s
.37152 .43484 m .38911 .48086 L .35809 .49266 L p .623 .568 .772 r
F P
0 g
s
.35809 .49266 m .33636 .44849 L .37152 .43484 L p .623 .568 .772 r
F P
0 g
s
.49062 1.09693 m .50123 1.00748 L .50985 1.00827 L p .74 .584 .682 r
F P
0 g
s
.50985 1.00827 m .50486 1.09818 L .49062 1.09693 L p .74 .584 .682 r
F P
0 g
s
.6849 .82424 m .73342 .89418 L .72625 .87939 L p 0 0 .524 r
F P
0 g
s
.72625 .87939 m .6791 .81243 L .6849 .82424 L p 0 0 .524 r
F P
0 g
s
.61846 1.18616 m .59787 1.15361 L .61507 1.14814 L p .623 .642 .848 r
F P
0 g
s
.61507 1.14814 m .64015 1.17939 L .61846 1.18616 L p .623 .642 .848 r
F P
0 g
s
.52732 1.00813 m .53369 1.09796 L .51929 1.09852 L p .691 .544 .681 r
F P
0 g
s
.53369 1.09796 m .52732 1.00813 L .5359 1.0072 L p .666 .525 .682 r
F P
0 g
s
.50336 .74893 m .50891 .71158 L .52279 .71145 L p .52 .038 .053 r
F P
0 g
s
.50891 .71158 m .50336 .74893 L .48083 .75081 L p .461 0 .045 r
F P
0 g
s
.52279 .71145 m .52615 .74873 L .50336 .74893 L p .52 .038 .053 r
F P
0 g
s
.31962 1.15 m .30827 1.1167 L .29167 1.10304 L p .912 .508 .185 r
F P
0 g
s
.30827 1.1167 m .31962 1.15 L .33818 1.16158 L p .898 .503 .263 r
F P
0 g
s
.47679 1.09479 m .49286 1.00612 L .50123 1.00748 L p .763 .606 .683 r
F P
0 g
s
.50123 1.00748 m .49062 1.09693 L .47679 1.09479 L p .763 .606 .683 r
F P
0 g
s
.51929 1.09852 m .52 1.16395 L .49971 1.16348 L p .714 .606 .735 r
F P
0 g
s
.52 1.16395 m .51929 1.09852 L .53369 1.09796 L p .693 .589 .735 r
F P
0 g
s
.53369 1.09796 m .54025 1.16318 L .52 1.16395 L p .693 .589 .735 r
F P
0 g
s
.5359 1.0072 m .54785 1.09649 L .53369 1.09796 L p .666 .525 .682 r
F P
0 g
s
.54785 1.09649 m .5359 1.0072 L .54418 1.00571 L p .639 .505 .684 r
F P
0 g
s
.49454 .46187 m .49973 .52427 L .47142 .52685 L p .683 .652 .814 r
F P
0 g
s
.47142 .52685 m .45799 .46528 L .49454 .46187 L p .683 .652 .814 r
F P
0 g
s
.50486 1.09818 m .49971 1.16348 L .47967 1.16178 L p .735 .624 .736 r
F P
0 g
s
.49971 1.16348 m .50486 1.09818 L .51929 1.09852 L p .714 .606 .735 r
F P
0 g
s
.28309 .71071 m .33748 .71959 L .32454 .73351 L p .693 .841 .954 r
F P
0 g
s
.32454 .73351 m .26668 .72887 L .28309 .71071 L p .693 .841 .954 r
F P
0 g
s
.45499 .95644 m .48883 .87757 L .48725 .87964 L p 0 0 0 r
F P
0 g
s
.48725 .87964 m .45162 .96078 L .45499 .95644 L p 0 0 0 r
F P
0 g
s
.54025 1.16318 m .53369 1.09796 L .54785 1.09649 L p .672 .573 .736 r
F P
0 g
s
.54785 1.09649 m .56018 1.16118 L .54025 1.16318 L p .672 .573 .736 r
F P
0 g
s
.69607 .41787 m .69047 .44492 L .65454 .43197 L p .809 .625 .653 r
F P
0 g
s
.65454 .43197 m .659 .40437 L .69607 .41787 L p .809 .625 .653 r
F P
0 g
s
.46358 1.09179 m .48488 1.00423 L .49286 1.00612 L p .786 .629 .686 r
F P
0 g
s
.49286 1.00612 m .47679 1.09479 L .46358 1.09179 L p .786 .629 .686 r
F P
0 g
s
.55683 .52601 m .56827 .46418 L .60399 .46985 L p .721 .685 .815 r
F P
0 g
s
.56827 .46418 m .55683 .52601 L .52838 .52398 L p .709 .673 .813 r
F P
0 g
s
.58271 .95971 m .54747 .87913 L .54577 .87709 L p .851 .43 0 r
F P
0 g
s
.69047 .44492 m .6697 .48957 L .63802 .47838 L p .771 .688 .771 r
F P
0 g
s
.54418 1.00571 m .56154 1.09414 L .54785 1.09649 L p .639 .505 .684 r
F P
0 g
s
.56154 1.09414 m .54418 1.00571 L .55205 1.00369 L p .61 .486 .686 r
F P
0 g
s
.32574 .60966 m .37001 .61508 L .39216 .60441 L p .632 .912 .982 r
F P
0 g
s
.37001 .61508 m .32574 .60966 L .30077 .62559 L p .672 .918 .975 r
F P
0 g
s
.44442 .6699 m .47162 .68584 L .4553 .68994 L p .533 .879 .987 r
F P
0 g
s
.4553 .68994 m .41852 .67646 L .44442 .6699 L p .533 .879 .987 r
F P
0 g
s
.49062 1.09693 m .47967 1.16178 L .46019 1.15886 L p .755 .643 .738 r
F P
0 g
s
.47967 1.16178 m .49062 1.09693 L .50486 1.09818 L p .735 .624 .736 r
F P
0 g
s
.53154 .4615 m .52838 .52398 L .49973 .52427 L p .696 .662 .813 r
F P
0 g
s
.49973 .52427 m .49454 .46187 L .53154 .4615 L p .696 .662 .813 r
F P
0 g
s
.52838 .52398 m .53154 .4615 L .56827 .46418 L p .709 .673 .813 r
F P
0 g
s
.45941 .95237 m .49089 .87564 L .48883 .87757 L p 0 0 .078 r
F P
0 g
s
.48883 .87757 m .45499 .95644 L .45941 .95237 L p 0 0 .078 r
F P
0 g
s
.73112 1.11349 m .71951 1.14701 L .73436 1.13406 L p 0 0 .161 r
F P
0 g
s
.73436 1.13406 m .74691 1.09956 L .73112 1.11349 L p 0 0 .161 r
F P
0 g
s
.57589 .68883 m .61039 .67469 L .63492 .68269 L p .352 .718 .986 r
F P
0 g
s
.61039 .67469 m .57589 .68883 L .55934 .68503 L p .355 .738 .987 r
F P
0 g
s
.45119 1.08798 m .47741 1.00183 L .48488 1.00423 L p .81 .654 .689 r
F P
0 g
s
.48488 1.00423 m .46358 1.09179 L .45119 1.08798 L p .81 .654 .689 r
F P
0 g
s
.56018 1.16118 m .54785 1.09649 L .56154 1.09414 L p .649 .558 .738 r
F P
0 g
s
.56154 1.09414 m .57948 1.15798 L .56018 1.16118 L p .649 .558 .738 r
F P
0 g
s
.57908 .95543 m .54577 .87709 L .54361 .87519 L p .888 .461 .107 r
F P
0 g
s
.54577 .87709 m .57908 .95543 L .58271 .95971 L p .851 .43 0 r
F P
0 g
s
.40605 .39627 m .41208 .39264 L .45136 .38534 L p .081 0 0 r
F P
0 g
s
.41208 .39264 m .40605 .39627 L .36677 .40737 L p 0 0 0 r
F P
0 g
s
.55205 1.00369 m .57457 1.09094 L .56154 1.09414 L p .61 .486 .686 r
F P
0 g
s
.36677 .40737 m .37152 .43484 L .33636 .44849 L p .575 .435 .654 r
F P
0 g
s
.22841 .71491 m .26668 .72887 L .25472 .74794 L p .626 .729 .921 r
F P
0 g
s
.25472 .74794 m .21499 .73699 L .22841 .71491 L p .626 .729 .921 r
F P
0 g
s
.70768 .73005 m .7648 .72436 L .77785 .74324 L p .546 .71 .948 r
F P
0 g
s
.7648 .72436 m .70768 .73005 L .69394 .71636 L p .54 .719 .955 r
F P
0 g
s
.65991 .61234 m .70268 .60608 L .67327 .59269 L p .36 .696 .983 r
F P
0 g
s
.67327 .59269 m .63715 .60208 L .65991 .61234 L p .36 .696 .983 r
F P
0 g
s
.42404 1.14956 m .40002 1.18115 L .37964 1.1734 L p .755 .756 .853 r
F P
0 g
s
.40002 1.18115 m .42404 1.14956 L .44156 1.15477 L p .745 .74 .847 r
F P
0 g
s
.46481 .94861 m .49338 .87386 L .49089 .87564 L p .109 0 .18 r
F P
0 g
s
.49089 .87564 m .45941 .95237 L .46481 .94861 L p .109 0 .18 r
F P
0 g
s
.61361 .39056 m .61911 .39407 L .57716 .38722 L p .351 0 0 r
F P
0 g
s
.57716 .38722 m .57393 .38408 L .61361 .39056 L p .351 0 0 r
F P
0 g
s
.54361 .87519 m .57441 .95142 L .57908 .95543 L p .888 .461 .107 r
F P
0 g
s
.57441 .95142 m .54361 .87519 L .54101 .87345 L p .883 .464 .2 r
F P
0 g
s
.27849 1.08834 m .28483 1.03057 L .27564 1.01504 L p .998 .776 .453 r
F P
0 g
s
.28483 1.03057 m .27849 1.08834 L .29167 1.10304 L p .981 .742 .501 r
F P
0 g
s
.22641 .67678 m .21439 .69592 L .20047 .71924 L p .626 .814 .394 r
F P
0 g
s
.21499 .73699 m .20047 .71924 L .21439 .69592 L p .402 .434 .78 r
F P
0 g
s
.43981 1.0834 m .47057 .99895 L .47741 1.00183 L p .834 .681 .693 r
F P
0 g
s
.47741 1.00183 m .45119 1.08798 L .43981 1.0834 L p .834 .681 .693 r
F P
0 g
s
.47679 1.09479 m .46019 1.15886 L .44156 1.15477 L p .775 .664 .741 r
F P
0 g
s
.46019 1.15886 m .47679 1.09479 L .49062 1.09693 L p .755 .643 .738 r
F P
0 g
s
.47169 .66535 m .48877 .683 L .47162 .68584 L p .488 .857 .987 r
F P
0 g
s
.47162 .68584 m .44442 .6699 L .47169 .66535 L p .488 .857 .987 r
F P
0 g
s
.55934 .68503 m .58411 .6686 L .61039 .67469 L p .355 .738 .987 r
F P
0 g
s
.58411 .6686 m .55934 .68503 L .54204 .68251 L p .366 .76 .987 r
F P
0 g
s
.47111 .94525 m .49629 .87227 L .49338 .87386 L p .249 0 .25 r
F P
0 g
s
.49338 .87386 m .46481 .94861 L .47111 .94525 L p .249 0 .25 r
F P
0 g
s
.63802 .47838 m .65454 .43197 L .69047 .44492 L p .771 .688 .771 r
F P
0 g
s
.64015 1.17939 m .61507 1.14814 L .63082 1.14163 L p .606 .636 .855 r
F P
0 g
s
.63082 1.14163 m .66007 1.17133 L .64015 1.17939 L p .606 .636 .855 r
F P
0 g
s
.57948 1.15798 m .56154 1.09414 L .57457 1.09094 L p .624 .543 .742 r
F P
0 g
s
.57457 1.09094 m .59787 1.15361 L .57948 1.15798 L p .624 .543 .742 r
F P
0 g
s
.27027 .9989 m .29885 .92796 L .29783 .91292 L p .963 .906 .541 r
F P
0 g
s
.29885 .92796 m .27027 .9989 L .27564 1.01504 L p .992 .882 .596 r
F P
0 g
s
.54101 .87345 m .56879 .94776 L .57441 .95142 L p .883 .464 .2 r
F P
0 g
s
.56879 .94776 m .54101 .87345 L .53801 .87191 L p .859 .453 .263 r
F P
0 g
s
.36128 1.16443 m .33818 1.16158 L .31962 1.15 L p .209 .611 .95 r
F P
0 g
s
.33818 1.16158 m .36128 1.16443 L .37964 1.1734 L p .17 .611 .938 r
F P
0 g
s
.30673 .88294 m .35429 .81527 L .36218 .80379 L p .592 .813 .416 r
F P
0 g
s
.35429 .81527 m .30673 .88294 L .30045 .89783 L p .791 .927 .554 r
F P
0 g
s
.81729 .73156 m .77785 .74324 L .7648 .72436 L p .683 .774 .92 r
F P
0 g
s
.47819 .94234 m .49954 .87089 L .49629 .87227 L p .354 .046 .297 r
F P
0 g
s
.49629 .87227 m .47111 .94525 L .47819 .94234 L p .354 .046 .297 r
F P
0 g
s
.49983 .66292 m .50643 .68149 L .48877 .683 L p .448 .833 .986 r
F P
0 g
s
.48877 .683 m .47169 .66535 L .49983 .66292 L p .448 .833 .986 r
F P
0 g
s
.53801 .87191 m .56229 .9445 L .56879 .94776 L p .859 .453 .263 r
F P
0 g
s
.56229 .9445 m .53801 .87191 L .53468 .87059 L p .827 .435 .306 r
F P
0 g
s
.47057 .99895 m .43981 1.0834 L .42964 1.07813 L p .859 .712 .698 r
F P
0 g
s
.24513 .65523 m .27983 .64319 L .30077 .62559 L p .68 .976 .894 r
F P
0 g
s
.27983 .64319 m .24513 .65523 L .22641 .67678 L p .753 .985 .904 r
F P
0 g
s
.40957 .4242 m .42262 .47166 L .38911 .48086 L p .645 .58 .768 r
F P
0 g
s
.38911 .48086 m .37152 .43484 L .40957 .4242 L p .645 .58 .768 r
F P
0 g
s
.54204 .68251 m .55658 .66456 L .58411 .6686 L p .366 .76 .987 r
F P
0 g
s
.55658 .66456 m .54204 .68251 L .5243 .68132 L p .385 .783 .986 r
F P
0 g
s
.7528 1.02687 m .75921 1.08464 L .76777 1.06894 L p 0 0 .437 r
F P
0 g
s
.76777 1.06894 m .76108 1.01116 L .7528 1.02687 L p 0 0 .437 r
F P
0 g
s
.44757 .38856 m .45136 .38534 L .49198 .38143 L p .18 0 0 r
F P
0 g
s
.45136 .38534 m .44757 .38856 L .40605 .39627 L p .081 0 0 r
F P
0 g
s
.48595 .93993 m .5031 .86975 L .49954 .87089 L p .435 .119 .329 r
F P
0 g
s
.49954 .87089 m .47819 .94234 L .48595 .93993 L p .435 .119 .329 r
F P
0 g
s
.21439 .69592 m .22841 .71491 L .21499 .73699 L p .402 .434 .78 r
F P
0 g
s
.37152 .43484 m .36677 .40737 L .40605 .39627 L p .611 .46 .652 r
F P
0 g
s
.44156 1.15477 m .46358 1.09179 L .47679 1.09479 L p .775 .664 .741 r
F P
0 g
s
.52831 .66265 m .5243 .68132 L .50643 .68149 L p .413 .808 .986 r
F P
0 g
s
.50643 .68149 m .49983 .66292 L .52831 .66265 L p .413 .808 .986 r
F P
0 g
s
.53468 .87059 m .55503 .94171 L .56229 .9445 L p .827 .435 .306 r
F P
0 g
s
.55503 .94171 m .53468 .87059 L .53106 .86952 L p .794 .413 .336 r
F P
0 g
s
.5243 .68132 m .52831 .66265 L .55658 .66456 L p .385 .783 .986 r
F P
0 g
s
.6791 .81243 m .72625 .87939 L .71547 .86513 L p .609 .159 0 r
F P
0 g
s
.71547 .86513 m .67055 .80109 L .6791 .81243 L p .609 .159 0 r
F P
0 g
s
.46358 1.09179 m .44156 1.15477 L .42404 1.14956 L p .794 .687 .746 r
F P
0 g
s
.57393 .38408 m .57716 .38722 L .534 .38398 L p .314 0 0 r
F P
0 g
s
.534 .38398 m .53311 .38101 L .57393 .38408 L p .314 0 0 r
F P
0 g
s
.73679 .92433 m .76549 .99492 L .76586 .97839 L p 0 0 .52 r
F P
0 g
s
.76586 .97839 m .73692 .90925 L .73679 .92433 L p 0 0 .52 r
F P
0 g
s
.70164 1.15888 m .67789 1.16209 L .69332 1.15178 L p .627 .943 .952 r
F P
0 g
s
.69332 1.15178 m .71951 1.14701 L .70164 1.15888 L p .627 .943 .952 r
F P
0 g
s
.49425 .93806 m .5069 .86887 L .5031 .86975 L p .501 .178 .351 r
F P
0 g
s
.5031 .86975 m .48595 .93993 L .49425 .93806 L p .501 .178 .351 r
F P
0 g
s
.83172 .71351 m .81729 .73156 L .8026 .70968 L p .893 .829 .777 r
F P
0 g
s
.8026 .70968 m .81645 .6904 L .83172 .71351 L p .893 .829 .777 r
F P
0 g
s
.53106 .86952 m .54712 .93943 L .55503 .94171 L p .794 .413 .336 r
F P
0 g
s
.54712 .93943 m .53106 .86952 L .52721 .8687 L p .759 .389 .355 r
F P
0 g
s
.65454 .43197 m .63802 .47838 L .60399 .46985 L p .755 .669 .767 r
F P
0 g
s
.35434 .59573 m .39216 .60441 L .41665 .59552 L p .588 .899 .986 r
F P
0 g
s
.39216 .60441 m .35434 .59573 L .32574 .60966 L p .632 .912 .982 r
F P
0 g
s
.50295 .93677 m .51087 .86827 L .5069 .86887 L p .556 .227 .365 r
F P
0 g
s
.5069 .86887 m .49425 .93806 L .50295 .93677 L p .556 .227 .365 r
F P
0 g
s
.52721 .8687 m .53871 .9377 L .54712 .93943 L p .759 .389 .355 r
F P
0 g
s
.53871 .9377 m .52721 .8687 L .5232 .86816 L p .723 .363 .368 r
F P
0 g
s
.59787 1.15361 m .57457 1.09094 L .58673 1.08693 L p .597 .528 .747 r
F P
0 g
s
.58673 1.08693 m .61507 1.14814 L .59787 1.15361 L p .597 .528 .747 r
F P
0 g
s
.5119 .93609 m .51496 .86794 L .51087 .86827 L p .604 .268 .373 r
F P
0 g
s
.51087 .86827 m .50295 .93677 L .5119 .93609 L p .604 .268 .373 r
F P
0 g
s
.659 .40437 m .65454 .43197 L .61589 .4221 L p .782 .599 .652 r
F P
0 g
s
.61589 .4221 m .61911 .39407 L .659 .40437 L p .782 .599 .652 r
F P
0 g
s
.5232 .86816 m .52994 .93655 L .53871 .9377 L p .723 .363 .368 r
F P
0 g
s
.52994 .93655 m .5232 .86816 L .51909 .86791 L p .686 .335 .374 r
F P
0 g
s
.52095 .93601 m .51909 .86791 L .51496 .86794 L p .646 .303 .376 r
F P
0 g
s
.51496 .86794 m .5119 .93609 L .52095 .93601 L p .646 .303 .376 r
F P
0 g
s
.51909 .86791 m .52095 .93601 L .52994 .93655 L p .686 .335 .374 r
F P
0 g
s
.49051 .38443 m .49198 .38143 L .53311 .38101 L p .257 0 0 r
F P
0 g
s
.49198 .38143 m .49051 .38443 L .44757 .38856 L p .18 0 0 r
F P
0 g
s
.75053 .63878 m .78461 .6502 L .75968 .63052 L p .061 .483 .89 r
F P
0 g
s
.75968 .63052 m .72858 .62155 L .75053 .63878 L p .061 .483 .89 r
F P
0 g
s
.53311 .38101 m .534 .38398 L .49051 .38443 L p .257 0 0 r
F P
0 g
s
.42404 1.14956 m .45119 1.08798 L .46358 1.09179 L p .794 .687 .746 r
F P
0 g
s
.63715 .60208 m .67327 .59269 L .64085 .58168 L p .356 .715 .986 r
F P
0 g
s
.64085 .58168 m .61216 .59366 L .63715 .60208 L p .356 .715 .986 r
F P
0 g
s
.21439 .69592 m .22641 .67678 L .24513 .65523 L p 0 0 0 r
F P
0 g
s
.40791 1.1433 m .37964 1.1734 L .36128 1.16443 L p .764 .773 .86 r
F P
0 g
s
.37964 1.1734 m .40791 1.1433 L .42404 1.14956 L p .755 .756 .853 r
F P
0 g
s
.30377 .69382 m .35362 .70669 L .33748 .71959 L p .681 .843 .961 r
F P
0 g
s
.33748 .71959 m .28309 .71071 L .30377 .69382 L p .681 .843 .961 r
F P
0 g
s
.30401 1.13729 m .29167 1.10304 L .27849 1.08834 L p .895 .492 .07 r
F P
0 g
s
.29167 1.10304 m .30401 1.13729 L .31962 1.15 L p .912 .508 .185 r
F P
0 g
s
.7648 .72436 m .8026 .70968 L .81729 .73156 L p .683 .774 .92 r
F P
0 g
s
.40605 .39627 m .40957 .4242 L .37152 .43484 L p .611 .46 .652 r
F P
0 g
s
.66007 1.17133 m .63082 1.14163 L .64486 1.13418 L p .587 .631 .862 r
F P
0 g
s
.64486 1.13418 m .67789 1.16209 L .66007 1.17133 L p .587 .631 .862 r
F P
0 g
s
.45119 1.08798 m .42404 1.14956 L .40791 1.1433 L p .814 .711 .752 r
F P
0 g
s
.44978 .41682 m .45799 .46528 L .42262 .47166 L p .665 .593 .765 r
F P
0 g
s
.42262 .47166 m .40957 .4242 L .44978 .41682 L p .665 .593 .765 r
F P
0 g
s
.69394 .71636 m .74732 .70648 L .7648 .72436 L p .54 .719 .955 r
F P
0 g
s
.74732 .70648 m .69394 .71636 L .67705 .70374 L p .537 .729 .963 r
F P
0 g
s
.40791 1.1433 m .43981 1.0834 L .45119 1.08798 L p .814 .711 .752 r
F P
0 g
s
.60399 .46985 m .61589 .4221 L .65454 .43197 L p .755 .669 .767 r
F P
0 g
s
.61507 1.14814 m .58673 1.08693 L .59783 1.08218 L p .568 .513 .754 r
F P
0 g
s
.59783 1.08218 m .63082 1.14163 L .61507 1.14814 L p .568 .513 .754 r
F P
0 g
s
.80458 .67144 m .81645 .6904 L .79575 .66845 L p .753 .281 0 r
F P
0 g
s
.79575 .66845 m .78461 .6502 L .80458 .67144 L p .753 .281 0 r
F P
0 g
s
.61589 .4221 m .60399 .46985 L .56827 .46418 L p .738 .652 .764 r
F P
0 g
s
.74691 1.09956 m .73436 1.13406 L .7459 1.1202 L p 0 0 .035 r
F P
0 g
s
.7459 1.1202 m .75921 1.08464 L .74691 1.09956 L p 0 0 .035 r
F P
0 g
s
.36218 .80379 m .31663 .86853 L .30673 .88294 L p .592 .813 .416 r
F P
0 g
s
.31663 .86853 m .36218 .80379 L .37276 .79292 L p 0 0 0 r
F P
0 g
s
.40957 .4242 m .40605 .39627 L .44757 .38856 L p .643 .483 .651 r
F P
0 g
s
.38608 .58412 m .41665 .59552 L .44303 .58862 L p .543 .882 .988 r
F P
0 g
s
.41665 .59552 m .38608 .58412 L .35434 .59573 L p .588 .899 .986 r
F P
0 g
s
.61216 .59366 m .64085 .58168 L .60603 .57328 L p .359 .736 .988 r
F P
0 g
s
.60603 .57328 m .58539 .58725 L .61216 .59366 L p .359 .736 .988 r
F P
0 g
s
.34525 1.15437 m .31962 1.15 L .30401 1.13729 L p .252 .611 .955 r
F P
0 g
s
.31962 1.15 m .34525 1.15437 L .36128 1.16443 L p .209 .611 .95 r
F P
0 g
s
.61911 .39407 m .61589 .4221 L .57527 .41554 L p .756 .574 .651 r
F P
0 g
s
.57527 .41554 m .57716 .38722 L .61911 .39407 L p .756 .574 .651 r
F P
0 g
s
.67055 .80109 m .71547 .86513 L .70121 .85167 L p .731 .241 0 r
F P
0 g
s
.70121 .85167 m .65933 .7904 L .67055 .80109 L p .731 .241 0 r
F P
0 g
s
.24702 .69384 m .28309 .71071 L .26668 .72887 L p .63 .728 .918 r
F P
0 g
s
.26668 .72887 m .22841 .71491 L .24702 .69384 L p .63 .728 .918 r
F P
0 g
s
.269 1.07281 m .27564 1.01504 L .27027 .9989 L p .976 .788 .369 r
F P
0 g
s
.27564 1.01504 m .269 1.07281 L .27849 1.08834 L p .998 .776 .453 r
F P
0 g
s
.49137 .41286 m .49454 .46187 L .45799 .46528 L p .684 .606 .763 r
F P
0 g
s
.45799 .46528 m .44978 .41682 L .49137 .41286 L p .684 .606 .763 r
F P
0 g
s
.2689 .98242 m .29783 .91292 L .30045 .89783 L p .858 .875 .436 r
F P
0 g
s
.29783 .91292 m .2689 .98242 L .27027 .9989 L p .963 .906 .541 r
F P
0 g
s
.39343 1.13607 m .42964 1.07813 L .43981 1.0834 L p .833 .738 .76 r
F P
0 g
s
.43981 1.0834 m .40791 1.1433 L .39343 1.13607 L p .833 .738 .76 r
F P
0 g
s
.56827 .46418 m .57527 .41554 L .61589 .4221 L p .738 .652 .764 r
F P
0 g
s
.57527 .41554 m .56827 .46418 L .53154 .4615 L p .72 .635 .762 r
F P
0 g
s
.36128 1.16443 m .39343 1.13607 L .40791 1.1433 L p .764 .773 .86 r
F P
0 g
s
.63082 1.14163 m .59783 1.08218 L .60768 1.07675 L p .536 .498 .762 r
F P
0 g
s
.39343 1.13607 m .36128 1.16443 L .34525 1.15437 L p .771 .791 .869 r
F P
0 g
s
.44757 .38856 m .44978 .41682 L .40957 .4242 L p .643 .483 .651 r
F P
0 g
s
.71951 1.14701 m .69332 1.15178 L .70608 1.14054 L p .678 .95 .956 r
F P
0 g
s
.70608 1.14054 m .73436 1.13406 L .71951 1.14701 L p .678 .95 .956 r
F P
0 g
s
.26887 .63513 m .30077 .62559 L .32574 .60966 L p .585 .946 .871 r
F P
0 g
s
.30077 .62559 m .26887 .63513 L .24513 .65523 L p .68 .976 .894 r
F P
0 g
s
.53348 .41243 m .53154 .4615 L .49454 .46187 L p .703 .62 .762 r
F P
0 g
s
.49454 .46187 m .49137 .41286 L .53348 .41243 L p .703 .62 .762 r
F P
0 g
s
.42037 .57507 m .44303 .58862 L .47082 .58383 L p .498 .86 .988 r
F P
0 g
s
.44303 .58862 m .42037 .57507 L .38608 .58412 L p .543 .882 .988 r
F P
0 g
s
.53154 .4615 m .53348 .41243 L .57527 .41554 L p .72 .635 .762 r
F P
0 g
s
.44978 .41682 m .44757 .38856 L .49051 .38443 L p .673 .506 .65 r
F P
0 g
s
.60768 1.07675 m .64486 1.13418 L .63082 1.14163 L p .536 .498 .762 r
F P
0 g
s
.32841 .67853 m .37273 .69505 L .35362 .70669 L p .667 .844 .968 r
F P
0 g
s
.35362 .70669 m .30377 .69382 L .32841 .67853 L p .667 .844 .968 r
F P
0 g
s
.73692 .90925 m .76586 .97839 L .76211 .96185 L p 0 0 .401 r
F P
0 g
s
.76211 .96185 m .73342 .89418 L .73692 .90925 L p 0 0 .401 r
F P
0 g
s
.8026 .70968 m .7648 .72436 L .74732 .70648 L p .683 .77 .917 r
F P
0 g
s
.76108 1.01116 m .76777 1.06894 L .77235 1.0527 L p 0 0 .341 r
F P
0 g
s
.77235 1.0527 m .76549 .99492 L .76108 1.01116 L p 0 0 .341 r
F P
0 g
s
.58539 .58725 m .60603 .57328 L .56947 .5677 L p .371 .759 .988 r
F P
0 g
s
.56947 .5677 m .55733 .583 L .58539 .58725 L p .371 .759 .988 r
F P
0 g
s
.57716 .38722 m .57527 .41554 L .53348 .41243 L p .729 .551 .65 r
F P
0 g
s
.53348 .41243 m .534 .38398 L .57716 .38722 L p .729 .551 .65 r
F P
0 g
s
.67789 1.16209 m .64486 1.13418 L .65696 1.12589 L p .567 .627 .871 r
F P
0 g
s
.65696 1.12589 m .69332 1.15178 L .67789 1.16209 L p .567 .627 .871 r
F P
0 g
s
.24513 .65523 m .23378 .67365 L .21439 .69592 L p 0 0 0 r
F P
0 g
s
.22841 .71491 m .21439 .69592 L .23378 .67365 L p .456 .455 .769 r
F P
0 g
s
.38084 1.12797 m .42083 1.07223 L .42964 1.07813 L p .852 .768 .769 r
F P
0 g
s
.42964 1.07813 m .39343 1.13607 L .38084 1.12797 L p .852 .768 .769 r
F P
0 g
s
.72858 .62155 m .75968 .63052 L .73016 .61282 L p 0 .475 .864 r
F P
0 g
s
.73016 .61282 m .70268 .60608 L .72858 .62155 L p 0 .475 .864 r
F P
0 g
s
.67705 .70374 m .72565 .68995 L .74732 .70648 L p .537 .729 .963 r
F P
0 g
s
.72565 .68995 m .67705 .70374 L .65727 .69244 L p .535 .739 .969 r
F P
0 g
s
.49137 .41286 m .49051 .38443 L .534 .38398 L p .702 .528 .65 r
F P
0 g
s
.49051 .38443 m .49137 .41286 L .44978 .41682 L p .673 .506 .65 r
F P
0 g
s
.534 .38398 m .53348 .41243 L .49137 .41286 L p .702 .528 .65 r
F P
0 g
s
.33006 .85485 m .37276 .79292 L .38588 .78287 L p 0 0 0 r
F P
0 g
s
.37276 .79292 m .33006 .85485 L .31663 .86853 L p 0 0 0 r
F P
0 g
s
.45658 .56879 m .47082 .58383 L .4995 .58127 L p .456 .835 .988 r
F P
0 g
s
.47082 .58383 m .45658 .56879 L .42037 .57507 L p .498 .86 .988 r
F P
0 g
s
.64486 1.13418 m .60768 1.07675 L .61613 1.07072 L p .498 .483 .771 r
F P
0 g
s
.55733 .583 m .56947 .5677 L .53187 .56507 L p .391 .784 .988 r
F P
0 g
s
.53187 .56507 m .52852 .58099 L .55733 .583 L p .391 .784 .988 r
F P
0 g
s
.23378 .67365 m .24702 .69384 L .22841 .71491 L p .456 .455 .769 r
F P
0 g
s
.29164 1.12364 m .27849 1.08834 L .269 1.07281 L p .812 .434 0 r
F P
0 g
s
.27849 1.08834 m .29164 1.12364 L .30401 1.13729 L p .895 .492 .07 r
F P
0 g
s
.34525 1.15437 m .38084 1.12797 L .39343 1.13607 L p .771 .791 .869 r
F P
0 g
s
.49399 .56543 m .4995 .58127 L .52852 .58099 L p .42 .81 .988 r
F P
0 g
s
.4995 .58127 m .49399 .56543 L .45658 .56879 L p .456 .835 .988 r
F P
0 g
s
.65933 .7904 m .70121 .85167 L .68366 .83925 L p .786 .287 0 r
F P
0 g
s
.68366 .83925 m .64562 .78057 L .65933 .7904 L p .786 .287 0 r
F P
0 g
s
.52852 .58099 m .53187 .56507 L .49399 .56543 L p .42 .81 .988 r
F P
0 g
s
.81645 .6904 m .8026 .70968 L .78275 .68892 L p .873 .792 .767 r
F P
0 g
s
.78275 .68892 m .79575 .66845 L .81645 .6904 L p .873 .792 .767 r
F P
0 g
s
.23378 .67365 m .24513 .65523 L .26887 .63513 L p 0 0 0 r
F P
0 g
s
.61613 1.07072 m .65696 1.12589 L .64486 1.13418 L p .498 .483 .771 r
F P
0 g
s
.37034 1.11912 m .41354 1.06581 L .42083 1.07223 L p .871 .801 .779 r
F P
0 g
s
.42083 1.07223 m .38084 1.12797 L .37034 1.11912 L p .871 .801 .779 r
F P
0 g
s
.75921 1.08464 m .7459 1.1202 L .75388 1.10563 L p 0 0 0 r
F P
0 g
s
.75388 1.10563 m .76777 1.06894 L .75921 1.08464 L p 0 0 0 r
F P
0 g
s
.33181 1.14335 m .30401 1.13729 L .29164 1.12364 L p .296 .61 .955 r
F P
0 g
s
.30401 1.13729 m .33181 1.14335 L .34525 1.15437 L p .252 .611 .955 r
F P
0 g
s
.74732 .70648 m .78275 .68892 L .8026 .70968 L p .683 .77 .917 r
F P
0 g
s
.38084 1.12797 m .34525 1.15437 L .33181 1.14335 L p .777 .809 .879 r
F P
0 g
s
.65696 1.12589 m .61613 1.07072 L .62303 1.06417 L p .455 .467 .782 r
F P
0 g
s
.35662 .66518 m .39449 .6849 L .37273 .69505 L p .652 .842 .973 r
F P
0 g
s
.37273 .69505 m .32841 .67853 L .35662 .66518 L p .652 .842 .973 r
F P
0 g
s
.27164 .96586 m .30045 .89783 L .30673 .88294 L p .653 .758 .277 r
F P
0 g
s
.30045 .89783 m .27164 .96586 L .2689 .98242 L p .858 .875 .436 r
F P
0 g
s
.78461 .6502 m .79575 .66845 L .76987 .64809 L p .811 .327 0 r
F P
0 g
s
.76987 .64809 m .75968 .63052 L .78461 .6502 L p .811 .327 0 r
F P
0 g
s
.69332 1.15178 m .65696 1.12589 L .66691 1.11687 L p .546 .625 .881 r
F P
0 g
s
.66691 1.11687 m .70608 1.14054 L .69332 1.15178 L p .546 .625 .881 r
F P
0 g
s
.27061 .67419 m .30377 .69382 L .28309 .71071 L p .635 .728 .915 r
F P
0 g
s
.28309 .71071 m .24702 .69384 L .27061 .67419 L p .635 .728 .915 r
F P
0 g
s
.73436 1.13406 m .70608 1.14054 L .71594 1.12854 L p .719 .947 .954 r
F P
0 g
s
.71594 1.12854 m .7459 1.1202 L .73436 1.13406 L p .719 .947 .954 r
F P
0 g
s
.34683 .84216 m .38588 .78287 L .40133 .77382 L p .072 0 .009 r
F P
0 g
s
.38588 .78287 m .34683 .84216 L .33006 .85485 L p 0 0 0 r
F P
0 g
s
.26343 1.05668 m .27027 .9989 L .2689 .98242 L p .873 .744 .233 r
F P
0 g
s
.27027 .9989 m .26343 1.05668 L .269 1.07281 L p .976 .788 .369 r
F P
0 g
s
.29731 .61691 m .32574 .60966 L .35434 .59573 L p .473 .894 .836 r
F P
0 g
s
.32574 .60966 m .29731 .61691 L .26887 .63513 L p .585 .946 .871 r
F P
0 g
s
.65727 .69244 m .70009 .6751 L .72565 .68995 L p .535 .739 .969 r
F P
0 g
s
.70009 .6751 m .65727 .69244 L .63492 .68269 L p .536 .75 .975 r
F P
0 g
s
.33181 1.14335 m .37034 1.11912 L .38084 1.12797 L p .777 .809 .879 r
F P
0 g
s
.73342 .89418 m .76211 .96185 L .7542 .94558 L p .698 .336 0 r
F P
0 g
s
.7542 .94558 m .72625 .87939 L .73342 .89418 L p .698 .336 0 r
F P
0 g
s
.64562 .78057 m .68366 .83925 L .66308 .82814 L p .796 .306 .032 r
F P
0 g
s
.66308 .82814 m .62964 .7718 L .64562 .78057 L p .796 .306 .032 r
F P
0 g
s
.36214 1.10964 m .4079 1.05894 L .41354 1.06581 L p .887 .838 .791 r
F P
0 g
s
.41354 1.06581 m .37034 1.11912 L .36214 1.10964 L p .887 .838 .791 r
F P
0 g
s
.70268 .60608 m .73016 .61282 L .69653 .59747 L p 0 .469 .825 r
F P
0 g
s
.69653 .59747 m .67327 .59269 L .70268 .60608 L p 0 .469 .825 r
F P
0 g
s
.78275 .68892 m .74732 .70648 L .72565 .68995 L p .682 .765 .914 r
F P
0 g
s
.62303 1.06417 m .66691 1.11687 L .65696 1.12589 L p .455 .467 .782 r
F P
0 g
s
.76549 .99492 m .77235 1.0527 L .77279 1.03617 L p 0 0 .191 r
F P
0 g
s
.77279 1.03617 m .76586 .97839 L .76549 .99492 L p 0 0 .191 r
F P
0 g
s
.66691 1.11687 m .62303 1.06417 L .62826 1.05722 L p .404 .449 .794 r
F P
0 g
s
.38792 .65404 m .41852 .67646 L .39449 .6849 L p .636 .839 .978 r
F P
0 g
s
.39449 .6849 m .35662 .66518 L .38792 .65404 L p .636 .839 .978 r
F P
0 g
s
.26887 .63513 m .25843 .65286 L .23378 .67365 L p 0 0 0 r
F P
0 g
s
.24702 .69384 m .23378 .67365 L .25843 .65286 L p .501 .474 .759 r
F P
0 g
s
.36669 .8307 m .40133 .77382 L .41887 .76595 L p .217 0 .093 r
F P
0 g
s
.40133 .77382 m .36669 .8307 L .34683 .84216 L p .072 0 .009 r
F P
0 g
s
.269 1.07281 m .28276 1.10922 L .29164 1.12364 L p .812 .434 0 r
F P
0 g
s
.28276 1.10922 m .269 1.07281 L .26343 1.05668 L p 0 0 .273 r
F P
0 g
s
.29164 1.12364 m .32122 1.13151 L .33181 1.14335 L p .296 .61 .955 r
F P
0 g
s
.37034 1.11912 m .33181 1.14335 L .32122 1.13151 L p .781 .829 .89 r
F P
0 g
s
.63492 .68269 m .67108 .66226 L .70009 .6751 L p .536 .75 .975 r
F P
0 g
s
.67108 .66226 m .63492 .68269 L .61039 .67469 L p .539 .762 .979 r
F P
0 g
s
.3564 1.09968 m .40401 1.05175 L .4079 1.05894 L p .901 .877 .803 r
F P
0 g
s
.4079 1.05894 m .36214 1.10964 L .3564 1.09968 L p .901 .877 .803 r
F P
0 g
s
.62964 .7718 m .66308 .82814 L .63982 .81854 L p .781 .307 .109 r
F P
0 g
s
.63982 .81854 m .61163 .76423 L .62964 .7718 L p .781 .307 .109 r
F P
0 g
s
.25843 .65286 m .27061 .67419 L .24702 .69384 L p .501 .474 .759 r
F P
0 g
s
.32122 1.13151 m .29164 1.12364 L .28276 1.10922 L p .339 .61 .949 r
F P
0 g
s
.32122 1.13151 m .36214 1.10964 L .37034 1.11912 L p .781 .829 .89 r
F P
0 g
s
.62826 1.05722 m .67453 1.10726 L .66691 1.11687 L p .404 .449 .794 r
F P
0 g
s
.67453 1.10726 m .62826 1.05722 L .63171 1.04996 L p .343 .429 .806 r
F P
0 g
s
.70608 1.14054 m .66691 1.11687 L .67453 1.10726 L p .524 .623 .892 r
F P
0 g
s
.67453 1.10726 m .71594 1.12854 L .70608 1.14054 L p .524 .623 .892 r
F P
0 g
s
.25843 .65286 m .26887 .63513 L .29731 .61691 L p .065 0 .04 r
F P
0 g
s
.33 .60096 m .35434 .59573 L .38608 .58412 L p .355 .827 .792 r
F P
0 g
s
.35434 .59573 m .33 .60096 L .29731 .61691 L p .473 .894 .836 r
F P
0 g
s
.76777 1.06894 m .75388 1.10563 L .7581 1.09057 L p .748 .799 .316 r
F P
0 g
s
.7581 1.09057 m .77235 1.0527 L .76777 1.06894 L p .748 .799 .316 r
F P
0 g
s
.79575 .66845 m .78275 .68892 L .75799 .66968 L p .853 .758 .757 r
F P
0 g
s
.75799 .66968 m .76987 .64809 L .79575 .66845 L p .853 .758 .757 r
F P
0 g
s
.30673 .88294 m .27854 .94949 L .27164 .96586 L p .653 .758 .277 r
F P
0 g
s
.27854 .94949 m .30673 .88294 L .31663 .86853 L p 0 0 0 r
F P
0 g
s
.42174 .64536 m .44442 .6699 L .41852 .67646 L p .619 .833 .982 r
F P
0 g
s
.41852 .67646 m .38792 .65404 L .42174 .64536 L p .619 .833 .982 r
F P
0 g
s
.67327 .59269 m .69653 .59747 L .65936 .58482 L p 0 .467 .782 r
F P
0 g
s
.65936 .58482 m .64085 .58168 L .67327 .59269 L p 0 .467 .782 r
F P
0 g
s
.7459 1.1202 m .71594 1.12854 L .72268 1.11594 L p .749 .937 .947 r
F P
0 g
s
.72268 1.11594 m .75388 1.10563 L .7459 1.1202 L p .749 .937 .947 r
F P
0 g
s
.29886 .65638 m .32841 .67853 L .30377 .69382 L p .639 .728 .913 r
F P
0 g
s
.30377 .69382 m .27061 .67419 L .29886 .65638 L p .639 .728 .913 r
F P
0 g
s
.72565 .68995 m .75799 .66968 L .78275 .68892 L p .682 .765 .914 r
F P
0 g
s
.38933 .82072 m .41887 .76595 L .4382 .75941 L p .329 0 .151 r
F P
0 g
s
.41887 .76595 m .38933 .82072 L .36669 .8307 L p .217 0 .093 r
F P
0 g
s
.61039 .67469 m .63911 .6517 L .67108 .66226 L p .539 .762 .979 r
F P
0 g
s
.63911 .6517 m .61039 .67469 L .58411 .6686 L p .544 .774 .983 r
F P
0 g
s
.75968 .63052 m .76987 .64809 L .73917 .62976 L p .819 .343 .063 r
F P
0 g
s
.73917 .62976 m .73016 .61282 L .75968 .63052 L p .819 .343 .063 r
F P
0 g
s
.72625 .87939 m .7542 .94558 L .74217 .92987 L p .836 .425 0 r
F P
0 g
s
.74217 .92987 m .71547 .86513 L .72625 .87939 L p .836 .425 0 r
F P
0 g
s
.2689 .98242 m .26197 1.04019 L .26343 1.05668 L p .873 .744 .233 r
F P
0 g
s
.26197 1.04019 m .2689 .98242 L .27164 .96586 L p 0 0 0 r
F P
0 g
s
.61163 .76423 m .63982 .81854 L .61428 .81066 L p .754 .296 .162 r
F P
0 g
s
.61428 .81066 m .59192 .75803 L .61163 .76423 L p .754 .296 .162 r
F P
0 g
s
.35324 1.08938 m .40195 1.04434 L .40401 1.05175 L p .907 .918 .815 r
F P
0 g
s
.40401 1.05175 m .3564 1.09968 L .35324 1.08938 L p .907 .918 .815 r
F P
0 g
s
.42892 1.00214 m .46481 .94861 L .45941 .95237 L p 0 0 0 r
F P
0 g
s
.75799 .66968 m .72565 .68995 L .70009 .6751 L p .681 .761 .912 r
F P
0 g
s
.61305 1.00674 m .57441 .95142 L .56879 .94776 L p .787 .287 0 r
F P
0 g
s
.63171 1.04996 m .67965 1.0972 L .67453 1.10726 L p .343 .429 .806 r
F P
0 g
s
.67965 1.0972 m .63171 1.04996 L .63331 1.04252 L p .267 .406 .817 r
F P
0 g
s
.45743 .63934 m .47169 .66535 L .44442 .6699 L p .603 .826 .985 r
F P
0 g
s
.44442 .6699 m .42174 .64536 L .45743 .63934 L p .603 .826 .985 r
F P
0 g
s
.76586 .97839 m .77279 1.03617 L .76899 1.01961 L p .795 .563 0 r
F P
0 g
s
.76899 1.01961 m .76211 .96185 L .76586 .97839 L p .795 .563 0 r
F P
0 g
s
.58411 .6686 m .60478 .64365 L .63911 .6517 L p .544 .774 .983 r
F P
0 g
s
.60478 .64365 m .58411 .6686 L .55658 .66456 L p .552 .785 .986 r
F P
0 g
s
.43942 .99662 m .47111 .94525 L .46481 .94861 L p .106 0 .025 r
F P
0 g
s
.46481 .94861 m .42892 1.00214 L .43942 .99662 L p .106 0 .025 r
F P
0 g
s
.3137 1.11904 m .3564 1.09968 L .36214 1.10964 L p .782 .849 .901 r
F P
0 g
s
.36214 1.10964 m .32122 1.13151 L .3137 1.11904 L p .782 .849 .901 r
F P
0 g
s
.28276 1.10922 m .3137 1.11904 L .32122 1.13151 L p .339 .61 .949 r
F P
0 g
s
.41436 .81241 m .4382 .75941 L .45898 .75433 L p .417 .028 .19 r
F P
0 g
s
.4382 .75941 m .41436 .81241 L .38933 .82072 L p .329 0 .151 r
F P
0 g
s
.36636 .58763 m .38608 .58412 L .42037 .57507 L p .239 .753 .749 r
F P
0 g
s
.38608 .58412 m .36636 .58763 L .33 .60096 L p .355 .827 .792 r
F P
0 g
s
.60369 1.00073 m .56879 .94776 L .56229 .9445 L p .791 .303 .046 r
F P
0 g
s
.59192 .75803 m .61428 .81066 L .58691 .80467 L p .721 .278 .198 r
F P
0 g
s
.58691 .80467 m .57084 .75333 L .59192 .75803 L p .721 .278 .198 r
F P
0 g
s
.64085 .58168 m .65936 .58482 L .61936 .57518 L p 0 .473 .739 r
F P
0 g
s
.61936 .57518 m .60603 .57328 L .64085 .58168 L p 0 .473 .739 r
F P
0 g
s
.71594 1.12854 m .67453 1.10726 L .67965 1.0972 L p .5 .623 .904 r
F P
0 g
s
.49432 .63612 m .49983 .66292 L .47169 .66535 L p .588 .818 .987 r
F P
0 g
s
.47169 .66535 m .45743 .63934 L .49432 .63612 L p .588 .818 .987 r
F P
0 g
s
.55658 .66456 m .56873 .6383 L .60478 .64365 L p .552 .785 .986 r
F P
0 g
s
.56873 .6383 m .55658 .66456 L .52831 .66265 L p .562 .797 .987 r
F P
0 g
s
.67965 1.0972 m .72268 1.11594 L .71594 1.12854 L p .5 .623 .904 r
F P
0 g
s
.45128 .99183 m .47819 .94234 L .47111 .94525 L p .241 0 .102 r
F P
0 g
s
.47111 .94525 m .43942 .99662 L .45128 .99183 L p .241 0 .102 r
F P
0 g
s
.35275 1.07892 m .40179 1.03683 L .40195 1.04434 L p .902 .958 .822 r
F P
0 g
s
.40195 1.04434 m .35324 1.08938 L .35275 1.07892 L p .902 .958 .822 r
F P
0 g
s
.27761 1.09426 m .26343 1.05668 L .26197 1.04019 L p 0 0 .434 r
F P
0 g
s
.26343 1.05668 m .27761 1.09426 L .28276 1.10922 L p 0 0 .273 r
F P
0 g
s
.56229 .9445 m .59285 .99538 L .60369 1.00073 L p .791 .303 .046 r
F P
0 g
s
.59285 .99538 m .56229 .9445 L .55503 .94171 L p .775 .303 .118 r
F P
0 g
s
.53166 .63577 m .52831 .66265 L .49983 .66292 L p .574 .808 .988 r
F P
0 g
s
.49983 .66292 m .49432 .63612 L .53166 .63577 L p .574 .808 .988 r
F P
0 g
s
.44133 .80595 m .45898 .75433 L .48083 .75081 L p .488 .093 .216 r
F P
0 g
s
.45898 .75433 m .44133 .80595 L .41436 .81241 L p .417 .028 .19 r
F P
0 g
s
.52831 .66265 m .53166 .63577 L .56873 .6383 L p .562 .797 .987 r
F P
0 g
s
.3137 1.11904 m .28276 1.10922 L .27761 1.09426 L p .379 .61 .94 r
F P
0 g
s
.29731 .61691 m .28799 .634 L .25843 .65286 L p .065 0 .04 r
F P
0 g
s
.27061 .67419 m .25843 .65286 L .28799 .634 L p .54 .492 .751 r
F P
0 g
s
.28957 .93362 m .31663 .86853 L .33006 .85485 L p 0 0 .055 r
F P
0 g
s
.31663 .86853 m .28957 .93362 L .27854 .94949 L p 0 0 0 r
F P
0 g
s
.63331 1.04252 m .68217 1.08685 L .67965 1.0972 L p .267 .406 .817 r
F P
0 g
s
.68217 1.08685 m .63331 1.04252 L .63301 1.035 L p .174 .376 .822 r
F P
0 g
s
.57084 .75333 m .58691 .80467 L .55822 .80069 L p .684 .254 .221 r
F P
0 g
s
.55822 .80069 m .54879 .7502 L .57084 .75333 L p .684 .254 .221 r
F P
0 g
s
.28799 .634 m .29731 .61691 L .33 .60096 L p .217 0 .124 r
F P
0 g
s
.46431 .98786 m .48595 .93993 L .47819 .94234 L p .345 0 .157 r
F P
0 g
s
.47819 .94234 m .45128 .99183 L .46431 .98786 L p .345 0 .157 r
F P
0 g
s
.28799 .634 m .29886 .65638 L .27061 .67419 L p .54 .492 .751 r
F P
0 g
s
.55503 .94171 m .58068 .99079 L .59285 .99538 L p .775 .303 .118 r
F P
0 g
s
.58068 .99079 m .55503 .94171 L .54712 .93943 L p .749 .292 .167 r
F P
0 g
s
.33133 .64078 m .35662 .66518 L .32841 .67853 L p .644 .729 .91 r
F P
0 g
s
.32841 .67853 m .29886 .65638 L .33133 .64078 L p .644 .729 .91 r
F P
0 g
s
.46975 .80147 m .48083 .75081 L .50336 .74893 L p .547 .145 .231 r
F P
0 g
s
.48083 .75081 m .46975 .80147 L .44133 .80595 L p .488 .093 .216 r
F P
0 g
s
.40574 .57723 m .42037 .57507 L .45658 .56879 L p .135 .679 .712 r
F P
0 g
s
.42037 .57507 m .40574 .57723 L .36636 .58763 L p .239 .753 .749 r
F P
0 g
s
.77235 1.0527 m .7581 1.09057 L .75842 1.07525 L p .916 .885 .465 r
F P
0 g
s
.75842 1.07525 m .77279 1.03617 L .77235 1.0527 L p .916 .885 .465 r
F P
0 g
s
.54879 .7502 m .55822 .80069 L .52875 .79881 L p .643 .224 .233 r
F P
0 g
s
.52875 .79881 m .52615 .74873 L .54879 .7502 L p .643 .224 .233 r
F P
0 g
s
.71547 .86513 m .74217 .92987 L .72615 .91501 L p .888 .464 .086 r
F P
0 g
s
.72615 .91501 m .70121 .85167 L .71547 .86513 L p .888 .464 .086 r
F P
0 g
s
.47827 .98478 m .49425 .93806 L .48595 .93993 L p .427 .037 .194 r
F P
0 g
s
.48595 .93993 m .46431 .98786 L .47827 .98478 L p .427 .037 .194 r
F P
0 g
s
.75388 1.10563 m .72268 1.11594 L .72615 1.10295 L p .77 .921 .937 r
F P
0 g
s
.72615 1.10295 m .7581 1.09057 L .75388 1.10563 L p .77 .921 .937 r
F P
0 g
s
.54712 .93943 m .56741 .98702 L .58068 .99079 L p .749 .292 .167 r
F P
0 g
s
.56741 .98702 m .54712 .93943 L .53871 .9377 L p .717 .275 .201 r
F P
0 g
s
.76987 .64809 m .75799 .66968 L .72866 .65237 L p .832 .727 .749 r
F P
0 g
s
.72866 .65237 m .73917 .62976 L .76987 .64809 L p .832 .727 .749 r
F P
0 g
s
.60603 .57328 m .61936 .57518 L .57731 .56876 L p 0 .489 .705 r
F P
0 g
s
.57731 .56876 m .56947 .5677 L .60603 .57328 L p 0 .489 .705 r
F P
0 g
s
.49907 .79907 m .50336 .74893 L .52615 .74873 L p .598 .188 .236 r
F P
0 g
s
.50336 .74893 m .49907 .79907 L .46975 .80147 L p .547 .145 .231 r
F P
0 g
s
.73016 .61282 m .73917 .62976 L .70416 .61386 L p .802 .34 .14 r
F P
0 g
s
.70416 .61386 m .69653 .59747 L .73016 .61282 L p .802 .34 .14 r
F P
0 g
s
.52615 .74873 m .52875 .79881 L .49907 .79907 L p .598 .188 .236 r
F P
0 g
s
.70009 .6751 m .72866 .65237 L .75799 .66968 L p .681 .761 .912 r
F P
0 g
s
.72866 .65237 m .70009 .6751 L .67108 .66226 L p .679 .757 .91 r
F P
0 g
s
.49293 .98265 m .50295 .93677 L .49425 .93806 L p .494 .098 .218 r
F P
0 g
s
.49425 .93806 m .47827 .98478 L .49293 .98265 L p .494 .098 .218 r
F P
0 g
s
.30942 1.10613 m .35324 1.08938 L .3564 1.09968 L p .78 .868 .914 r
F P
0 g
s
.3564 1.09968 m .3137 1.11904 L .30942 1.10613 L p .78 .868 .914 r
F P
0 g
s
.53871 .9377 m .55325 .98417 L .56741 .98702 L p .717 .275 .201 r
F P
0 g
s
.55325 .98417 m .53871 .9377 L .52994 .93655 L p .681 .252 .222 r
F P
0 g
s
.35499 1.06846 m .40353 1.02934 L .40179 1.03683 L p .875 .989 .819 r
F P
0 g
s
.40179 1.03683 m .35275 1.07892 L .35499 1.06846 L p .875 .989 .819 r
F P
0 g
s
.50803 .98151 m .5119 .93609 L .50295 .93677 L p .55 .148 .232 r
F P
0 g
s
.50295 .93677 m .49293 .98265 L .50803 .98151 L p .55 .148 .232 r
F P
0 g
s
.26473 1.02362 m .27164 .96586 L .27854 .94949 L p 0 0 .132 r
F P
0 g
s
.27164 .96586 m .26473 1.02362 L .26197 1.04019 L p 0 0 0 r
F P
0 g
s
.52994 .93655 m .53846 .98228 L .55325 .98417 L p .681 .252 .222 r
F P
0 g
s
.53846 .98228 m .52994 .93655 L .52095 .93601 L p .642 .224 .234 r
F P
0 g
s
.5233 .98139 m .52095 .93601 L .5119 .93609 L p .599 .189 .237 r
F P
0 g
s
.5119 .93609 m .50803 .98151 L .5233 .98139 L p .599 .189 .237 r
F P
0 g
s
.52095 .93601 m .5233 .98139 L .53846 .98228 L p .642 .224 .234 r
F P
0 g
s
.63301 1.035 m .68199 1.07637 L .68217 1.08685 L p .174 .376 .822 r
F P
0 g
s
.68199 1.07637 m .63301 1.035 L .6308 1.02754 L p .06 .337 .815 r
F P
0 g
s
.72268 1.11594 m .67965 1.0972 L .68217 1.08685 L p .474 .624 .917 r
F P
0 g
s
.45658 .56879 m .44737 .57001 L .40574 .57723 L p .135 .679 .712 r
F P
0 g
s
.44737 .57001 m .45658 .56879 L .49399 .56543 L p 0 0 0 r
F P
0 g
s
.27761 1.09426 m .30942 1.10613 L .3137 1.11904 L p .379 .61 .94 r
F P
0 g
s
.56947 .5677 m .57731 .56876 L .53403 .56573 L p .072 0 0 r
F P
0 g
s
.53403 .56573 m .53187 .56507 L .56947 .5677 L p .072 0 0 r
F P
0 g
s
.76211 .96185 m .76899 1.01961 L .7609 1.00332 L p .931 .642 .17 r
F P
0 g
s
.7609 1.00332 m .7542 .94558 L .76211 .96185 L p .931 .642 .17 r
F P
0 g
s
.49043 .56615 m .49399 .56543 L .53187 .56507 L p .022 0 0 r
F P
0 g
s
.49399 .56543 m .49043 .56615 L .44737 .57001 L p 0 0 0 r
F P
0 g
s
.53187 .56507 m .53403 .56573 L .49043 .56615 L p .022 0 0 r
F P
0 g
s
.68217 1.08685 m .72615 1.10295 L .72268 1.11594 L p .474 .624 .917 r
F P
0 g
s
.30463 .91853 m .33006 .85485 L .34683 .84216 L p .072 0 .166 r
F P
0 g
s
.33006 .85485 m .30463 .91853 L .28957 .93362 L p 0 0 .055 r
F P
0 g
s
.36744 .62775 m .38792 .65404 L .35662 .66518 L p .648 .73 .909 r
F P
0 g
s
.35662 .66518 m .33133 .64078 L .36744 .62775 L p .648 .73 .909 r
F P
0 g
s
.35995 1.05818 m .40717 1.022 L .40353 1.02934 L p .815 .999 .796 r
F P
0 g
s
.40353 1.02934 m .35499 1.06846 L .35995 1.05818 L p .815 .999 .796 r
F P
0 g
s
.32201 .61748 m .33 .60096 L .36636 .58763 L p .333 0 .181 r
F P
0 g
s
.33 .60096 m .32201 .61748 L .28799 .634 L p .217 0 .124 r
F P
0 g
s
.6308 1.02754 m .67909 1.06594 L .68199 1.07637 L p .06 .337 .815 r
F P
0 g
s
.26197 1.04019 m .27633 1.07898 L .27761 1.09426 L p 0 0 .434 r
F P
0 g
s
.30942 1.10613 m .27761 1.09426 L .27633 1.07898 L p .417 .609 .928 r
F P
0 g
s
.27633 1.07898 m .26197 1.04019 L .26473 1.02362 L p 0 0 .538 r
F P
0 g
s
.67108 .66226 m .69525 .63737 L .72866 .65237 L p .679 .757 .91 r
F P
0 g
s
.69525 .63737 m .67108 .66226 L .63911 .6517 L p .677 .753 .908 r
F P
0 g
s
.70121 .85167 m .72615 .91501 L .70635 .90129 L p .889 .47 .188 r
F P
0 g
s
.70635 .90129 m .68366 .83925 L .70121 .85167 L p .889 .47 .188 r
F P
0 g
s
.29886 .65638 m .28799 .634 L .32201 .61748 L p .574 .509 .744 r
F P
0 g
s
.30852 1.09296 m .35275 1.07892 L .35324 1.08938 L p .773 .887 .927 r
F P
0 g
s
.35324 1.08938 m .30942 1.10613 L .30852 1.09296 L p .773 .887 .927 r
F P
0 g
s
.32201 .61748 m .33133 .64078 L .29886 .65638 L p .574 .509 .744 r
F P
0 g
s
.69653 .59747 m .70416 .61386 L .66544 .60076 L p .772 .327 .192 r
F P
0 g
s
.66544 .60076 m .65936 .58482 L .69653 .59747 L p .772 .327 .192 r
F P
0 g
s
.72615 1.10295 m .68217 1.08685 L .68199 1.07637 L p .446 .627 .93 r
F P
0 g
s
.7581 1.09057 m .72615 1.10295 L .72621 1.08976 L p .783 .901 .925 r
F P
0 g
s
.72621 1.08976 m .75842 1.07525 L .7581 1.09057 L p .783 .901 .925 r
F P
0 g
s
.73917 .62976 m .72866 .65237 L .69525 .63737 L p .811 .7 .742 r
F P
0 g
s
.69525 .63737 m .70416 .61386 L .73917 .62976 L p .811 .7 .742 r
F P
0 g
s
.77279 1.03617 m .75842 1.07525 L .75472 1.05992 L p .985 .891 .556 r
F P
0 g
s
.75472 1.05992 m .76899 1.01961 L .77279 1.03617 L p .985 .891 .556 r
F P
0 g
s
.40717 1.022 m .35995 1.05818 L .36759 1.04825 L p .709 .972 .744 r
F P
0 g
s
.27633 1.07898 m .30852 1.09296 L .30942 1.10613 L p .417 .609 .928 r
F P
0 g
s
.27177 1.00724 m .27854 .94949 L .28957 .93362 L p 0 0 .267 r
F P
0 g
s
.27854 .94949 m .27177 1.00724 L .26473 1.02362 L p 0 0 .132 r
F P
0 g
s
.40654 .61759 m .42174 .64536 L .38792 .65404 L p .652 .731 .907 r
F P
0 g
s
.38792 .65404 m .36744 .62775 L .40654 .61759 L p .652 .731 .907 r
F P
0 g
s
.32353 .9045 m .34683 .84216 L .36669 .8307 L p .223 0 .242 r
F P
0 g
s
.34683 .84216 m .32353 .9045 L .30463 .91853 L p .072 0 .166 r
F P
0 g
s
.63911 .6517 m .65835 .62501 L .69525 .63737 L p .677 .753 .908 r
F P
0 g
s
.65835 .62501 m .63911 .6517 L .60478 .64365 L p .675 .749 .907 r
F P
0 g
s
.68199 1.07637 m .72621 1.08976 L .72615 1.10295 L p .446 .627 .93 r
F P
0 g
s
.35989 .60367 m .36636 .58763 L .40574 .57723 L p .423 .048 .22 r
F P
0 g
s
.36636 .58763 m .35989 .60367 L .32201 .61748 L p .333 0 .181 r
F P
0 g
s
.7542 .94558 m .7609 1.00332 L .74858 .98759 L p .971 .657 .292 r
F P
0 g
s
.74858 .98759 m .74217 .92987 L .7542 .94558 L p .971 .657 .292 r
F P
0 g
s
.31108 1.07977 m .35499 1.06846 L .35275 1.07892 L p .761 .905 .939 r
F P
0 g
s
.35275 1.07892 m .30852 1.09296 L .31108 1.07977 L p .761 .905 .939 r
F P
0 g
s
.68366 .83925 m .70635 .90129 L .68307 .88899 L p .867 .46 .257 r
F P
0 g
s
.68307 .88899 m .66308 .82814 L .68366 .83925 L p .867 .46 .257 r
F P
0 g
s
.65936 .58482 m .66544 .60076 L .62374 .59077 L p .737 .306 .227 r
F P
0 g
s
.62374 .59077 m .61936 .57518 L .65936 .58482 L p .737 .306 .227 r
F P
0 g
s
.72621 1.08976 m .68199 1.07637 L .67909 1.06594 L p .417 .631 .942 r
F P
0 g
s
.35989 .60367 m .36744 .62775 L .33133 .64078 L p .604 .525 .738 r
F P
0 g
s
.33133 .64078 m .32201 .61748 L .35989 .60367 L p .604 .525 .738 r
F P
0 g
s
.44787 .61054 m .45743 .63934 L .42174 .64536 L p .657 .734 .906 r
F P
0 g
s
.42174 .64536 m .40654 .61759 L .44787 .61054 L p .657 .734 .906 r
F P
0 g
s
.26473 1.02362 m .27904 1.06363 L .27633 1.07898 L p 0 0 .538 r
F P
0 g
s
.30852 1.09296 m .27633 1.07898 L .27904 1.06363 L p .452 .61 .915 r
F P
0 g
s
.60478 .64365 m .61863 .61559 L .65835 .62501 L p .675 .749 .907 r
F P
0 g
s
.61863 .61559 m .60478 .64365 L .56873 .6383 L p .672 .745 .906 r
F P
0 g
s
.27904 1.06363 m .26473 1.02362 L .27177 1.00724 L p .058 .103 .594 r
F P
0 g
s
.70416 .61386 m .69525 .63737 L .65835 .62501 L p .79 .675 .737 r
F P
0 g
s
.65835 .62501 m .66544 .60076 L .70416 .61386 L p .79 .675 .737 r
F P
0 g
s
.40093 .59289 m .40574 .57723 L .44737 .57001 L p .496 .114 .245 r
F P
0 g
s
.40574 .57723 m .40093 .59289 L .35989 .60367 L p .423 .048 .22 r
F P
0 g
s
.75842 1.07525 m .72621 1.08976 L .7228 1.07659 L p .789 .88 .912 r
F P
0 g
s
.7228 1.07659 m .75472 1.05992 L .75842 1.07525 L p .789 .88 .912 r
F P
0 g
s
.34599 .89183 m .36669 .8307 L .38933 .82072 L p .337 .033 .293 r
F P
0 g
s
.36669 .8307 m .34599 .89183 L .32353 .9045 L p .223 0 .242 r
F P
0 g
s
.49062 .60676 m .49432 .63612 L .45743 .63934 L p .661 .736 .906 r
F P
0 g
s
.45743 .63934 m .44787 .61054 L .49062 .60676 L p .661 .736 .906 r
F P
0 g
s
.27904 1.06363 m .31108 1.07977 L .30852 1.09296 L p .452 .61 .915 r
F P
0 g
s
.61936 .57518 m .62374 .59077 L .57988 .58411 L p .698 .28 .25 r
F P
0 g
s
.57988 .58411 m .57731 .56876 L .61936 .57518 L p .698 .28 .25 r
F P
0 g
s
.56873 .6383 m .57688 .60932 L .61863 .61559 L p .672 .745 .906 r
F P
0 g
s
.57688 .60932 m .56873 .6383 L .53166 .63577 L p .668 .742 .905 r
F P
0 g
s
.76899 1.01961 m .75472 1.05992 L .74699 1.04485 L p .992 .857 .603 r
F P
0 g
s
.74699 1.04485 m .7609 1.00332 L .76899 1.01961 L p .992 .857 .603 r
F P
0 g
s
.66308 .82814 m .68307 .88899 L .6567 .87836 L p .835 .441 .303 r
F P
0 g
s
.6567 .87836 m .63982 .81854 L .66308 .82814 L p .835 .441 .303 r
F P
0 g
s
.31711 1.06676 m .35995 1.05818 L .35499 1.06846 L p .743 .919 .951 r
F P
0 g
s
.35499 1.06846 m .31108 1.07977 L .31711 1.06676 L p .743 .919 .951 r
F P
0 g
s
.28307 .99134 m .28957 .93362 L .30463 .91853 L p .093 0 .354 r
F P
0 g
s
.28957 .93362 m .28307 .99134 L .27177 1.00724 L p 0 0 .267 r
F P
0 g
s
.53391 .60635 m .53166 .63577 L .49432 .63612 L p .665 .739 .905 r
F P
0 g
s
.49432 .63612 m .49062 .60676 L .53391 .60635 L p .665 .739 .905 r
F P
0 g
s
.53166 .63577 m .53391 .60635 L .57688 .60932 L p .668 .742 .905 r
F P
0 g
s
.67909 1.06594 m .7228 1.07659 L .72621 1.08976 L p .417 .631 .942 r
F P
0 g
s
.44434 .58541 m .44737 .57001 L .49043 .56615 L p .556 .167 .259 r
F P
0 g
s
.44737 .57001 m .44434 .58541 L .40093 .59289 L p .496 .114 .245 r
F P
0 g
s
.7228 1.07659 m .67909 1.06594 L .67347 1.05573 L p .387 .635 .953 r
F P
0 g
s
.40093 .59289 m .40654 .61759 L .36744 .62775 L p .632 .541 .734 r
F P
0 g
s
.36744 .62775 m .35989 .60367 L .40093 .59289 L p .632 .541 .734 r
F P
0 g
s
.57731 .56876 m .57988 .58411 L .53475 .58096 L p .655 .248 .262 r
F P
0 g
s
.53475 .58096 m .53403 .56573 L .57731 .56876 L p .655 .248 .262 r
F P
0 g
s
.74217 .92987 m .74858 .98759 L .73214 .9727 L p .959 .639 .37 r
F P
0 g
s
.73214 .9727 m .72615 .91501 L .74217 .92987 L p .959 .639 .37 r
F P
0 g
s
.48925 .5814 m .49043 .56615 L .53403 .56573 L p .609 .211 .265 r
F P
0 g
s
.49043 .56615 m .48925 .5814 L .44434 .58541 L p .556 .167 .259 r
F P
0 g
s
.66544 .60076 m .65835 .62501 L .61863 .61559 L p .769 .652 .733 r
F P
0 g
s
.53403 .56573 m .53475 .58096 L .48925 .5814 L p .609 .211 .265 r
F P
0 g
s
.61863 .61559 m .62374 .59077 L .66544 .60076 L p .769 .652 .733 r
F P
0 g
s
.37165 .88077 m .38933 .82072 L .41436 .81241 L p .424 .111 .328 r
F P
0 g
s
.38933 .82072 m .37165 .88077 L .34599 .89183 L p .337 .033 .293 r
F P
0 g
s
.63982 .81854 m .6567 .87836 L .62768 .86962 L p .8 .419 .334 r
F P
0 g
s
.62768 .86962 m .61428 .81066 L .63982 .81854 L p .8 .419 .334 r
F P
0 g
s
.27177 1.00724 m .28579 1.04847 L .27904 1.06363 L p .058 .103 .594 r
F P
0 g
s
.31108 1.07977 m .27904 1.06363 L .28579 1.04847 L p .483 .611 .903 r
F P
0 g
s
.32659 1.05418 m .36759 1.04825 L .35995 1.05818 L p .718 .929 .961 r
F P
0 g
s
.35995 1.05818 m .31711 1.06676 L .32659 1.05418 L p .718 .929 .961 r
F P
0 g
s
.28579 1.04847 m .27177 1.00724 L .28307 .99134 L p .206 .192 .621 r
F P
0 g
s
.28579 1.04847 m .31711 1.06676 L .31108 1.07977 L p .483 .611 .903 r
F P
0 g
s
.44434 .58541 m .44787 .61054 L .40654 .61759 L p .657 .558 .731 r
F P
0 g
s
.40654 .61759 m .40093 .59289 L .44434 .58541 L p .657 .558 .731 r
F P
0 g
s
.67347 1.05573 m .71592 1.06366 L .7228 1.07659 L p .387 .635 .953 r
F P
0 g
s
.71592 1.06366 m .67347 1.05573 L .66518 1.04592 L p .356 .641 .962 r
F P
0 g
s
.75472 1.05992 m .7228 1.07659 L .71592 1.06366 L p .791 .857 .9 r
F P
0 g
s
.71592 1.06366 m .74699 1.04485 L .75472 1.05992 L p .791 .857 .9 r
F P
0 g
s
.62374 .59077 m .61863 .61559 L .57688 .60932 L p .748 .631 .73 r
F P
0 g
s
.40008 .87155 m .41436 .81241 L .44133 .80595 L p .494 .173 .351 r
F P
0 g
s
.41436 .81241 m .40008 .87155 L .37165 .88077 L p .424 .111 .328 r
F P
0 g
s
.29852 .97622 m .30463 .91853 L .32353 .9045 L p .24 .05 .409 r
F P
0 g
s
.30463 .91853 m .29852 .97622 L .28307 .99134 L p .093 0 .354 r
F P
0 g
s
.57688 .60932 m .57988 .58411 L .62374 .59077 L p .748 .631 .73 r
F P
0 g
s
.7609 1.00332 m .74699 1.04485 L .73528 1.03031 L p .971 .81 .625 r
F P
0 g
s
.73528 1.03031 m .74858 .98759 L .7609 1.00332 L p .971 .81 .625 r
F P
0 g
s
.61428 .81066 m .62768 .86962 L .59654 .86296 L p .763 .394 .355 r
F P
0 g
s
.59654 .86296 m .58691 .80467 L .61428 .81066 L p .763 .394 .355 r
F P
0 g
s
.46105 1.00553 m .47827 .98478 L .46431 .98786 L p .223 0 0 r
F P
0 g
s
.48925 .5814 m .49062 .60676 L .44787 .61054 L p .681 .575 .729 r
F P
0 g
s
.44787 .61054 m .44434 .58541 L .48925 .5814 L p .681 .575 .729 r
F P
0 g
s
.72615 .91501 m .73214 .9727 L .71181 .95895 L p .928 .611 .419 r
F P
0 g
s
.71181 .95895 m .70635 .90129 L .72615 .91501 L p .928 .611 .419 r
F P
0 g
s
.57988 .58411 m .57688 .60932 L .53391 .60635 L p .726 .611 .729 r
F P
0 g
s
.48212 1.00249 m .49293 .98265 L .47827 .98478 L p .313 0 0 r
F P
0 g
s
.47827 .98478 m .46105 1.00553 L .48212 1.00249 L p .313 0 0 r
F P
0 g
s
.53391 .60635 m .53475 .58096 L .57988 .58411 L p .726 .611 .729 r
F P
0 g
s
.43075 .86438 m .44133 .80595 L .46975 .80147 L p .552 .224 .366 r
F P
0 g
s
.44133 .80595 m .43075 .86438 L .40008 .87155 L p .494 .173 .351 r
F P
0 g
s
.3394 1.04224 m .37783 1.03886 L .36759 1.04825 L p .685 .933 .967 r
F P
0 g
s
.36759 1.04825 m .32659 1.05418 L .3394 1.04224 L p .685 .933 .967 r
F P
0 g
s
.53475 .58096 m .53391 .60635 L .49062 .60676 L p .704 .593 .728 r
F P
0 g
s
.49062 .60676 m .48925 .5814 L .53475 .58096 L p .704 .593 .728 r
F P
0 g
s
.58691 .80467 m .59654 .86296 L .56388 .85854 L p .726 .366 .368 r
F P
0 g
s
.56388 .85854 m .55822 .80069 L .58691 .80467 L p .726 .366 .368 r
F P
0 g
s
.50385 1.00087 m .50803 .98151 L .49293 .98265 L p .386 0 0 r
F P
0 g
s
.49293 .98265 m .48212 1.00249 L .50385 1.00087 L p .386 0 0 r
F P
0 g
s
.70562 1.05121 m .66518 1.04592 L .65434 1.03668 L p .326 .648 .968 r
F P
0 g
s
.66518 1.04592 m .70562 1.05121 L .71592 1.06366 L p .356 .641 .962 r
F P
0 g
s
.46309 .85941 m .46975 .80147 L .49907 .79907 L p .602 .267 .374 r
F P
0 g
s
.46975 .80147 m .46309 .85941 L .43075 .86438 L p .552 .224 .366 r
F P
0 g
s
.29654 1.03378 m .32659 1.05418 L .31711 1.06676 L p .512 .614 .89 r
F P
0 g
s
.31711 1.06676 m .28579 1.04847 L .29654 1.03378 L p .512 .614 .89 r
F P
0 g
s
.28307 .99134 m .29654 1.03378 L .28579 1.04847 L p .206 .192 .621 r
F P
0 g
s
.55822 .80069 m .56388 .85854 L .53031 .85645 L p .687 .337 .375 r
F P
0 g
s
.53031 .85645 m .52875 .79881 L .55822 .80069 L p .687 .337 .375 r
F P
0 g
s
.4965 .85674 m .49907 .79907 L .52875 .79881 L p .647 .304 .377 r
F P
0 g
s
.49907 .79907 m .4965 .85674 L .46309 .85941 L p .602 .267 .374 r
F P
0 g
s
.52875 .79881 m .53031 .85645 L .4965 .85674 L p .647 .304 .377 r
F P
0 g
s
.29654 1.03378 m .28307 .99134 L .29852 .97622 L p .316 .258 .633 r
F P
0 g
s
.74699 1.04485 m .71592 1.06366 L .70562 1.05121 L p .788 .835 .888 r
F P
0 g
s
.31793 .96217 m .32353 .9045 L .34599 .89183 L p .349 .137 .443 r
F P
0 g
s
.32353 .9045 m .31793 .96217 L .29852 .97622 L p .24 .05 .409 r
F P
0 g
s
.70562 1.05121 m .73528 1.03031 L .74699 1.04485 L p .788 .835 .888 r
F P
0 g
s
.37783 1.03886 m .3394 1.04224 L .35538 1.03117 L p .644 .931 .97 r
F P
0 g
s
.74858 .98759 m .73528 1.03031 L .71971 1.01656 L p .941 .764 .634 r
F P
0 g
s
.71971 1.01656 m .73214 .9727 L .74858 .98759 L p .941 .764 .634 r
F P
0 g
s
.70635 .90129 m .71181 .95895 L .68789 .94661 L p .892 .58 .45 r
F P
0 g
s
.68789 .94661 m .68307 .88899 L .70635 .90129 L p .892 .58 .45 r
F P
0 g
s
.65434 1.03668 m .69202 1.03946 L .70562 1.05121 L p .326 .648 .968 r
F P
0 g
s
.31118 1.01981 m .3394 1.04224 L .32659 1.05418 L p .538 .617 .879 r
F P
0 g
s
.32659 1.05418 m .29654 1.03378 L .31118 1.01981 L p .538 .617 .879 r
F P
0 g
s
.3905 1.03018 m .35538 1.03117 L .37429 1.02119 L p .596 .922 .97 r
F P
0 g
s
.29852 .97622 m .31118 1.01981 L .29654 1.03378 L p .316 .258 .633 r
F P
0 g
s
.34101 .94946 m .34599 .89183 L .37165 .88077 L p .432 .204 .466 r
F P
0 g
s
.34599 .89183 m .34101 .94946 L .31793 .96217 L p .349 .137 .443 r
F P
0 g
s
.73528 1.03031 m .70562 1.05121 L .69202 1.03946 L p .783 .813 .876 r
F P
0 g
s
.64109 1.02819 m .6753 1.02864 L .69202 1.03946 L p .298 .656 .971 r
F P
0 g
s
.31118 1.01981 m .29852 .97622 L .31793 .96217 L p .4 .31 .638 r
F P
0 g
s
.68307 .88899 m .68789 .94661 L .66076 .93595 L p .855 .549 .47 r
F P
0 g
s
.66076 .93595 m .6567 .87836 L .68307 .88899 L p .855 .549 .47 r
F P
0 g
s
.69202 1.03946 m .71971 1.01656 L .73528 1.03031 L p .783 .813 .876 r
F P
0 g
s
.73214 .9727 m .71971 1.01656 L .70049 1.00387 L p .908 .722 .638 r
F P
0 g
s
.70049 1.00387 m .71181 .95895 L .73214 .9727 L p .908 .722 .638 r
F P
0 g
s
.40543 1.02236 m .37429 1.02119 L .39581 1.01249 L p .543 .905 .966 r
F P
0 g
s
.62566 1.02061 m .65573 1.01895 L .6753 1.02864 L p .273 .664 .969 r
F P
0 g
s
.32953 1.00684 m .35538 1.03117 L .3394 1.04224 L p .562 .621 .869 r
F P
0 g
s
.3394 1.04224 m .31118 1.01981 L .32953 1.00684 L p .562 .621 .869 r
F P
0 g
s
.36739 .93837 m .37165 .88077 L .40008 .87155 L p .498 .258 .481 r
F P
0 g
s
.37165 .88077 m .36739 .93837 L .34101 .94946 L p .432 .204 .466 r
F P
0 g
s
.71971 1.01656 m .69202 1.03946 L .6753 1.02864 L p .776 .793 .867 r
F P
0 g
s
.6567 .87836 m .66076 .93595 L .63091 .92718 L p .819 .52 .483 r
F P
0 g
s
.63091 .92718 m .62768 .86962 L .6567 .87836 L p .819 .52 .483 r
F P
0 g
s
.42236 1.01556 m .39581 1.01249 L .41959 1.00525 L p .488 .882 .959 r
F P
0 g
s
.31793 .96217 m .32953 1.00684 L .31118 1.01981 L p .4 .31 .638 r
F P
0 g
s
.60828 1.01408 m .63362 1.01059 L .65573 1.01895 L p .254 .675 .964 r
F P
0 g
s
.32953 1.00684 m .31793 .96217 L .34101 .94946 L p .465 .351 .639 r
F P
0 g
s
.6753 1.02864 m .70049 1.00387 L .71971 1.01656 L p .776 .793 .867 r
F P
0 g
s
.71181 .95895 m .70049 1.00387 L .67791 .9925 L p .876 .684 .639 r
F P
0 g
s
.67791 .9925 m .68789 .94661 L .71181 .95895 L p .876 .684 .639 r
F P
0 g
s
.39663 .92912 m .40008 .87155 L .43075 .86438 L p .553 .302 .49 r
F P
0 g
s
.40008 .87155 m .39663 .92912 L .36739 .93837 L p .498 .258 .481 r
F P
0 g
s
.44101 1.00991 m .41959 1.00525 L .4452 .99962 L p .432 .855 .951 r
F P
0 g
s
.58926 1.00873 m .60935 1.00373 L .63362 1.01059 L p .243 .687 .957 r
F P
0 g
s
.35133 .99512 m .37429 1.02119 L .35538 1.03117 L p .584 .627 .86 r
F P
0 g
s
.35538 1.03117 m .32953 1.00684 L .35133 .99512 L p .584 .627 .86 r
F P
0 g
s
.62768 .86962 m .63091 .92718 L .59887 .92051 L p .784 .492 .492 r
F P
0 g
s
.59887 .92051 m .59654 .86296 L .62768 .86962 L p .784 .492 .492 r
F P
0 g
s
.70049 1.00387 m .6753 1.02864 L .65573 1.01895 L p .767 .773 .858 r
F P
0 g
s
.47217 .99572 m .48212 1.00249 L .46105 1.00553 L p .38 .825 .943 r
F P
0 g
s
.46105 1.00553 m .4452 .99962 L .47217 .99572 L p .38 .825 .943 r
F P
0 g
s
.56893 1.00467 m .58336 .99851 L .60935 1.00373 L p .24 .702 .949 r
F P
0 g
s
.42819 .92192 m .43075 .86438 L .46309 .85941 L p .599 .341 .497 r
F P
0 g
s
.43075 .86438 m .42819 .92192 L .39663 .92912 L p .553 .302 .49 r
F P
0 g
s
.50001 .99364 m .50385 1.00087 L .48212 1.00249 L p .333 .795 .938 r
F P
0 g
s
.48212 1.00249 m .47217 .99572 L .50001 .99364 L p .333 .795 .938 r
F P
0 g
s
.34101 .94946 m .35133 .99512 L .32953 1.00684 L p .465 .351 .639 r
F P
0 g
s
.54766 1.00197 m .55613 .99505 L .58336 .99851 L p .248 .72 .942 r
F P
0 g
s
.59654 .86296 m .59887 .92051 L .56524 .91607 L p .75 .463 .498 r
F P
0 g
s
.56524 .91607 m .56388 .85854 L .59654 .86296 L p .75 .463 .498 r
F P
0 g
s
.35133 .99512 m .34101 .94946 L .36739 .93837 L p .519 .386 .639 r
F P
0 g
s
.50385 1.00087 m .50001 .99364 L .52817 .99341 L p .295 .767 .936 r
F P
0 g
s
.52583 1.0007 m .52817 .99341 L .55613 .99505 L p .267 .742 .937 r
F P
0 g
s
.65573 1.01895 m .67791 .9925 L .70049 1.00387 L p .767 .773 .858 r
F P
0 g
s
.46148 .91693 m .46309 .85941 L .4965 .85674 L p .641 .375 .5 r
F P
0 g
s
.46309 .85941 m .46148 .91693 L .42819 .92192 L p .599 .341 .497 r
F P
0 g
s
.68789 .94661 m .67791 .9925 L .65233 .98267 L p .845 .65 .639 r
F P
0 g
s
.65233 .98267 m .66076 .93595 L .68789 .94661 L p .845 .65 .639 r
F P
0 g
s
.37621 .9849 m .39581 1.01249 L .37429 1.02119 L p .605 .633 .852 r
F P
0 g
s
.37429 1.02119 m .35133 .99512 L .37621 .9849 L p .605 .633 .852 r
F P
0 g
s
.56388 .85854 m .56524 .91607 L .53069 .91397 L p .715 .435 .501 r
F P
0 g
s
.53069 .91397 m .53031 .85645 L .56388 .85854 L p .715 .435 .501 r
F P
0 g
s
.49587 .91426 m .4965 .85674 L .53031 .85645 L p .679 .406 .502 r
F P
0 g
s
.4965 .85674 m .49587 .91426 L .46148 .91693 L p .641 .375 .5 r
F P
0 g
s
.67791 .9925 m .65573 1.01895 L .63362 1.01059 L p .756 .755 .851 r
F P
0 g
s
.53031 .85645 m .53069 .91397 L .49587 .91426 L p .679 .406 .502 r
F P
0 g
s
.36739 .93837 m .37621 .9849 L .35133 .99512 L p .519 .386 .639 r
F P
0 g
s
.37621 .9849 m .36739 .93837 L .39663 .92912 L p .564 .416 .639 r
F P
0 g
s
.40376 .97638 m .41959 1.00525 L .39581 1.01249 L p .624 .641 .846 r
F P
0 g
s
.39581 1.01249 m .37621 .9849 L .40376 .97638 L p .624 .641 .846 r
F P
0 g
s
.66076 .93595 m .65233 .98267 L .62421 .97459 L p .815 .62 .639 r
F P
0 g
s
.62421 .97459 m .63091 .92718 L .66076 .93595 L p .815 .62 .639 r
F P
0 g
s
.63362 1.01059 m .65233 .98267 L .67791 .9925 L p .756 .755 .851 r
F P
0 g
s
.65233 .98267 m .63362 1.01059 L .60935 1.00373 L p .745 .737 .845 r
F P
0 g
s
.43347 .96975 m .4452 .99962 L .41959 1.00525 L p .642 .649 .842 r
F P
0 g
s
.41959 1.00525 m .40376 .97638 L .43347 .96975 L p .642 .649 .842 r
F P
0 g
s
.40376 .97638 m .39663 .92912 L .42819 .92192 L p .603 .444 .638 r
F P
0 g
s
.39663 .92912 m .40376 .97638 L .37621 .9849 L p .564 .416 .639 r
F P
0 g
s
.60935 1.00373 m .62421 .97459 L .65233 .98267 L p .745 .737 .845 r
F P
0 g
s
.62421 .97459 m .60935 1.00373 L .58336 .99851 L p .732 .721 .841 r
F P
0 g
s
.63091 .92718 m .62421 .97459 L .59405 .96845 L p .786 .592 .638 r
F P
0 g
s
.59405 .96845 m .59887 .92051 L .63091 .92718 L p .786 .592 .638 r
F P
0 g
s
.4648 .96516 m .47217 .99572 L .4452 .99962 L p .659 .659 .838 r
F P
0 g
s
.4452 .99962 m .43347 .96975 L .4648 .96516 L p .659 .659 .838 r
F P
0 g
s
.58336 .99851 m .59405 .96845 L .62421 .97459 L p .732 .721 .841 r
F P
0 g
s
.59405 .96845 m .58336 .99851 L .55613 .99505 L p .719 .707 .837 r
F P
0 g
s
.43347 .96975 m .42819 .92192 L .46148 .91693 L p .638 .469 .638 r
F P
0 g
s
.42819 .92192 m .43347 .96975 L .40376 .97638 L p .603 .444 .638 r
F P
0 g
s
.59887 .92051 m .59405 .96845 L .56241 .96436 L p .758 .566 .638 r
F P
0 g
s
.56241 .96436 m .56524 .91607 L .59887 .92051 L p .758 .566 .638 r
F P
0 g
s
.49716 .9627 m .50001 .99364 L .47217 .99572 L p .675 .669 .836 r
F P
0 g
s
.47217 .99572 m .4648 .96516 L .49716 .9627 L p .675 .669 .836 r
F P
0 g
s
.55613 .99505 m .56241 .96436 L .59405 .96845 L p .719 .707 .837 r
F P
0 g
s
.56241 .96436 m .55613 .99505 L .52817 .99341 L p .705 .693 .836 r
F P
0 g
s
.5299 .96243 m .52817 .99341 L .50001 .99364 L p .691 .68 .835 r
F P
0 g
s
.50001 .99364 m .49716 .9627 L .5299 .96243 L p .691 .68 .835 r
F P
0 g
s
.52817 .99341 m .5299 .96243 L .56241 .96436 L p .705 .693 .836 r
F P
0 g
s
.4648 .96516 m .46148 .91693 L .49587 .91426 L p .67 .493 .637 r
F P
0 g
s
.46148 .91693 m .4648 .96516 L .43347 .96975 L p .638 .469 .638 r
F P
0 g
s
.56524 .91607 m .56241 .96436 L .5299 .96243 L p .729 .541 .637 r
F P
0 g
s
.5299 .96243 m .53069 .91397 L .56524 .91607 L p .729 .541 .637 r
F P
0 g
s
.49716 .9627 m .49587 .91426 L .53069 .91397 L p .7 .517 .637 r
F P
0 g
s
.49587 .91426 m .49716 .9627 L .4648 .96516 L p .67 .493 .637 r
F P
0 g
s
.53069 .91397 m .5299 .96243 L .49716 .9627 L p .7 .517 .637 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0258641 0.97619 0.21745 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.520492 2.06051 -0.055032 2.06051 [
[ 0 0 0 0 ]
[ 1 2.00548 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.00548 L
0 2.00548 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50389 .37818 m .499 .44619 L .51095 .44657 L p .714 .593 .719 r
F P
0 g
s
.51095 .44657 m .51027 .37839 L .50389 .37818 L p .714 .593 .719 r
F P
0 g
s
.51145 .53008 m .51095 .44657 L .499 .44619 L p .714 .539 .651 r
F P
0 g
s
.51027 .37839 m .51095 .44657 L .52287 .44595 L p .695 .578 .719 r
F P
0 g
s
.51095 .44657 m .51145 .53008 L .52747 .52925 L p .69 .52 .651 r
F P
0 g
s
.52747 .52925 m .52287 .44595 L .51095 .44657 L p .69 .52 .651 r
F P
0 g
s
.4976 .37743 m .48722 .4448 L .499 .44619 L p .733 .609 .72 r
F P
0 g
s
.499 .44619 m .50389 .37818 L .4976 .37743 L p .733 .609 .72 r
F P
0 g
s
.4954 .52958 m .499 .44619 L .48722 .4448 L p .738 .56 .652 r
F P
0 g
s
.499 .44619 m .4954 .52958 L .51145 .53008 L p .714 .539 .651 r
F P
0 g
s
.52287 .44595 m .51664 .37805 L .51027 .37839 L p .695 .578 .719 r
F P
0 g
s
.51664 .37805 m .52287 .44595 L .53458 .44431 L p .676 .563 .72 r
F P
0 g
s
.52287 .44595 m .52747 .52925 L .5432 .5271 L p .664 .5 .652 r
F P
0 g
s
.5432 .5271 m .53458 .44431 L .52287 .44595 L p .664 .5 .652 r
F P
0 g
s
.4915 .37614 m .4758 .44243 L .48722 .4448 L p .751 .626 .722 r
F P
0 g
s
.48722 .4448 m .4976 .37743 L .4915 .37614 L p .751 .626 .722 r
F P
0 g
s
.47957 .52774 m .48722 .4448 L .4758 .44243 L p .762 .581 .653 r
F P
0 g
s
.48722 .4448 m .47957 .52774 L .4954 .52958 L p .738 .56 .652 r
F P
0 g
s
.53458 .44431 m .5229 .37717 L .51664 .37805 L p .676 .563 .72 r
F P
0 g
s
.5229 .37717 m .53458 .44431 L .5459 .4417 L p .655 .549 .722 r
F P
0 g
s
.53458 .44431 m .5432 .5271 L .55842 .52365 L p .637 .48 .653 r
F P
0 g
s
.55842 .52365 m .5459 .4417 L .53458 .44431 L p .637 .48 .653 r
F P
0 g
s
.51027 .37839 m .5095 .33142 L .50389 .37818 L closepath p .7 .67 .817 r
F P
0 g
s
.51664 .37805 m .5095 .33142 L .51027 .37839 L closepath p .691 .662 .817 r
F P
0 g
s
.50389 .37818 m .5095 .33142 L .4976 .37743 L closepath p .709 .678 .818 r
F P
0 g
s
.5229 .37717 m .5095 .33142 L .51664 .37805 L closepath p .681 .656 .818 r
F P
0 g
s
.48569 .37435 m .4649 .4391 L .4758 .44243 L p .769 .645 .725 r
F P
0 g
s
.4758 .44243 m .4915 .37614 L .48569 .37435 L p .769 .645 .725 r
F P
0 g
s
.46421 .5246 m .4758 .44243 L .4649 .4391 L p .785 .604 .654 r
F P
0 g
s
.4758 .44243 m .46421 .5246 L .47957 .52774 L p .762 .581 .653 r
F P
0 g
s
.4976 .37743 m .5095 .33142 L .4915 .37614 L closepath p .718 .687 .819 r
F P
0 g
s
.52893 .37575 m .5095 .33142 L .5229 .37717 L closepath p .672 .65 .82 r
F P
0 g
s
.5459 .4417 m .52893 .37575 L .5229 .37717 L p .655 .549 .722 r
F P
0 g
s
.52893 .37575 m .5459 .4417 L .55664 .43816 L p .634 .536 .726 r
F P
0 g
s
.5459 .4417 m .55842 .52365 L .57286 .51896 L p .608 .46 .655 r
F P
0 g
s
.57286 .51896 m .55664 .43816 L .5459 .4417 L p .608 .46 .655 r
F P
0 g
s
.4915 .37614 m .5095 .33142 L .48569 .37435 L closepath p .726 .696 .822 r
F P
0 g
s
.53466 .37384 m .5095 .33142 L .52893 .37575 L closepath p .661 .644 .823 r
F P
0 g
s
.55664 .43816 m .53466 .37384 L .52893 .37575 L p .634 .536 .726 r
F P
0 g
s
.48027 .37207 m .45472 .43488 L .4649 .4391 L p .786 .664 .729 r
F P
0 g
s
.4649 .4391 m .48569 .37435 L .48027 .37207 L p .786 .664 .729 r
F P
0 g
s
.44956 .52021 m .4649 .4391 L .45472 .43488 L p .809 .628 .656 r
F P
0 g
s
.4649 .4391 m .44956 .52021 L .46421 .5246 L p .785 .604 .654 r
F P
0 g
s
.48569 .37435 m .5095 .33142 L .48027 .37207 L closepath p .734 .707 .825 r
F P
0 g
s
.53998 .37144 m .5095 .33142 L .53466 .37384 L closepath p .651 .64 .826 r
F P
0 g
s
.53466 .37384 m .55664 .43816 L .56662 .43373 L p .611 .523 .73 r
F P
0 g
s
.56662 .43373 m .53998 .37144 L .53466 .37384 L p .611 .523 .73 r
F P
0 g
s
.55664 .43816 m .57286 .51896 L .58631 .5131 L p .576 .439 .657 r
F P
0 g
s
.58631 .5131 m .56662 .43373 L .55664 .43816 L p .576 .439 .657 r
F P
0 g
s
.48027 .37207 m .5095 .33142 L .47531 .36934 L closepath p .741 .717 .83 r
F P
0 g
s
.45472 .43488 m .48027 .37207 L .47531 .36934 L p .804 .686 .734 r
F P
0 g
s
.5448 .36861 m .5095 .33142 L .53998 .37144 L closepath p .64 .637 .831 r
F P
0 g
s
.53998 .37144 m .56662 .43373 L .5757 .42848 L p .586 .51 .736 r
F P
0 g
s
.5757 .42848 m .5448 .36861 L .53998 .37144 L p .586 .51 .736 r
F P
0 g
s
.47531 .36934 m .44541 .42983 L .45472 .43488 L p .804 .686 .734 r
F P
0 g
s
.43585 .51462 m .45472 .43488 L .44541 .42983 L p .834 .654 .659 r
F P
0 g
s
.45472 .43488 m .43585 .51462 L .44956 .52021 L p .809 .628 .656 r
F P
0 g
s
.47531 .36934 m .5095 .33142 L .47091 .3662 L closepath p .747 .728 .835 r
F P
0 g
s
.44541 .42983 m .47531 .36934 L .47091 .3662 L p .822 .71 .741 r
F P
0 g
s
.56662 .43373 m .58631 .5131 L .59854 .50615 L p .54 .416 .659 r
F P
0 g
s
.59854 .50615 m .5757 .42848 L .56662 .43373 L p .54 .416 .659 r
F P
0 g
s
.54905 .36539 m .5095 .33142 L .5448 .36861 L closepath p .63 .634 .836 r
F P
0 g
s
.5448 .36861 m .5757 .42848 L .58372 .4225 L p .559 .497 .743 r
F P
0 g
s
.58372 .4225 m .54905 .36539 L .5448 .36861 L p .559 .497 .743 r
F P
0 g
s
.47091 .3662 m .5095 .33142 L .46714 .36271 L closepath p .753 .74 .841 r
F P
0 g
s
.43712 .42402 m .47091 .3662 L .46714 .36271 L p .84 .735 .749 r
F P
0 g
s
.47091 .3662 m .43712 .42402 L .44541 .42983 L p .822 .71 .741 r
F P
0 g
s
.55267 .36182 m .5095 .33142 L .54905 .36539 L closepath p .619 .633 .843 r
F P
0 g
s
.54905 .36539 m .58372 .4225 L .59054 .41588 L p .529 .485 .751 r
F P
0 g
s
.59054 .41588 m .55267 .36182 L .54905 .36539 L p .529 .485 .751 r
F P
0 g
s
.4233 .50793 m .44541 .42983 L .43712 .42402 L p .86 .683 .662 r
F P
0 g
s
.44541 .42983 m .4233 .50793 L .43585 .51462 L p .834 .654 .659 r
F P
0 g
s
.5757 .42848 m .59854 .50615 L .60937 .49823 L p .499 .391 .662 r
F P
0 g
s
.60937 .49823 m .58372 .4225 L .5757 .42848 L p .499 .391 .662 r
F P
0 g
s
.46714 .36271 m .5095 .33142 L .46405 .35893 L closepath p .757 .752 .848 r
F P
0 g
s
.42999 .41754 m .46714 .36271 L .46405 .35893 L p .857 .764 .759 r
F P
0 g
s
.46714 .36271 m .42999 .41754 L .43712 .42402 L p .84 .735 .749 r
F P
0 g
s
.5117 .62259 m .51145 .53008 L .4954 .52958 L p .71 .493 .594 r
F P
0 g
s
.51145 .53008 m .5117 .62259 L .52984 .62167 L p .681 .47 .593 r
F P
0 g
s
.52984 .62167 m .52747 .52925 L .51145 .53008 L p .681 .47 .593 r
F P
0 g
s
.49353 .62203 m .4954 .52958 L .47957 .52774 L p .738 .517 .593 r
F P
0 g
s
.4954 .52958 m .49353 .62203 L .5117 .62259 L p .71 .493 .594 r
F P
0 g
s
.55558 .35797 m .5095 .33142 L .55267 .36182 L closepath p .608 .633 .85 r
F P
0 g
s
.55267 .36182 m .59054 .41588 L .59606 .40873 L p .495 .472 .761 r
F P
0 g
s
.59606 .40873 m .55558 .35797 L .55267 .36182 L p .495 .472 .761 r
F P
0 g
s
.52747 .52925 m .52984 .62167 L .54766 .61927 L p .651 .446 .593 r
F P
0 g
s
.54766 .61927 m .5432 .5271 L .52747 .52925 L p .651 .446 .593 r
F P
0 g
s
.47561 .61999 m .47957 .52774 L .46421 .5246 L p .765 .541 .593 r
F P
0 g
s
.47957 .52774 m .47561 .61999 L .49353 .62203 L p .738 .517 .593 r
F P
0 g
s
.5432 .5271 m .54766 .61927 L .56488 .61544 L p .619 .421 .593 r
F P
0 g
s
.56488 .61544 m .55842 .52365 L .5432 .5271 L p .619 .421 .593 r
F P
0 g
s
.41211 .50024 m .43712 .42402 L .42999 .41754 L p .886 .716 .665 r
F P
0 g
s
.43712 .42402 m .41211 .50024 L .4233 .50793 L p .86 .683 .662 r
F P
0 g
s
.46405 .35893 m .5095 .33142 L .46171 .3549 L closepath p .761 .764 .856 r
F P
0 g
s
.42414 .41051 m .46405 .35893 L .46171 .3549 L p .873 .795 .77 r
F P
0 g
s
.46405 .35893 m .42414 .41051 L .42999 .41754 L p .857 .764 .759 r
F P
0 g
s
.55774 .3539 m .5095 .33142 L .55558 .35797 L closepath p .597 .633 .858 r
F P
0 g
s
.55558 .35797 m .59606 .40873 L .60018 .40115 L p .456 .459 .773 r
F P
0 g
s
.60018 .40115 m .55774 .3539 L .55558 .35797 L p .456 .459 .773 r
F P
0 g
s
.58372 .4225 m .60937 .49823 L .6186 .48945 L p .45 .362 .665 r
F P
0 g
s
.6186 .48945 m .59054 .41588 L .58372 .4225 L p .45 .362 .665 r
F P
0 g
s
.45822 .6165 m .46421 .5246 L .44956 .52021 L p .793 .565 .592 r
F P
0 g
s
.46421 .5246 m .45822 .6165 L .47561 .61999 L p .765 .541 .593 r
F P
0 g
s
.55842 .52365 m .56488 .61544 L .58124 .61023 L p .583 .395 .592 r
F P
0 g
s
.58124 .61023 m .57286 .51896 L .55842 .52365 L p .583 .395 .592 r
F P
0 g
s
.46171 .3549 m .5095 .33142 L .46014 .35071 L closepath p .763 .777 .865 r
F P
0 g
s
.41967 .40302 m .46171 .3549 L .46014 .35071 L p .888 .829 .783 r
F P
0 g
s
.46171 .3549 m .41967 .40302 L .42414 .41051 L p .873 .795 .77 r
F P
0 g
s
.55911 .34967 m .5095 .33142 L .55774 .3539 L closepath p .586 .636 .867 r
F P
0 g
s
.55774 .3539 m .60018 .40115 L .60283 .39327 L p .411 .446 .786 r
F P
0 g
s
.60283 .39327 m .55911 .34967 L .55774 .3539 L p .411 .446 .786 r
F P
0 g
s
.45945 .34208 m .5095 .33142 L .46033 .33778 L closepath p .759 .813 .895 r
F P
0 g
s
.45938 .34641 m .5095 .33142 L .45945 .34208 L closepath p .762 .801 .884 r
F P
0 g
s
.46014 .35071 m .5095 .33142 L .45938 .34641 L closepath p .763 .789 .874 r
F P
0 g
s
.55967 .34536 m .5095 .33142 L .55911 .34967 L closepath p .576 .639 .877 r
F P
0 g
s
.5594 .34103 m .5095 .33142 L .55967 .34536 L closepath p .566 .644 .887 r
F P
0 g
s
.55832 .33675 m .5095 .33142 L .5594 .34103 L closepath p .557 .651 .898 r
F P
0 g
s
.55643 .3326 m .5095 .33142 L .55832 .33675 L closepath p .548 .659 .909 r
F P
0 g
s
.55036 .32495 m .5095 .33142 L .55376 .32864 L closepath p .535 .68 .932 r
F P
0 g
s
.54628 .32157 m .5095 .33142 L .55036 .32495 L closepath p .532 .693 .942 r
F P
0 g
s
.54159 .31858 m .5095 .33142 L .54628 .32157 L closepath p .53 .707 .952 r
F P
0 g
s
.53636 .31602 m .5095 .33142 L .54159 .31858 L closepath p .532 .723 .961 r
F P
0 g
s
.53069 .31392 m .5095 .33142 L .53636 .31602 L closepath p .536 .739 .969 r
F P
0 g
s
.52466 .31234 m .5095 .33142 L .53069 .31392 L closepath p .544 .756 .975 r
F P
0 g
s
.51838 .31129 m .5095 .33142 L .52466 .31234 L closepath p .555 .772 .979 r
F P
0 g
s
.51194 .3108 m .5095 .33142 L .51838 .31129 L closepath p .57 .789 .982 r
F P
0 g
s
.50547 .31087 m .5095 .33142 L .51194 .3108 L closepath p .587 .804 .982 r
F P
0 g
s
.49907 .3115 m .5095 .33142 L .50547 .31087 L closepath p .606 .817 .981 r
F P
0 g
s
.49284 .31268 m .5095 .33142 L .49907 .3115 L closepath p .627 .829 .978 r
F P
0 g
s
.48689 .31439 m .5095 .33142 L .49284 .31268 L closepath p .648 .838 .973 r
F P
0 g
s
.48131 .3166 m .5095 .33142 L .48689 .31439 L closepath p .669 .844 .967 r
F P
0 g
s
.47621 .31927 m .5095 .33142 L .48131 .3166 L closepath p .688 .847 .959 r
F P
0 g
s
.47166 .32236 m .5095 .33142 L .47621 .31927 L closepath p .706 .847 .95 r
F P
0 g
s
.46774 .32582 m .5095 .33142 L .47166 .32236 L closepath p .722 .845 .94 r
F P
0 g
s
.46451 .32958 m .5095 .33142 L .46774 .32582 L closepath p .735 .84 .929 r
F P
0 g
s
.46203 .33359 m .5095 .33142 L .46451 .32958 L closepath p .746 .832 .918 r
F P
0 g
s
.46033 .33778 m .5095 .33142 L .46203 .33359 L closepath p .754 .823 .906 r
F P
0 g
s
.55376 .32864 m .5095 .33142 L .55643 .3326 L closepath p .541 .669 .92 r
F P
0 g
s
.40247 .49165 m .42999 .41754 L .42414 .41051 L p .914 .752 .668 r
F P
0 g
s
.42999 .41754 m .40247 .49165 L .41211 .50024 L p .886 .716 .665 r
F P
0 g
s
.44162 .61162 m .44956 .52021 L .43585 .51462 L p .822 .592 .59 r
F P
0 g
s
.44956 .52021 m .44162 .61162 L .45822 .6165 L p .793 .565 .592 r
F P
0 g
s
.57286 .51896 m .58124 .61023 L .59648 .60371 L p .543 .365 .59 r
F P
0 g
s
.59648 .60371 m .58631 .5131 L .57286 .51896 L p .543 .365 .59 r
F P
0 g
s
.59054 .41588 m .6186 .48945 L .62609 .47995 L p .39 .329 .668 r
F P
0 g
s
.62609 .47995 m .59606 .40873 L .59054 .41588 L p .39 .329 .668 r
F P
0 g
s
.41666 .3952 m .46014 .35071 L .45938 .34641 L p .9 .867 .797 r
F P
0 g
s
.46014 .35071 m .41666 .3952 L .41967 .40302 L p .888 .829 .783 r
F P
0 g
s
.55911 .34967 m .60283 .39327 L .60395 .38522 L p .357 .431 .8 r
F P
0 g
s
.60395 .38522 m .55967 .34536 L .55911 .34967 L p .357 .431 .8 r
F P
0 g
s
.42609 .60541 m .43585 .51462 L .4233 .50793 L p .851 .62 .588 r
F P
0 g
s
.43585 .51462 m .42609 .60541 L .44162 .61162 L p .822 .592 .59 r
F P
0 g
s
.41517 .38718 m .45938 .34641 L .45945 .34208 L p .906 .906 .811 r
F P
0 g
s
.45938 .34641 m .41517 .38718 L .41666 .3952 L p .9 .867 .797 r
F P
0 g
s
.39455 .48232 m .42414 .41051 L .41967 .40302 L p .941 .794 .669 r
F P
0 g
s
.42414 .41051 m .39455 .48232 L .40247 .49165 L p .914 .752 .668 r
F P
0 g
s
.55967 .34536 m .60395 .38522 L .60352 .37712 L p .293 .415 .815 r
F P
0 g
s
.60352 .37712 m .5594 .34103 L .55967 .34536 L p .293 .415 .815 r
F P
0 g
s
.58631 .5131 m .59648 .60371 L .61036 .59599 L p .496 .332 .587 r
F P
0 g
s
.61036 .59599 m .59854 .50615 L .58631 .5131 L p .496 .332 .587 r
F P
0 g
s
.59606 .40873 m .62609 .47995 L .6317 .46988 L p .316 .289 .669 r
F P
0 g
s
.6317 .46988 m .60018 .40115 L .59606 .40873 L p .316 .289 .669 r
F P
0 g
s
.41522 .37908 m .45945 .34208 L .46033 .33778 L p .902 .945 .824 r
F P
0 g
s
.45945 .34208 m .41522 .37908 L .41517 .38718 L p .906 .906 .811 r
F P
0 g
s
.5594 .34103 m .60352 .37712 L .60155 .36911 L p .216 .396 .827 r
F P
0 g
s
.60155 .36911 m .55832 .33675 L .5594 .34103 L p .216 .396 .827 r
F P
0 g
s
.41186 .59797 m .4233 .50793 L .41211 .50024 L p .882 .652 .584 r
F P
0 g
s
.4233 .50793 m .41186 .59797 L .42609 .60541 L p .851 .62 .588 r
F P
0 g
s
.38847 .47237 m .41967 .40302 L .41666 .3952 L p .965 .839 .668 r
F P
0 g
s
.41967 .40302 m .38847 .47237 L .39455 .48232 L p .941 .794 .669 r
F P
0 g
s
.59854 .50615 m .61036 .59599 L .62265 .58718 L p .44 .292 .583 r
F P
0 g
s
.62265 .58718 m .60937 .49823 L .59854 .50615 L p .44 .292 .583 r
F P
0 g
s
.41682 .37104 m .46033 .33778 L .46203 .33359 L p .882 .979 .831 r
F P
0 g
s
.46033 .33778 m .41682 .37104 L .41522 .37908 L p .902 .945 .824 r
F P
0 g
s
.55832 .33675 m .60155 .36911 L .59804 .36133 L p .123 .373 .832 r
F P
0 g
s
.59804 .36133 m .55643 .3326 L .55832 .33675 L p .123 .373 .832 r
F P
0 g
s
.60018 .40115 m .6317 .46988 L .63534 .4594 L p .22 .238 .666 r
F P
0 g
s
.63534 .4594 m .60283 .39327 L .60018 .40115 L p .22 .238 .666 r
F P
0 g
s
.41995 .36319 m .46203 .33359 L .46451 .32958 L p .834 .999 .827 r
F P
0 g
s
.46203 .33359 m .41995 .36319 L .41682 .37104 L p .882 .979 .831 r
F P
0 g
s
.55643 .3326 m .59804 .36133 L .59307 .3539 L p .014 .344 .823 r
F P
0 g
s
.59307 .3539 m .55376 .32864 L .55643 .3326 L p .014 .344 .823 r
F P
0 g
s
.39916 .58941 m .41211 .50024 L .40247 .49165 L p .915 .686 .578 r
F P
0 g
s
.41211 .50024 m .39916 .58941 L .41186 .59797 L p .882 .652 .584 r
F P
0 g
s
.38434 .46198 m .41666 .3952 L .41517 .38718 L p .981 .886 .658 r
F P
0 g
s
.41666 .3952 m .38434 .46198 L .38847 .47237 L p .965 .839 .668 r
F P
0 g
s
.60937 .49823 m .62265 .58718 L .63314 .57741 L p .371 .244 .575 r
F P
0 g
s
.63314 .57741 m .6186 .48945 L .60937 .49823 L p .371 .244 .575 r
F P
0 g
s
.42458 .35567 m .46451 .32958 L .46774 .32582 L p .75 .992 .802 r
F P
0 g
s
.46451 .32958 m .42458 .35567 L .41995 .36319 L p .834 .999 .827 r
F P
0 g
s
.55376 .32864 m .59307 .3539 L .5867 .34696 L p 0 .308 .792 r
F P
0 g
s
.5867 .34696 m .55036 .32495 L .55376 .32864 L p 0 .308 .792 r
F P
0 g
s
.60283 .39327 m .63534 .4594 L .63692 .44868 L p .093 .171 .654 r
F P
0 g
s
.63692 .44868 m .60395 .38522 L .60283 .39327 L p .093 .171 .654 r
F P
0 g
s
.43061 .34859 m .46774 .32582 L .47166 .32236 L p .624 .947 .75 r
F P
0 g
s
.46774 .32582 m .43061 .34859 L .42458 .35567 L p .75 .992 .802 r
F P
0 g
s
.55036 .32495 m .5867 .34696 L .57903 .34061 L p 0 .267 .733 r
F P
0 g
s
.57903 .34061 m .54628 .32157 L .55036 .32495 L p 0 .267 .733 r
F P
0 g
s
.38822 .57986 m .40247 .49165 L .39455 .48232 L p .948 .725 .566 r
F P
0 g
s
.40247 .49165 m .38822 .57986 L .39916 .58941 L p .915 .686 .578 r
F P
0 g
s
.43798 .34209 m .47166 .32236 L .47621 .31927 L p .464 .86 .672 r
F P
0 g
s
.47166 .32236 m .43798 .34209 L .43061 .34859 L p .624 .947 .75 r
F P
0 g
s
.38226 .4513 m .41517 .38718 L .41522 .37908 L p .974 .925 .632 r
F P
0 g
s
.41517 .38718 m .38226 .4513 L .38434 .46198 L p .981 .886 .658 r
F P
0 g
s
.54628 .32157 m .57903 .34061 L .5702 .33496 L p 0 .227 .65 r
F P
0 g
s
.5702 .33496 m .54159 .31858 L .54628 .32157 L p 0 .227 .65 r
F P
0 g
s
.6186 .48945 m .63314 .57741 L .64166 .56683 L p .282 .184 .563 r
F P
0 g
s
.64166 .56683 m .62609 .47995 L .6186 .48945 L p .282 .184 .563 r
F P
0 g
s
.51167 .71764 m .5117 .62259 L .49353 .62203 L p .702 .447 .536 r
F P
0 g
s
.5117 .62259 m .51167 .71764 L .52958 .71675 L p .67 .421 .536 r
F P
0 g
s
.52958 .71675 m .52984 .62167 L .5117 .62259 L p .67 .421 .536 r
F P
0 g
s
.60395 .38522 m .63692 .44868 L .63642 .43789 L p 0 .082 .621 r
F P
0 g
s
.63642 .43789 m .60352 .37712 L .60395 .38522 L p 0 .082 .621 r
F P
0 g
s
.47621 .31927 m .44654 .33626 L .43798 .34209 L p .464 .86 .672 r
F P
0 g
s
.44654 .33626 m .47621 .31927 L .48131 .3166 L p 0 0 0 r
F P
0 g
s
.49373 .7171 m .49353 .62203 L .47561 .61999 L p .733 .473 .535 r
F P
0 g
s
.49353 .62203 m .49373 .7171 L .51167 .71764 L p .702 .447 .536 r
F P
0 g
s
.52984 .62167 m .52958 .71675 L .54717 .71443 L p .635 .393 .534 r
F P
0 g
s
.54717 .71443 m .54766 .61927 L .52984 .62167 L p .635 .393 .534 r
F P
0 g
s
.54159 .31858 m .5702 .33496 L .56033 .33013 L p .39 0 0 r
F P
0 g
s
.56033 .33013 m .53636 .31602 L .54159 .31858 L p .39 0 0 r
F P
0 g
s
.47604 .71512 m .47561 .61999 L .45822 .6165 L p .764 .499 .532 r
F P
0 g
s
.47561 .61999 m .47604 .71512 L .49373 .7171 L p .733 .473 .535 r
F P
0 g
s
.45617 .33122 m .48131 .3166 L .48689 .31439 L p 0 0 0 r
F P
0 g
s
.48131 .3166 m .45617 .33122 L .44654 .33626 L p 0 0 0 r
F P
0 g
s
.54766 .61927 m .54717 .71443 L .56418 .71072 L p .598 .363 .532 r
F P
0 g
s
.56418 .71072 m .56488 .61544 L .54766 .61927 L p .598 .363 .532 r
F P
0 g
s
.53636 .31602 m .56033 .33013 L .54961 .32618 L p .424 0 0 r
F P
0 g
s
.54961 .32618 m .53069 .31392 L .53636 .31602 L p .424 0 0 r
F P
0 g
s
.4667 .32705 m .48689 .31439 L .49284 .31268 L p .021 0 0 r
F P
0 g
s
.48689 .31439 m .4667 .32705 L .45617 .33122 L p 0 0 0 r
F P
0 g
s
.53069 .31392 m .54961 .32618 L .53821 .32319 L p .429 0 0 r
F P
0 g
s
.53821 .32319 m .52466 .31234 L .53069 .31392 L p .429 0 0 r
F P
0 g
s
.38225 .44051 m .41522 .37908 L .41682 .37104 L p .918 .936 .572 r
F P
0 g
s
.41522 .37908 m .38225 .44051 L .38226 .4513 L p .974 .925 .632 r
F P
0 g
s
.45886 .71175 m .45822 .6165 L .44162 .61162 L p .795 .525 .528 r
F P
0 g
s
.45822 .6165 m .45886 .71175 L .47604 .71512 L p .764 .499 .532 r
F P
0 g
s
.3792 .56946 m .39455 .48232 L .38847 .47237 L p .979 .766 .547 r
F P
0 g
s
.39455 .48232 m .3792 .56946 L .38822 .57986 L p .948 .725 .566 r
F P
0 g
s
.47795 .32382 m .49284 .31268 L .49907 .3115 L p .142 0 0 r
F P
0 g
s
.49284 .31268 m .47795 .32382 L .4667 .32705 L p .021 0 0 r
F P
0 g
s
.52466 .31234 m .53821 .32319 L .52631 .32121 L p .41 0 0 r
F P
0 g
s
.52631 .32121 m .51838 .31129 L .52466 .31234 L p .41 0 0 r
F P
0 g
s
.56488 .61544 m .56418 .71072 L .58034 .70568 L p .556 .329 .527 r
F P
0 g
s
.58034 .70568 m .58124 .61023 L .56488 .61544 L p .556 .329 .527 r
F P
0 g
s
.60352 .37712 m .63642 .43789 L .63381 .4272 L p 0 0 .55 r
F P
0 g
s
.63381 .4272 m .60155 .36911 L .60352 .37712 L p 0 0 .55 r
F P
0 g
s
.48975 .3216 m .49907 .3115 L .50547 .31087 L p .239 0 0 r
F P
0 g
s
.49907 .3115 m .48975 .3216 L .47795 .32382 L p .142 0 0 r
F P
0 g
s
.51838 .31129 m .52631 .32121 L .51413 .32028 L p .371 0 0 r
F P
0 g
s
.51413 .32028 m .51194 .3108 L .51838 .31129 L p .371 0 0 r
F P
0 g
s
.50188 .32041 m .50547 .31087 L .51194 .3108 L p .314 0 0 r
F P
0 g
s
.50547 .31087 m .50188 .32041 L .48975 .3216 L p .239 0 0 r
F P
0 g
s
.51194 .3108 m .51413 .32028 L .50188 .32041 L p .314 0 0 r
F P
0 g
s
.62609 .47995 m .64166 .56683 L .64806 .55561 L p .163 .105 .54 r
F P
0 g
s
.64806 .55561 m .6317 .46988 L .62609 .47995 L p .163 .105 .54 r
F P
0 g
s
.44247 .70702 m .44162 .61162 L .42609 .60541 L p .827 .552 .522 r
F P
0 g
s
.44162 .61162 m .44247 .70702 L .45886 .71175 L p .795 .525 .528 r
F P
0 g
s
.58124 .61023 m .58034 .70568 L .59538 .69937 L p .507 .291 .52 r
F P
0 g
s
.59538 .69937 m .59648 .60371 L .58124 .61023 L p .507 .291 .52 r
F P
0 g
s
.38434 .42978 m .41682 .37104 L .41995 .36319 L p .78 .883 .462 r
F P
0 g
s
.41682 .37104 m .38434 .42978 L .38225 .44051 L p .918 .936 .572 r
F P
0 g
s
.60155 .36911 m .63381 .4272 L .62915 .41681 L p 0 0 .427 r
F P
0 g
s
.62915 .41681 m .59804 .36133 L .60155 .36911 L p 0 0 .427 r
F P
0 g
s
.37227 .55838 m .38847 .47237 L .38434 .46198 L p .999 .806 .51 r
F P
0 g
s
.38847 .47237 m .37227 .55838 L .3792 .56946 L p .979 .766 .547 r
F P
0 g
s
.42713 .70101 m .42609 .60541 L .41186 .59797 L p .86 .581 .513 r
F P
0 g
s
.42609 .60541 m .42713 .70101 L .44247 .70702 L p .827 .552 .522 r
F P
0 g
s
.6317 .46988 m .64806 .55561 L .65222 .54393 L p .002 0 .498 r
F P
0 g
s
.65222 .54393 m .63534 .4594 L .6317 .46988 L p .002 0 .498 r
F P
0 g
s
.59648 .60371 m .59538 .69937 L .60908 .69189 L p .448 .245 .51 r
F P
0 g
s
.60908 .69189 m .61036 .59599 L .59648 .60371 L p .448 .245 .51 r
F P
0 g
s
.41995 .36319 m .38851 .4193 L .38434 .42978 L p .78 .883 .462 r
F P
0 g
s
.38851 .4193 m .41995 .36319 L .42458 .35567 L p 0 0 0 r
F P
0 g
s
.59804 .36133 m .62915 .41681 L .62248 .40687 L p .7 .274 0 r
F P
0 g
s
.62248 .40687 m .59307 .3539 L .59804 .36133 L p .7 .274 0 r
F P
0 g
s
.41309 .69381 m .41186 .59797 L .39916 .58941 L p .895 .611 .499 r
F P
0 g
s
.41186 .59797 m .41309 .69381 L .42713 .70101 L p .86 .581 .513 r
F P
0 g
s
.36756 .5468 m .38434 .46198 L .38226 .4513 L p .987 .829 .444 r
F P
0 g
s
.38434 .46198 m .36756 .5468 L .37227 .55838 L p .999 .806 .51 r
F P
0 g
s
.61036 .59599 m .60908 .69189 L .62121 .68336 L p .376 .189 .495 r
F P
0 g
s
.62121 .68336 m .62265 .58718 L .61036 .59599 L p .376 .189 .495 r
F P
0 g
s
.3947 .40923 m .42458 .35567 L .43061 .34859 L p 0 0 0 r
F P
0 g
s
.42458 .35567 m .3947 .40923 L .38851 .4193 L p 0 0 0 r
F P
0 g
s
.63534 .4594 m .65222 .54393 L .65406 .53197 L p 0 0 .42 r
F P
0 g
s
.65406 .53197 m .63692 .44868 L .63534 .4594 L p 0 0 .42 r
F P
0 g
s
.59307 .3539 m .62248 .40687 L .61392 .39757 L p .807 .347 0 r
F P
0 g
s
.61392 .39757 m .5867 .34696 L .59307 .3539 L p .807 .347 0 r
F P
0 g
s
.40056 .68552 m .39916 .58941 L .38822 .57986 L p .93 .644 .478 r
F P
0 g
s
.39916 .58941 m .40056 .68552 L .41309 .69381 L p .895 .611 .499 r
F P
0 g
s
.40281 .39977 m .43061 .34859 L .43798 .34209 L p 0 0 .007 r
F P
0 g
s
.43061 .34859 m .40281 .39977 L .3947 .40923 L p 0 0 0 r
F P
0 g
s
.62265 .58718 m .62121 .68336 L .63157 .67391 L p .283 .117 .471 r
F P
0 g
s
.63157 .67391 m .63314 .57741 L .62265 .58718 L p .283 .117 .471 r
F P
0 g
s
.36515 .53489 m .38226 .4513 L .38225 .44051 L p .903 .805 .327 r
F P
0 g
s
.38226 .4513 m .36515 .53489 L .36756 .5468 L p .987 .829 .444 r
F P
0 g
s
.5867 .34696 m .61392 .39757 L .60359 .38907 L p .844 .379 .036 r
F P
0 g
s
.60359 .38907 m .57903 .34061 L .5867 .34696 L p .844 .379 .036 r
F P
0 g
s
.63692 .44868 m .65406 .53197 L .65352 .51992 L p 0 0 .29 r
F P
0 g
s
.65352 .51992 m .63642 .43789 L .63692 .44868 L p 0 0 .29 r
F P
0 g
s
.41272 .39105 m .43798 .34209 L .44654 .33626 L p .122 0 .112 r
F P
0 g
s
.43798 .34209 m .41272 .39105 L .40281 .39977 L p 0 0 .007 r
F P
0 g
s
.57903 .34061 m .60359 .38907 L .59167 .3815 L p .839 .385 .132 r
F P
0 g
s
.59167 .3815 m .5702 .33496 L .57903 .34061 L p .839 .385 .132 r
F P
0 g
s
.38975 .67628 m .38822 .57986 L .3792 .56946 L p .963 .677 .444 r
F P
0 g
s
.38822 .57986 m .38975 .67628 L .40056 .68552 L p .93 .644 .478 r
F P
0 g
s
.63314 .57741 m .63157 .67391 L .63998 .66367 L p .159 .023 .433 r
F P
0 g
s
.63998 .66367 m .64166 .56683 L .63314 .57741 L p .159 .023 .433 r
F P
0 g
s
.42428 .38324 m .44654 .33626 L .45617 .33122 L p .26 0 .184 r
F P
0 g
s
.44654 .33626 m .42428 .38324 L .41272 .39105 L p .122 0 .112 r
F P
0 g
s
.36511 .52284 m .38225 .44051 L .38434 .42978 L p .709 .694 .157 r
F P
0 g
s
.38225 .44051 m .36511 .52284 L .36515 .53489 L p .903 .805 .327 r
F P
0 g
s
.5702 .33496 m .59167 .3815 L .57834 .37501 L p .816 .377 .198 r
F P
0 g
s
.57834 .37501 m .56033 .33013 L .5702 .33496 L p .816 .377 .198 r
F P
0 g
s
.63642 .43789 m .65352 .51992 L .65061 .50799 L p .732 .472 0 r
F P
0 g
s
.65061 .50799 m .63381 .4272 L .63642 .43789 L p .732 .472 0 r
F P
0 g
s
.43728 .37648 m .45617 .33122 L .4667 .32705 L p .366 .017 .233 r
F P
0 g
s
.45617 .33122 m .43728 .37648 L .42428 .38324 L p .26 0 .184 r
F P
0 g
s
.56033 .33013 m .57834 .37501 L .56383 .36971 L p .784 .36 .243 r
F P
0 g
s
.56383 .36971 m .54961 .32618 L .56033 .33013 L p .784 .36 .243 r
F P
0 g
s
.38085 .66622 m .3792 .56946 L .37227 .55838 L p .985 .706 .39 r
F P
0 g
s
.3792 .56946 m .38085 .66622 L .38975 .67628 L p .963 .677 .444 r
F P
0 g
s
.45153 .37088 m .4667 .32705 L .47795 .32382 L p .449 .092 .266 r
F P
0 g
s
.4667 .32705 m .45153 .37088 L .43728 .37648 L p .366 .017 .233 r
F P
0 g
s
.64166 .56683 m .63998 .66367 L .64629 .65281 L p 0 0 .372 r
F P
0 g
s
.64629 .65281 m .64806 .55561 L .64166 .56683 L p 0 0 .372 r
F P
0 g
s
.54961 .32618 m .56383 .36971 L .54839 .36569 L p .747 .337 .273 r
F P
0 g
s
.54839 .36569 m .53821 .32319 L .54961 .32618 L p .747 .337 .273 r
F P
0 g
s
.38434 .42978 m .36744 .51087 L .36511 .52284 L p .709 .694 .157 r
F P
0 g
s
.36744 .51087 m .38434 .42978 L .38851 .4193 L p 0 0 .03 r
F P
0 g
s
.46676 .36654 m .47795 .32382 L .48975 .3216 L p .516 .152 .288 r
F P
0 g
s
.47795 .32382 m .46676 .36654 L .45153 .37088 L p .449 .092 .266 r
F P
0 g
s
.53821 .32319 m .54839 .36569 L .53228 .36303 L p .709 .31 .291 r
F P
0 g
s
.53228 .36303 m .52631 .32121 L .53821 .32319 L p .709 .31 .291 r
F P
0 g
s
.63381 .4272 m .65061 .50799 L .64535 .49638 L p .891 .57 .071 r
F P
0 g
s
.64535 .49638 m .62915 .41681 L .63381 .4272 L p .891 .57 .071 r
F P
0 g
s
.48273 .36355 m .48975 .3216 L .50188 .32041 L p .573 .202 .3 r
F P
0 g
s
.48975 .3216 m .48273 .36355 L .46676 .36654 L p .516 .152 .288 r
F P
0 g
s
.52631 .32121 m .53228 .36303 L .51578 .36178 L p .667 .28 .302 r
F P
0 g
s
.51578 .36178 m .51413 .32028 L .52631 .32121 L p .667 .28 .302 r
F P
0 g
s
.51133 .80894 m .51167 .71764 L .49373 .7171 L p .69 .396 .472 r
F P
0 g
s
.51167 .71764 m .51133 .80894 L .5265 .8082 L p .654 .367 .472 r
F P
0 g
s
.5265 .8082 m .52958 .71675 L .51167 .71764 L p .654 .367 .472 r
F P
0 g
s
.49614 .80849 m .49373 .7171 L .47604 .71512 L p .725 .424 .47 r
F P
0 g
s
.49373 .7171 m .49614 .80849 L .51133 .80894 L p .69 .396 .472 r
F P
0 g
s
.49917 .36195 m .50188 .32041 L .51413 .32028 L p .623 .244 .304 r
F P
0 g
s
.50188 .32041 m .49917 .36195 L .48273 .36355 L p .573 .202 .3 r
F P
0 g
s
.51413 .32028 m .51578 .36178 L .49917 .36195 L p .623 .244 .304 r
F P
0 g
s
.52958 .71675 m .5265 .8082 L .5414 .80627 L p .615 .335 .469 r
F P
0 g
s
.5414 .80627 m .54717 .71443 L .52958 .71675 L p .615 .335 .469 r
F P
0 g
s
.48115 .80685 m .47604 .71512 L .45886 .71175 L p .759 .451 .465 r
F P
0 g
s
.47604 .71512 m .48115 .80685 L .49614 .80849 L p .725 .424 .47 r
F P
0 g
s
.37402 .6555 m .37227 .55838 L .36756 .5468 L p .974 .716 .3 r
F P
0 g
s
.37227 .55838 m .37402 .6555 L .38085 .66622 L p .985 .706 .39 r
F P
0 g
s
.54717 .71443 m .5414 .80627 L .5558 .80319 L p .572 .299 .463 r
F P
0 g
s
.5558 .80319 m .56418 .71072 L .54717 .71443 L p .572 .299 .463 r
F P
0 g
s
.64806 .55561 m .64629 .65281 L .65039 .64151 L p 0 0 .27 r
F P
0 g
s
.65039 .64151 m .65222 .54393 L .64806 .55561 L p 0 0 .27 r
F P
0 g
s
.46661 .80404 m .45886 .71175 L .44247 .70702 L p .792 .478 .456 r
F P
0 g
s
.45886 .71175 m .46661 .80404 L .48115 .80685 L p .759 .451 .465 r
F P
0 g
s
.37213 .49916 m .38851 .4193 L .3947 .40923 L p 0 0 .182 r
F P
0 g
s
.38851 .4193 m .37213 .49916 L .36744 .51087 L p 0 0 .03 r
F P
0 g
s
.56418 .71072 m .5558 .80319 L .56947 .799 L p .522 .257 .454 r
F P
0 g
s
.56947 .799 m .58034 .70568 L .56418 .71072 L p .522 .257 .454 r
F P
0 g
s
.62915 .41681 m .64535 .49638 L .63782 .48527 L p .949 .603 .211 r
F P
0 g
s
.63782 .48527 m .62248 .40687 L .62915 .41681 L p .949 .603 .211 r
F P
0 g
s
.45274 .80012 m .44247 .70702 L .42713 .70101 L p .826 .504 .444 r
F P
0 g
s
.44247 .70702 m .45274 .80012 L .46661 .80404 L p .792 .478 .456 r
F P
0 g
s
.58034 .70568 m .56947 .799 L .5822 .79377 L p .464 .208 .44 r
F P
0 g
s
.5822 .79377 m .59538 .69937 L .58034 .70568 L p .464 .208 .44 r
F P
0 g
s
.48415 .91996 m .48054 .93791 L .5135 .93886 L p .647 .759 .93 r
F P
0 g
s
.5135 .93886 m .513 .9208 L .48415 .91996 L p .647 .759 .93 r
F P
0 g
s
.51368 .96124 m .5135 .93886 L .48054 .93791 L p .715 .569 .688 r
F P
0 g
s
.513 .9208 m .5135 .93886 L .54639 .9373 L p .65 .761 .93 r
F P
0 g
s
.5135 .93886 m .51368 .96124 L .54806 .95961 L p .693 .551 .689 r
F P
0 g
s
.54806 .95961 m .54639 .9373 L .5135 .93886 L p .693 .551 .689 r
F P
0 g
s
.36937 .64428 m .36756 .5468 L .36515 .53489 L p .888 .676 .158 r
F P
0 g
s
.36756 .5468 m .36937 .64428 L .37402 .6555 L p .974 .716 .3 r
F P
0 g
s
.45569 .91692 m .44802 .93445 L .48054 .93791 L p .645 .756 .93 r
F P
0 g
s
.48054 .93791 m .48415 .91996 L .45569 .91692 L p .645 .756 .93 r
F P
0 g
s
.47923 .96025 m .48054 .93791 L .44802 .93445 L p .736 .587 .689 r
F P
0 g
s
.48054 .93791 m .47923 .96025 L .51368 .96124 L p .715 .569 .688 r
F P
0 g
s
.51351 .98262 m .51368 .96124 L .47923 .96025 L p .67 .332 .391 r
F P
0 g
s
.51368 .96124 m .51351 .98262 L .5465 .98107 L p .631 .299 .391 r
F P
0 g
s
.5465 .98107 m .54806 .95961 L .51368 .96124 L p .631 .299 .391 r
F P
0 g
s
.54639 .9373 m .54179 .91943 L .513 .9208 L p .65 .761 .93 r
F P
0 g
s
.54179 .91943 m .54639 .9373 L .57874 .93324 L p .653 .763 .93 r
F P
0 g
s
.54639 .9373 m .54806 .95961 L .58188 .95539 L p .67 .534 .689 r
F P
0 g
s
.58188 .95539 m .57874 .93324 L .54639 .9373 L p .67 .534 .689 r
F P
0 g
s
.37912 .48791 m .3947 .40923 L .40281 .39977 L p .051 0 .285 r
F P
0 g
s
.3947 .40923 m .37912 .48791 L .37213 .49916 L p 0 0 .182 r
F P
0 g
s
.44802 .93445 m .44523 .95665 L .47923 .96025 L p .736 .587 .689 r
F P
0 g
s
.48046 .98167 m .47923 .96025 L .44523 .95665 L p .707 .361 .388 r
F P
0 g
s
.47923 .96025 m .48046 .98167 L .51351 .98262 L p .67 .332 .391 r
F P
0 g
s
.43976 .79513 m .42713 .70101 L .41309 .69381 L p .861 .531 .425 r
F P
0 g
s
.42713 .70101 m .43976 .79513 L .45274 .80012 L p .826 .504 .444 r
F P
0 g
s
.65222 .54393 m .65039 .64151 L .6522 .62993 L p 0 0 .115 r
F P
0 g
s
.6522 .62993 m .65406 .53197 L .65222 .54393 L p 0 0 .115 r
F P
0 g
s
.54806 .95961 m .5465 .98107 L .57894 .97703 L p .588 .263 .386 r
F P
0 g
s
.57894 .97703 m .58188 .95539 L .54806 .95961 L p .588 .263 .386 r
F P
0 g
s
.62248 .40687 m .63782 .48527 L .62812 .47487 L p .947 .597 .304 r
F P
0 g
s
.62812 .47487 m .61392 .39757 L .62248 .40687 L p .947 .597 .304 r
F P
0 g
s
.59538 .69937 m .5822 .79377 L .59378 .78756 L p .392 .147 .419 r
F P
0 g
s
.59378 .78756 m .60908 .69189 L .59538 .69937 L p .392 .147 .419 r
F P
0 g
s
.42803 .91172 m .4164 .92853 L .44802 .93445 L p .642 .754 .93 r
F P
0 g
s
.44802 .93445 m .45569 .91692 L .42803 .91172 L p .642 .754 .93 r
F P
0 g
s
.44523 .95665 m .44802 .93445 L .4164 .92853 L p .758 .607 .691 r
F P
0 g
s
.57874 .93324 m .57009 .91586 L .54179 .91943 L p .653 .763 .93 r
F P
0 g
s
.57009 .91586 m .57874 .93324 L .61006 .92673 L p .656 .765 .929 r
F P
0 g
s
.57874 .93324 m .58188 .95539 L .61463 .94862 L p .647 .517 .691 r
F P
0 g
s
.61463 .94862 m .61006 .92673 L .57874 .93324 L p .647 .517 .691 r
F P
0 g
s
.4164 .92853 m .41218 .95049 L .44523 .95665 L p .758 .607 .691 r
F P
0 g
s
.44784 .97824 m .44523 .95665 L .41218 .95049 L p .743 .388 .379 r
F P
0 g
s
.44523 .95665 m .44784 .97824 L .48046 .98167 L p .707 .361 .388 r
F P
0 g
s
.58188 .95539 m .57894 .97703 L .61036 .97057 L p .539 .22 .376 r
F P
0 g
s
.61036 .97057 m .61463 .94862 L .58188 .95539 L p .539 .22 .376 r
F P
0 g
s
.42789 .78915 m .41309 .69381 L .40056 .68552 L p .896 .558 .397 r
F P
0 g
s
.41309 .69381 m .42789 .78915 L .43976 .79513 L p .861 .531 .425 r
F P
0 g
s
.4016 .90443 m .38617 .92022 L .4164 .92853 L p .64 .751 .929 r
F P
0 g
s
.4164 .92853 m .42803 .91172 L .4016 .90443 L p .64 .751 .929 r
F P
0 g
s
.41218 .95049 m .4164 .92853 L .38617 .92022 L p .779 .628 .693 r
F P
0 g
s
.3883 .47732 m .40281 .39977 L .41272 .39105 L p .209 0 .352 r
F P
0 g
s
.40281 .39977 m .3883 .47732 L .37912 .48791 L p .051 0 .285 r
F P
0 g
s
.60908 .69189 m .59378 .78756 L .60401 .78049 L p .299 .07 .388 r
F P
0 g
s
.60401 .78049 m .62121 .68336 L .60908 .69189 L p .299 .07 .388 r
F P
0 g
s
.36515 .53489 m .36699 .63276 L .36937 .64428 L p .888 .676 .158 r
F P
0 g
s
.36699 .63276 m .36515 .53489 L .36511 .52284 L p 0 0 .028 r
F P
0 g
s
.61006 .92673 m .59749 .91014 L .57009 .91586 L p .656 .765 .929 r
F P
0 g
s
.59749 .91014 m .61006 .92673 L .63989 .91786 L p .66 .766 .928 r
F P
0 g
s
.61006 .92673 m .61463 .94862 L .64582 .93939 L p .621 .5 .694 r
F P
0 g
s
.64582 .93939 m .63989 .91786 L .61006 .92673 L p .621 .5 .694 r
F P
0 g
s
.38617 .92022 m .38056 .94185 L .41218 .95049 L p .779 .628 .693 r
F P
0 g
s
.41613 .97235 m .41218 .95049 L .38056 .94185 L p .778 .413 .365 r
F P
0 g
s
.41218 .95049 m .41613 .97235 L .44784 .97824 L p .743 .388 .379 r
F P
0 g
s
.61392 .39757 m .62812 .47487 L .61641 .46535 L p .921 .575 .364 r
F P
0 g
s
.61641 .46535 m .60359 .38907 L .61392 .39757 L p .921 .575 .364 r
F P
0 g
s
.65406 .53197 m .6522 .62993 L .65167 .61828 L p .781 .635 .075 r
F P
0 g
s
.65167 .61828 m .65352 .51992 L .65406 .53197 L p .781 .635 .075 r
F P
0 g
s
.61463 .94862 m .61036 .97057 L .64027 .96176 L p .482 .17 .36 r
F P
0 g
s
.64027 .96176 m .64582 .93939 L .61463 .94862 L p .482 .17 .36 r
F P
0 g
s
.41731 .78228 m .40056 .68552 L .38975 .67628 L p .929 .583 .354 r
F P
0 g
s
.40056 .68552 m .41731 .78228 L .42789 .78915 L p .896 .558 .397 r
F P
0 g
s
.39954 .46757 m .41272 .39105 L .42428 .38324 L p .325 .09 .395 r
F P
0 g
s
.41272 .39105 m .39954 .46757 L .3883 .47732 L p .209 0 .352 r
F P
0 g
s
.37681 .89515 m .35778 .90965 L .38617 .92022 L p .639 .748 .927 r
F P
0 g
s
.38617 .92022 m .4016 .90443 L .37681 .89515 L p .639 .748 .927 r
F P
0 g
s
.38056 .94185 m .38617 .92022 L .35778 .90965 L p .8 .65 .697 r
F P
0 g
s
.62121 .68336 m .60401 .78049 L .61275 .77265 L p .177 0 .341 r
F P
0 g
s
.61275 .77265 m .63157 .67391 L .62121 .68336 L p .177 0 .341 r
F P
0 g
s
.60359 .38907 m .61641 .46535 L .60288 .45688 L p .887 .549 .403 r
F P
0 g
s
.60288 .45688 m .59167 .3815 L .60359 .38907 L p .887 .549 .403 r
F P
0 g
s
.48967 .91183 m .48415 .91996 L .513 .9208 L p .308 .765 .951 r
F P
0 g
s
.53474 .91141 m .51223 .91249 L p .51608 .91339 L .348 .797 .952 r
F P
0 g
s
.54179 .91943 m .53474 .91141 L p .51608 .91339 L .348 .797 .952 r
F P
0 g
s
.55687 .90862 m .53474 .91141 L p .53935 .91199 L .398 .83 .955 r
F P
0 g
s
.57009 .91586 m .55687 .90862 L p .53935 .91199 L .398 .83 .955 r
F P
0 g
s
.57827 .90414 m .55687 .90862 L p .56216 .90882 L .455 .863 .96 r
F P
0 g
s
.59749 .91014 m .57827 .90414 L p .56216 .90882 L .455 .863 .96 r
F P
0 g
s
.59861 .89805 m .57827 .90414 L p .58416 .90391 L .516 .893 .965 r
F P
0 g
s
.62356 .90235 m .59861 .89805 L p .58416 .90391 L .516 .893 .965 r
F P
0 g
s
.59861 .89805 m .61758 .89043 L p .61412 .89176 L .281 .766 .678 r
F P
0 g
s
.57827 .90414 m .59861 .89805 L p .59555 .89913 L 0 0 0 r
F P
0 g
s
.55687 .90862 m .57009 .91586 L .59749 .91014 L p .455 .863 .96 r
F P
0 g
s
.57827 .90414 m .59749 .91014 L .62356 .90235 L p .516 .893 .965 r
F P
0 g
s
.55426 .91366 m .57827 .90414 L p .59555 .89913 L 0 0 0 r
F P
0 g
s
.56748 .90971 m .55426 .91366 L p .55862 .91213 L 0 0 0 r
F P
0 g
s
.59861 .89805 m .56748 .90971 L p .55862 .91213 L 0 0 0 r
F P
0 g
s
.56748 .90971 m .59861 .89805 L p .61412 .89176 L .281 .766 .678 r
F P
0 g
s
.57978 .90476 m .56748 .90971 L p .5724 .90781 L .281 .766 .678 r
F P
0 g
s
.61758 .89043 m .57978 .90476 L p .5724 .90781 L .281 .766 .678 r
F P
0 g
s
.57978 .90476 m .61758 .89043 L .63487 .8814 L p .423 .858 .746 r
F P
0 g
s
.59097 .89891 m .57978 .90476 L p .58519 .90247 L .423 .858 .746 r
F P
0 g
s
.63487 .8814 m .59097 .89891 L p .58519 .90247 L .423 .858 .746 r
F P
0 g
s
.60086 .89224 m .59097 .89891 L p .59678 .89618 L .558 .931 .806 r
F P
0 g
s
.6502 .87108 m .60086 .89224 L p .59678 .89618 L .558 .931 .806 r
F P
0 g
s
.60086 .89224 m .6093 .88484 L p .6051 .88814 L .522 .867 .613 r
F P
0 g
s
.59097 .89891 m .60086 .89224 L p .59696 .89522 L 0 0 0 r
F P
0 g
s
.53474 .91141 m .54179 .91943 L .57009 .91586 L p .398 .83 .955 r
F P
0 g
s
.59097 .89891 m .63487 .8814 L .6502 .87108 L p .558 .931 .806 r
F P
0 g
s
.54262 .93681 m .59097 .89891 L p .59696 .89522 L 0 0 0 r
F P
0 g
s
.54661 .93412 m .54262 .93681 L p .54838 .9324 L 0 0 0 r
F P
0 g
s
.60086 .89224 m .54661 .93412 L p .54838 .9324 L 0 0 0 r
F P
0 g
s
.55 .93115 m .54661 .93412 L p .55281 .92925 L .522 .867 .613 r
F P
0 g
s
.6093 .88484 m .55 .93115 L p .55281 .92925 L .522 .867 .613 r
F P
0 g
s
.53809 .93918 m .57978 .90476 L p .58743 .9016 L 0 0 0 r
F P
0 g
s
.59097 .89891 m .54262 .93681 L .53809 .93918 L p 0 0 0 r
F P
0 g
s
.55 .93115 m .55273 .92794 L p .54752 .93282 L .644 .918 .627 r
F P
0 g
s
.54661 .93412 m .55 .93115 L p .54505 .93564 L 0 0 0 r
F P
0 g
s
.52607 .95286 m .54661 .93412 L p .54505 .93564 L 0 0 0 r
F P
0 g
s
.54661 .93412 m .60086 .89224 L p .6051 .88814 L .522 .867 .613 r
F P
0 g
s
.52429 .95406 m .54262 .93681 L .54661 .93412 L p 0 0 0 r
F P
0 g
s
.54661 .93412 m .52607 .95286 L .52429 .95406 L p 0 0 0 r
F P
0 g
s
.55 .93115 m .52757 .95154 L .52607 .95286 L p 0 0 0 r
F P
0 g
s
.52757 .95154 m .55 .93115 L p .54752 .93282 L .644 .918 .627 r
F P
0 g
s
.57978 .90476 m .59097 .89891 L p .58743 .9016 L 0 0 0 r
F P
0 g
s
.56748 .90971 m .57978 .90476 L p .57666 .9072 L .023 0 0 r
F P
0 g
s
.5331 .94117 m .56748 .90971 L p .57666 .9072 L .023 0 0 r
F P
0 g
s
.55687 .90862 m .57827 .90414 L p .57565 .905 L 0 0 0 r
F P
0 g
s
.54034 .91657 m .55687 .90862 L p .57565 .905 L 0 0 0 r
F P
0 g
s
.53474 .91141 m .55687 .90862 L p .55474 .90929 L .071 0 0 r
F P
0 g
s
.51223 .91249 m .513 .9208 L .54179 .91943 L p .348 .797 .952 r
F P
0 g
s
.52593 .91839 m .53474 .91141 L p .55474 .90929 L .071 0 0 r
F P
0 g
s
.51223 .91249 m .53474 .91141 L p .53313 .91194 L .15 0 0 r
F P
0 g
s
.513 .9208 m .51223 .91249 L p .49272 .913 L .308 .765 .951 r
F P
0 g
s
.51127 .91909 m .51223 .91249 L p .53313 .91194 L .15 0 0 r
F P
0 g
s
.51223 .91249 m .48967 .91183 L p .49272 .913 L .308 .765 .951 r
F P
0 g
s
.63989 .91786 m .62356 .90235 L .59749 .91014 L p .66 .766 .928 r
F P
0 g
s
.62356 .90235 m .63989 .91786 L .66776 .90675 L p .663 .767 .927 r
F P
0 g
s
.63989 .91786 m .64582 .93939 L .67497 .92784 L p .593 .483 .698 r
F P
0 g
s
.67497 .92784 m .66776 .90675 L .63989 .91786 L p .593 .483 .698 r
F P
0 g
s
.35778 .90965 m .35087 .93085 L .38056 .94185 L p .8 .65 .697 r
F P
0 g
s
.3858 .96411 m .38056 .94185 L .35087 .93085 L p .812 .436 .343 r
F P
0 g
s
.38056 .94185 m .3858 .96411 L .41613 .97235 L p .778 .413 .365 r
F P
0 g
s
.46742 .90945 m .45569 .91692 L .48415 .91996 L p .279 .736 .954 r
F P
0 g
s
.48415 .91996 m .48967 .91183 L .46742 .90945 L p .279 .736 .954 r
F P
0 g
s
.36695 .62111 m .36511 .52284 L .36744 .51087 L p 0 0 .209 r
F P
0 g
s
.36511 .52284 m .36695 .62111 L .36699 .63276 L p 0 0 .028 r
F P
0 g
s
.64582 .93939 m .64027 .96176 L .66822 .95073 L p .413 .109 .337 r
F P
0 g
s
.66822 .95073 m .67497 .92784 L .64582 .93939 L p .413 .109 .337 r
F P
0 g
s
.51298 .99819 m .51351 .98262 L .48046 .98167 L p .516 .011 0 r
F P
0 g
s
.51351 .98262 m .51298 .99819 L .54163 .99684 L p .463 0 0 r
F P
0 g
s
.54163 .99684 m .5465 .98107 L .51351 .98262 L p .463 0 0 r
F P
0 g
s
.44581 .90538 m .42803 .91172 L .45569 .91692 L p .262 .71 .958 r
F P
0 g
s
.45569 .91692 m .46559 .91062 L p .44581 .90538 L .262 .71 .958 r
F P
0 g
s
.42803 .91172 m .44303 .90637 L p .42518 .89967 L .258 .687 .964 r
F P
0 g
s
.44303 .90637 m .44581 .90538 L .42518 .89967 L p .258 .687 .964 r
F P
0 g
s
.42518 .89967 m .4016 .90443 L .42803 .91172 L p .258 .687 .964 r
F P
0 g
s
.4016 .90443 m .42518 .89967 L .40585 .89242 L p .264 .668 .967 r
F P
0 g
s
.44208 .90605 m .40847 .8934 L p .42518 .89967 L .25 0 0 r
F P
0 g
s
.40847 .8934 m .40585 .89242 L .42518 .89967 L p .25 0 0 r
F P
0 g
s
.45462 .91076 m .42731 .90047 L p .44581 .90538 L .273 0 0 r
F P
0 g
s
.42731 .90047 m .42518 .89967 L .44581 .90538 L p .273 0 0 r
F P
0 g
s
.46559 .91062 m .46742 .90945 L .44581 .90538 L p .262 .71 .958 r
F P
0 g
s
.65352 .51992 m .65167 .61828 L .64879 .60674 L p .937 .723 .246 r
F P
0 g
s
.64879 .60674 m .65061 .50799 L .65352 .51992 L p .937 .723 .246 r
F P
0 g
s
.41265 .45883 m .42428 .38324 L .43728 .37648 L p .414 .164 .424 r
F P
0 g
s
.42428 .38324 m .41265 .45883 L .39954 .46757 L p .325 .09 .395 r
F P
0 g
s
.48427 .99737 m .48046 .98167 L .44784 .97824 L p .561 .044 0 r
F P
0 g
s
.48046 .98167 m .48427 .99737 L .51298 .99819 L p .516 .011 0 r
F P
0 g
s
.5465 .98107 m .54163 .99684 L .56981 .99335 L p .397 0 0 r
F P
0 g
s
.56981 .99335 m .57894 .97703 L .5465 .98107 L p .397 0 0 r
F P
0 g
s
.4082 .77462 m .38975 .67628 L .38085 .66622 L p .951 .601 .289 r
F P
0 g
s
.38975 .67628 m .4082 .77462 L .41731 .78228 L p .929 .583 .354 r
F P
0 g
s
.59167 .3815 m .60288 .45688 L .58775 .44961 L p .85 .521 .429 r
F P
0 g
s
.58775 .44961 m .57834 .37501 L .59167 .3815 L p .85 .521 .429 r
F P
0 g
s
.63157 .67391 m .61275 .77265 L .61982 .76418 L p .011 0 .268 r
F P
0 g
s
.61982 .76418 m .63998 .66367 L .63157 .67391 L p .011 0 .268 r
F P
0 g
s
.45594 .99439 m .44784 .97824 L .41613 .97235 L p .596 .066 0 r
F P
0 g
s
.44784 .97824 m .45594 .99439 L .48427 .99737 L p .561 .044 0 r
F P
0 g
s
.35403 .88401 m .33167 .89695 L .35778 .90965 L p .638 .745 .926 r
F P
0 g
s
.35778 .90965 m .37681 .89515 L .35403 .88401 L p .638 .745 .926 r
F P
0 g
s
.35087 .93085 m .35778 .90965 L .33167 .89695 L p .821 .675 .701 r
F P
0 g
s
.57894 .97703 m .56981 .99335 L .59708 .98776 L p .317 0 0 r
F P
0 g
s
.59708 .98776 m .61036 .97057 L .57894 .97703 L p .317 0 0 r
F P
0 g
s
.42741 .45126 m .43728 .37648 L .45153 .37088 L p .484 .223 .442 r
F P
0 g
s
.43728 .37648 m .42741 .45126 L .41265 .45883 L p .414 .164 .424 r
F P
0 g
s
.33167 .89695 m .32355 .91763 L .35087 .93085 L p .821 .675 .701 r
F P
0 g
s
.35733 .9536 m .35087 .93085 L .32355 .91763 L p .845 .457 .311 r
F P
0 g
s
.35087 .93085 m .35733 .9536 L .3858 .96411 L p .812 .436 .343 r
F P
0 g
s
.66776 .90675 m .6479 .89261 L .62356 .90235 L p .663 .767 .927 r
F P
0 g
s
.6479 .89261 m .66776 .90675 L .69325 .89356 L p .666 .767 .926 r
F P
0 g
s
.66776 .90675 m .67497 .92784 L .70165 .9141 L p .563 .466 .702 r
F P
0 g
s
.70165 .9141 m .69325 .89356 L .66776 .90675 L p .563 .466 .702 r
F P
0 g
s
.57834 .37501 m .58775 .44961 L .57127 .44367 L p .814 .493 .446 r
F P
0 g
s
.57127 .44367 m .56383 .36971 L .57834 .37501 L p .814 .493 .446 r
F P
0 g
s
.36926 .60952 m .36744 .51087 L .37213 .49916 L p 0 0 .34 r
F P
0 g
s
.36744 .51087 m .36926 .60952 L .36695 .62111 L p 0 0 .209 r
F P
0 g
s
.42841 .9893 m .41613 .97235 L .3858 .96411 L p .621 .077 0 r
F P
0 g
s
.41613 .97235 m .42841 .9893 L .45594 .99439 L p .596 .066 0 r
F P
0 g
s
.67497 .92784 m .66822 .95073 L .69379 .93762 L p .326 .031 .302 r
F P
0 g
s
.69379 .93762 m .70165 .9141 L .67497 .92784 L p .326 .031 .302 r
F P
0 g
s
.4007 .76629 m .38085 .66622 L .37402 .6555 L p .944 .601 .188 r
F P
0 g
s
.38085 .66622 m .4007 .76629 L .4082 .77462 L p .951 .601 .289 r
F P
0 g
s
.65061 .50799 m .64879 .60674 L .6436 .5955 L p .989 .736 .364 r
F P
0 g
s
.6436 .5955 m .64535 .49638 L .65061 .50799 L p .989 .736 .364 r
F P
0 g
s
.44359 .44498 m .45153 .37088 L .46676 .36654 L p .541 .271 .455 r
F P
0 g
s
.45153 .37088 m .44359 .44498 L .42741 .45126 L p .484 .223 .442 r
F P
0 g
s
.61036 .97057 m .59708 .98776 L .62302 .98014 L p .218 0 0 r
F P
0 g
s
.62302 .98014 m .64027 .96176 L .61036 .97057 L p .218 0 0 r
F P
0 g
s
.40585 .89242 m .37681 .89515 L .4016 .90443 L p .264 .668 .967 r
F P
0 g
s
.56383 .36971 m .57127 .44367 L .55372 .43917 L p .779 .466 .457 r
F P
0 g
s
.55372 .43917 m .54839 .36569 L .56383 .36971 L p .779 .466 .457 r
F P
0 g
s
.63998 .66367 m .61982 .76418 L .62512 .75519 L p 0 0 .156 r
F P
0 g
s
.62512 .75519 m .64629 .65281 L .63998 .66367 L p 0 0 .156 r
F P
0 g
s
.59861 .89805 m .62356 .90235 L .6479 .89261 L p .577 .917 .968 r
F P
0 g
s
.46091 .44013 m .46676 .36654 L .48273 .36355 L p .589 .312 .463 r
F P
0 g
s
.46676 .36654 m .46091 .44013 L .44359 .44498 L p .541 .271 .455 r
F P
0 g
s
.54839 .36569 m .55372 .43917 L .5354 .43619 L p .744 .438 .465 r
F P
0 g
s
.5354 .43619 m .53228 .36303 L .54839 .36569 L p .744 .438 .465 r
F P
0 g
s
.33364 .87116 m .30827 .88229 L .33167 .89695 L p .637 .742 .924 r
F P
0 g
s
.33167 .89695 m .35403 .88401 L .33364 .87116 L p .637 .742 .924 r
F P
0 g
s
.32355 .91763 m .33167 .89695 L .30827 .88229 L p .843 .702 .707 r
F P
0 g
s
.47906 .43677 m .48273 .36355 L .49917 .36195 L p .632 .347 .468 r
F P
0 g
s
.48273 .36355 m .47906 .43677 L .46091 .44013 L p .589 .312 .463 r
F P
0 g
s
.4021 .98217 m .3858 .96411 L .35733 .9536 L p .632 .074 0 r
F P
0 g
s
.3858 .96411 m .4021 .98217 L .42841 .9893 L p .621 .077 0 r
F P
0 g
s
.53228 .36303 m .5354 .43619 L .51664 .43479 L p .708 .41 .469 r
F P
0 g
s
.51664 .43479 m .51578 .36178 L .53228 .36303 L p .708 .41 .469 r
F P
0 g
s
.3739 .59819 m .37213 .49916 L .37912 .48791 L p .064 0 .421 r
F P
0 g
s
.37213 .49916 m .3739 .59819 L .36926 .60952 L p 0 0 .34 r
F P
0 g
s
.49775 .43498 m .49917 .36195 L .51578 .36178 L p .672 .38 .47 r
F P
0 g
s
.49917 .36195 m .49775 .43498 L .47906 .43677 L p .632 .347 .468 r
F P
0 g
s
.51578 .36178 m .51664 .43479 L .49775 .43498 L p .672 .38 .47 r
F P
0 g
s
.69325 .89356 m .67012 .88104 L .6479 .89261 L p .666 .767 .926 r
F P
0 g
s
.67012 .88104 m .69325 .89356 L .71594 .87846 L p .669 .768 .924 r
F P
0 g
s
.69325 .89356 m .70165 .9141 L .7254 .89838 L p .529 .447 .708 r
F P
0 g
s
.7254 .89838 m .71594 .87846 L .69325 .89356 L p .529 .447 .708 r
F P
0 g
s
.30827 .88229 m .29905 .90237 L .32355 .91763 L p .843 .702 .707 r
F P
0 g
s
.33115 .94098 m .32355 .91763 L .29905 .90237 L p .876 .474 .265 r
F P
0 g
s
.32355 .91763 m .33115 .94098 L .35733 .9536 L p .845 .457 .311 r
F P
0 g
s
.64027 .96176 m .62302 .98014 L .64725 .9706 L p .092 0 0 r
F P
0 g
s
.64725 .9706 m .66822 .95073 L .64027 .96176 L p .092 0 0 r
F P
0 g
s
.39496 .75741 m .37402 .6555 L .36937 .64428 L p .869 .557 .038 r
F P
0 g
s
.37402 .6555 m .39496 .75741 L .4007 .76629 L p .944 .601 .188 r
F P
0 g
s
.38813 .88372 m .35403 .88401 L .37681 .89515 L p .28 .651 .968 r
F P
0 g
s
.37681 .89515 m .40585 .89242 L .38813 .88372 L p .28 .651 .968 r
F P
0 g
s
.64535 .49638 m .6436 .5955 L .63616 .58476 L p .983 .714 .435 r
F P
0 g
s
.63616 .58476 m .63782 .48527 L .64535 .49638 L p .983 .714 .435 r
F P
0 g
s
.64629 .65281 m .62512 .75519 L .62855 .74584 L p 0 0 0 r
F P
0 g
s
.62855 .74584 m .65039 .64151 L .64629 .65281 L p 0 0 0 r
F P
0 g
s
.70165 .9141 m .69379 .93762 L .71654 .92262 L p .213 0 .25 r
F P
0 g
s
.71654 .92262 m .7254 .89838 L .70165 .9141 L p .213 0 .25 r
F P
0 g
s
.6479 .89261 m .61758 .89043 L .59861 .89805 L p .577 .917 .968 r
F P
0 g
s
.61758 .89043 m .6479 .89261 L .67012 .88104 L p .634 .933 .968 r
F P
0 g
s
.37742 .97309 m .35733 .9536 L .33115 .94098 L p .622 .056 0 r
F P
0 g
s
.35733 .9536 m .37742 .97309 L .4021 .98217 L p .632 .074 0 r
F P
0 g
s
.3808 .58731 m .37912 .48791 L .3883 .47732 L p .215 .078 .469 r
F P
0 g
s
.37912 .48791 m .3808 .58731 L .3739 .59819 L p .064 0 .421 r
F P
0 g
s
.31597 .8568 m .28795 .86589 L .30827 .88229 L p .637 .739 .922 r
F P
0 g
s
.30827 .88229 m .33364 .87116 L .31597 .8568 L p .637 .739 .922 r
F P
0 g
s
.29905 .90237 m .30827 .88229 L .28795 .86589 L p .865 .732 .713 r
F P
0 g
s
.36937 .64428 m .39107 .74814 L .39496 .75741 L p .869 .557 .038 r
F P
0 g
s
.39107 .74814 m .36937 .64428 L .36699 .63276 L p 0 0 .148 r
F P
0 g
s
.66822 .95073 m .64725 .9706 L .66937 .95928 L p 0 0 0 r
F P
0 g
s
.66937 .95928 m .69379 .93762 L .66822 .95073 L p 0 0 0 r
F P
0 g
s
.63782 .48527 m .63616 .58476 L .62658 .57469 L p .954 .679 .478 r
F P
0 g
s
.62658 .57469 m .62812 .47487 L .63782 .48527 L p .954 .679 .478 r
F P
0 g
s
.37229 .8737 m .33364 .87116 L .35403 .88401 L p .302 .637 .965 r
F P
0 g
s
.35403 .88401 m .38813 .88372 L .37229 .8737 L p .302 .637 .965 r
F P
0 g
s
.65039 .64151 m .62855 .74584 L .63003 .73628 L p .755 .723 .193 r
F P
0 g
s
.63003 .73628 m .6522 .62993 L .65039 .64151 L p .755 .723 .193 r
F P
0 g
s
.5107 .89063 m .51133 .80894 L .49614 .80849 L p .672 .335 .395 r
F P
0 g
s
.51133 .80894 m .5107 .89063 L .52068 .89015 L p .632 .302 .395 r
F P
0 g
s
.52068 .89015 m .5265 .8082 L .51133 .80894 L p .632 .302 .395 r
F P
0 g
s
.71594 .87846 m .68988 .86781 L .67012 .88104 L p .669 .768 .924 r
F P
0 g
s
.68988 .86781 m .71594 .87846 L .73545 .86167 L p .672 .767 .922 r
F P
0 g
s
.71594 .87846 m .7254 .89838 L .74585 .88089 L p .489 .428 .715 r
F P
0 g
s
.74585 .88089 m .73545 .86167 L .71594 .87846 L p .489 .428 .715 r
F P
0 g
s
.5007 .89033 m .49614 .80849 L .48115 .80685 L p .709 .365 .391 r
F P
0 g
s
.49614 .80849 m .5007 .89033 L .5107 .89063 L p .672 .335 .395 r
F P
0 g
s
.67012 .88104 m .63487 .8814 L .61758 .89043 L p .634 .933 .968 r
F P
0 g
s
.63487 .8814 m .67012 .88104 L .68988 .86781 L p .684 .94 .964 r
F P
0 g
s
.28795 .86589 m .27776 .88529 L .29905 .90237 L p .865 .732 .713 r
F P
0 g
s
.30767 .92643 m .29905 .90237 L .27776 .88529 L p .897 .483 .195 r
F P
0 g
s
.29905 .90237 m .30767 .92643 L .33115 .94098 L p .876 .474 .265 r
F P
0 g
s
.5265 .8082 m .52068 .89015 L .53048 .8889 L p .588 .265 .39 r
F P
0 g
s
.53048 .8889 m .5414 .80627 L .5265 .8082 L p .588 .265 .39 r
F P
0 g
s
.49084 .88927 m .48115 .80685 L .46661 .80404 L p .746 .392 .383 r
F P
0 g
s
.48115 .80685 m .49084 .88927 L .5007 .89033 L p .709 .365 .391 r
F P
0 g
s
.5414 .80627 m .53048 .8889 L .53995 .88691 L p .538 .222 .38 r
F P
0 g
s
.53995 .88691 m .5558 .80319 L .5414 .80627 L p .538 .222 .38 r
F P
0 g
s
.49658 .91866 m .48967 .91183 L .51223 .91249 L p .211 0 0 r
F P
0 g
s
.51223 .91249 m .51127 .91909 L .49658 .91866 L p .211 0 0 r
F P
0 g
s
.48209 .91711 m .46742 .90945 L .48967 .91183 L p .252 0 0 r
F P
0 g
s
.48967 .91183 m .49658 .91866 L .48209 .91711 L p .252 0 0 r
F P
0 g
s
.38987 .57706 m .3883 .47732 L .39954 .46757 L p .326 .161 .498 r
F P
0 g
s
.3883 .47732 m .38987 .57706 L .3808 .58731 L p .215 .078 .469 r
F P
0 g
s
.7254 .89838 m .71654 .92262 L .73612 .90594 L p .062 0 .174 r
F P
0 g
s
.73612 .90594 m .74585 .88089 L .7254 .89838 L p .062 0 .174 r
F P
0 g
s
.53474 .91141 m .52593 .91839 L .51127 .91909 L p .15 0 0 r
F P
0 g
s
.48127 .88746 m .46661 .80404 L .45274 .80012 L p .781 .418 .368 r
F P
0 g
s
.46661 .80404 m .48127 .88746 L .49084 .88927 L p .746 .392 .383 r
F P
0 g
s
.5558 .80319 m .53995 .88691 L .54893 .88421 L p .479 .17 .364 r
F P
0 g
s
.54893 .88421 m .56947 .799 L .5558 .80319 L p .479 .17 .364 r
F P
0 g
s
.51211 1.00402 m .51298 .99819 L .48427 .99737 L p .207 0 0 r
F P
0 g
s
.51298 .99819 m .51211 1.00402 L .53366 1.00301 L p .147 0 0 r
F P
0 g
s
.53366 1.00301 m .54163 .99684 L .51298 .99819 L p .147 0 0 r
F P
0 g
s
.35475 .96219 m .33115 .94098 L .30767 .92643 L p .58 .018 0 r
F P
0 g
s
.33115 .94098 m .35475 .96219 L .37742 .97309 L p .622 .056 0 r
F P
0 g
s
.62812 .47487 m .62658 .57469 L .61502 .56548 L p .919 .644 .504 r
F P
0 g
s
.61502 .56548 m .61641 .46535 L .62812 .47487 L p .919 .644 .504 r
F P
0 g
s
.46803 .91447 m .44581 .90538 L .46742 .90945 L p .273 0 0 r
F P
0 g
s
.46742 .90945 m .48209 .91711 L .46803 .91447 L p .273 0 0 r
F P
0 g
s
.49051 1.00341 m .48427 .99737 L .45594 .99439 L p .247 0 0 r
F P
0 g
s
.48427 .99737 m .49051 1.00341 L .51211 1.00402 L p .207 0 0 r
F P
0 g
s
.54163 .99684 m .53366 1.00301 L .55485 1.00039 L p .069 0 0 r
F P
0 g
s
.55485 1.00039 m .56981 .99335 L .54163 .99684 L p .069 0 0 r
F P
0 g
s
.55687 .90862 m .54034 .91657 L .52593 .91839 L p .071 0 0 r
F P
0 g
s
.38911 .73861 m .36699 .63276 L .36695 .62111 L p 0 0 .321 r
F P
0 g
s
.36699 .63276 m .38911 .73861 L .39107 .74814 L p 0 0 .148 r
F P
0 g
s
.47216 .88493 m .45274 .80012 L .43976 .79513 L p .816 .442 .346 r
F P
0 g
s
.45274 .80012 m .47216 .88493 L .48127 .88746 L p .781 .418 .368 r
F P
0 g
s
.56947 .799 m .54893 .88421 L .55728 .88083 L p .408 .107 .339 r
F P
0 g
s
.55728 .88083 m .5822 .79377 L .56947 .799 L p .408 .107 .339 r
F P
0 g
s
.69379 .93762 m .66937 .95928 L .68904 .94634 L p 0 0 0 r
F P
0 g
s
.68904 .94634 m .71654 .92262 L .69379 .93762 L p 0 0 0 r
F P
0 g
s
.46921 1.00117 m .45594 .99439 L .42841 .9893 L p .268 0 0 r
F P
0 g
s
.45594 .99439 m .46921 1.00117 L .49051 1.00341 L p .247 0 0 r
F P
0 g
s
.6522 .62993 m .63003 .73628 L .62954 .72665 L p .927 .816 .356 r
F P
0 g
s
.62954 .72665 m .65167 .61828 L .6522 .62993 L p .927 .816 .356 r
F P
0 g
s
.35861 .8625 m .31597 .8568 L .33364 .87116 L p .329 .624 .958 r
F P
0 g
s
.33364 .87116 m .37229 .8737 L .35861 .8625 L p .329 .624 .958 r
F P
0 g
s
.44581 .90538 m .46803 .91447 L .45462 .91076 L p .273 0 0 r
F P
0 g
s
.56981 .99335 m .55485 1.00039 L .57534 .99619 L p 0 0 0 r
F P
0 g
s
.57534 .99619 m .59708 .98776 L .56981 .99335 L p 0 0 0 r
F P
0 g
s
.47781 1.11886 m .47491 1.148 L .51427 1.14908 L p .709 .64 .778 r
F P
0 g
s
.51427 1.14908 m .51387 1.11987 L .47781 1.11886 L p .709 .64 .778 r
F P
0 g
s
.51428 1.16535 m .51427 1.14908 L .47491 1.148 L p .704 .46 .552 r
F P
0 g
s
.51387 1.11987 m .51427 1.14908 L .55357 1.1473 L p .694 .628 .778 r
F P
0 g
s
.51427 1.14908 m .51428 1.16535 L .55365 1.16357 L p .674 .435 .552 r
F P
0 g
s
.55365 1.16357 m .55357 1.1473 L .51427 1.14908 L p .674 .435 .552 r
F P
0 g
s
.57827 .90414 m .55426 .91366 L .54034 .91657 L p 0 0 0 r
F P
0 g
s
.30132 .84113 m .27106 .84798 L .28795 .86589 L p .637 .736 .92 r
F P
0 g
s
.28795 .86589 m .31597 .8568 L .30132 .84113 L p .637 .736 .92 r
F P
0 g
s
.27776 .88529 m .28795 .86589 L .27106 .84798 L p .888 .765 .721 r
F P
0 g
s
.44221 1.11523 m .43604 1.14405 L .47491 1.148 L p .724 .653 .779 r
F P
0 g
s
.47491 1.148 m .47781 1.11886 L .44221 1.11523 L p .724 .653 .779 r
F P
0 g
s
.47484 1.16427 m .47491 1.148 L .43604 1.14405 L p .734 .485 .551 r
F P
0 g
s
.47491 1.148 m .47484 1.16427 L .51428 1.16535 L p .704 .46 .552 r
F P
0 g
s
.40096 .56763 m .39954 .46757 L .41265 .45883 L p .411 .225 .517 r
F P
0 g
s
.39954 .46757 m .40096 .56763 L .38987 .57706 L p .326 .161 .498 r
F P
0 g
s
.46364 .88171 m .43976 .79513 L .42789 .78915 L p .85 .463 .314 r
F P
0 g
s
.43976 .79513 m .46364 .88171 L .47216 .88493 L p .816 .442 .346 r
F P
0 g
s
.68988 .86781 m .6502 .87108 L .63487 .8814 L p .684 .94 .964 r
F P
0 g
s
.6502 .87108 m .68988 .86781 L .70684 .85311 L p .725 .939 .956 r
F P
0 g
s
.73545 .86167 m .70684 .85311 L .68988 .86781 L p .672 .767 .922 r
F P
0 g
s
.55357 1.1473 m .54987 1.11822 L .51387 1.11987 L p .694 .628 .778 r
F P
0 g
s
.54987 1.11822 m .55357 1.1473 L .59223 1.14267 L p .678 .617 .78 r
F P
0 g
s
.55357 1.1473 m .55365 1.16357 L .59238 1.15895 L p .641 .409 .551 r
F P
0 g
s
.59238 1.15895 m .59223 1.14267 L .55357 1.1473 L p .641 .409 .551 r
F P
0 g
s
.5822 .79377 m .55728 .88083 L .56486 .87683 L p .319 .028 .304 r
F P
0 g
s
.56486 .87683 m .59378 .78756 L .5822 .79377 L p .319 .028 .304 r
F P
0 g
s
.44852 .99735 m .42841 .9893 L .4021 .98217 L p .268 0 0 r
F P
0 g
s
.42841 .9893 m .44852 .99735 L .46921 1.00117 L p .268 0 0 r
F P
0 g
s
.61641 .46535 m .61502 .56548 L .60166 .55729 L p .883 .61 .52 r
F P
0 g
s
.60166 .55729 m .60288 .45688 L .61641 .46535 L p .883 .61 .52 r
F P
0 g
s
.47739 .93742 m .43381 .90295 L p .44208 .90605 L .561 0 0 r
F P
0 g
s
.42518 .89967 m .45121 .90947 L p .44208 .90605 L .25 0 0 r
F P
0 g
s
.40585 .89242 m .43788 .90447 L p .4306 .90041 L 0 .355 .73 r
F P
0 g
s
.43788 .90447 m .44208 .90605 L .4306 .90041 L p 0 .355 .73 r
F P
0 g
s
.4306 .90041 m .38813 .88372 L .40585 .89242 L p 0 .355 .73 r
F P
0 g
s
.38813 .88372 m .42568 .89848 L p .42037 .89393 L 0 .379 .793 r
F P
0 g
s
.42568 .89848 m .4306 .90041 L .42037 .89393 L p 0 .379 .793 r
F P
0 g
s
.47326 .9348 m .42401 .89674 L p .4306 .90041 L .505 0 0 r
F P
0 g
s
.42401 .89674 m .42037 .89393 L .4306 .90041 L p .505 0 0 r
F P
0 g
s
.4306 .90041 m .47126 .93257 L p .47326 .9348 L .505 0 0 r
F P
0 g
s
.47126 .93257 m .47739 .93742 L .47326 .9348 L p .505 0 0 r
F P
0 g
s
.49171 .95187 m .47473 .93645 L p .47326 .9348 L .52 0 0 r
F P
0 g
s
.42037 .89393 m .46634 .92945 L p .46972 .9319 L 0 .117 .585 r
F P
0 g
s
.46634 .92945 m .47326 .9348 L .46972 .9319 L p 0 .117 .585 r
F P
0 g
s
.47473 .93645 m .46972 .9319 L .47326 .9348 L p .52 0 0 r
F P
0 g
s
.49329 .95317 m .47326 .9348 L .47739 .93742 L p .604 .047 0 r
F P
0 g
s
.47326 .9348 m .49329 .95317 L .49171 .95187 L p .52 0 0 r
F P
0 g
s
.49043 .95047 m .4722 .93369 L p .46972 .9319 L 0 .086 .6 r
F P
0 g
s
.4722 .93369 m .46682 .92874 L .46972 .9319 L p 0 .086 .6 r
F P
0 g
s
.46972 .9319 m .41557 .88981 L p .42037 .89393 L 0 .117 .585 r
F P
0 g
s
.41557 .88981 m .41157 .8867 L .42037 .89393 L p 0 .117 .585 r
F P
0 g
s
.43381 .90295 m .4306 .90041 L .44208 .90605 L p .561 0 0 r
F P
0 g
s
.45121 .90947 m .45462 .91076 L .44208 .90605 L p .25 0 0 r
F P
0 g
s
.59708 .98776 m .57534 .99619 L .59481 .99048 L p 0 0 0 r
F P
0 g
s
.59481 .99048 m .62302 .98014 L .59708 .98776 L p 0 0 0 r
F P
0 g
s
.70684 .85311 m .73545 .86167 L .75146 .84343 L p .675 .767 .92 r
F P
0 g
s
.73545 .86167 m .74585 .88089 L .76264 .86189 L p .443 .406 .723 r
F P
0 g
s
.76264 .86189 m .75146 .84343 L .73545 .86167 L p .443 .406 .723 r
F P
0 g
s
.4076 1.109 m .39824 1.1373 L .43604 1.14405 L p .738 .668 .781 r
F P
0 g
s
.43604 1.14405 m .44221 1.11523 L .4076 1.109 L p .738 .668 .781 r
F P
0 g
s
.4359 1.16033 m .43604 1.14405 L .39824 1.1373 L p .764 .509 .549 r
F P
0 g
s
.43604 1.14405 m .4359 1.16033 L .47484 1.16427 L p .734 .485 .551 r
F P
0 g
s
.27106 .84798 m .26005 .86663 L .27776 .88529 L p .888 .765 .721 r
F P
0 g
s
.28729 .91014 m .27776 .88529 L .26005 .86663 L p .894 .476 .093 r
F P
0 g
s
.27776 .88529 m .28729 .91014 L .30767 .92643 L p .897 .483 .195 r
F P
0 g
s
.38912 .72898 m .36695 .62111 L .36926 .60952 L p 0 0 .441 r
F P
0 g
s
.36695 .62111 m .38912 .72898 L .38911 .73861 L p 0 0 .321 r
F P
0 g
s
.59223 1.14267 m .58527 1.11395 L .54987 1.11822 L p .678 .617 .78 r
F P
0 g
s
.58527 1.11395 m .59223 1.14267 L .62968 1.13525 L p .661 .606 .782 r
F P
0 g
s
.59223 1.14267 m .59238 1.15895 L .62991 1.15154 L p .606 .381 .549 r
F P
0 g
s
.62991 1.15154 m .62968 1.13525 L .59223 1.14267 L p .606 .381 .549 r
F P
0 g
s
.45586 .87785 m .42789 .78915 L .41731 .78228 L p .881 .481 .266 r
F P
0 g
s
.42789 .78915 m .45586 .87785 L .46364 .88171 L p .85 .463 .314 r
F P
0 g
s
.48331 1.08167 m .47781 1.11886 L .51387 1.11987 L p .686 .707 .864 r
F P
0 g
s
.51387 1.11987 m .51311 1.08251 L .48331 1.08167 L p .686 .707 .864 r
F P
0 g
s
.51311 1.08251 m .51387 1.11987 L .54987 1.11822 L p .679 .702 .864 r
F P
0 g
s
.51389 1.1647 m .51428 1.16535 L .47484 1.16427 L p .032 .602 .756 r
F P
0 g
s
.51428 1.16535 m .51389 1.1647 L .55008 1.16306 L p .084 .643 .757 r
F P
0 g
s
.55008 1.16306 m .55365 1.16357 L .51428 1.16535 L p .084 .643 .757 r
F P
0 g
s
.59378 .78756 m .56486 .87683 L .57156 .87227 L p .202 0 .251 r
F P
0 g
s
.57156 .87227 m .60401 .78049 L .59378 .78756 L p .202 0 .251 r
F P
0 g
s
.45391 1.07864 m .44221 1.11523 L .47781 1.11886 L p .693 .714 .864 r
F P
0 g
s
.47781 1.11886 m .48331 1.08167 L .45391 1.07864 L p .693 .714 .864 r
F P
0 g
s
.65167 .61828 m .62954 .72665 L .62706 .71713 L p .993 .828 .462 r
F P
0 g
s
.62706 .71713 m .64879 .60674 L .65167 .61828 L p .993 .828 .462 r
F P
0 g
s
.4139 .55918 m .41265 .45883 L .42741 .45126 L p .477 .276 .528 r
F P
0 g
s
.41265 .45883 m .4139 .55918 L .40096 .56763 L p .411 .225 .517 r
F P
0 g
s
.33446 .94962 m .30767 .92643 L .28729 .91014 L p .495 0 0 r
F P
0 g
s
.30767 .92643 m .33446 .94962 L .35475 .96219 L p .58 .018 0 r
F P
0 g
s
.47764 1.1637 m .47484 1.16427 L .4359 1.16033 L p 0 .57 .766 r
F P
0 g
s
.47484 1.16427 m .47764 1.1637 L .51389 1.1647 L p .032 .602 .756 r
F P
0 g
s
.54987 1.11822 m .54284 1.08114 L .51311 1.08251 L p .679 .702 .864 r
F P
0 g
s
.54284 1.08114 m .54987 1.11822 L .58527 1.11395 L p .672 .697 .865 r
F P
0 g
s
.74585 .88089 m .73612 .90594 L .75217 .88783 L p 0 0 .062 r
F P
0 g
s
.75217 .88783 m .76264 .86189 L .74585 .88089 L p 0 0 .062 r
F P
0 g
s
.42877 .992 m .4021 .98217 L .37742 .97309 L p .245 0 0 r
F P
0 g
s
.4021 .98217 m .42877 .992 L .44852 .99735 L p .268 0 0 r
F P
0 g
s
.55365 1.16357 m .55008 1.16306 L .58567 1.15881 L p .152 .695 .771 r
F P
0 g
s
.58567 1.15881 m .59238 1.15895 L .55365 1.16357 L p .152 .695 .771 r
F P
0 g
s
.60288 .45688 m .60166 .55729 L .58673 .55026 L p .849 .579 .531 r
F P
0 g
s
.58673 .55026 m .58775 .44961 L .60288 .45688 L p .849 .579 .531 r
F P
0 g
s
.37449 1.10028 m .36206 1.12783 L .39824 1.1373 L p .752 .683 .785 r
F P
0 g
s
.39824 1.1373 m .4076 1.109 L .37449 1.10028 L p .752 .683 .785 r
F P
0 g
s
.39803 1.15359 m .39824 1.1373 L .36206 1.12783 L p .793 .535 .546 r
F P
0 g
s
.39824 1.1373 m .39803 1.15359 L .4359 1.16033 L p .764 .509 .549 r
F P
0 g
s
.62302 .98014 m .59481 .99048 L .61296 .98333 L p .277 .764 .68 r
F P
0 g
s
.61296 .98333 m .64725 .9706 L .62302 .98014 L p .277 .764 .68 r
F P
0 g
s
.34731 .85031 m .30132 .84113 L .31597 .8568 L p .358 .613 .947 r
F P
0 g
s
.31597 .8568 m .35861 .8625 L .34731 .85031 L p .358 .613 .947 r
F P
0 g
s
.42534 1.07346 m .4076 1.109 L .44221 1.11523 L p .699 .72 .866 r
F P
0 g
s
.44221 1.11523 m .45391 1.07864 L .42534 1.07346 L p .699 .72 .866 r
F P
0 g
s
.71654 .92262 m .68904 .94634 L .70592 .93196 L p 0 0 0 r
F P
0 g
s
.70592 .93196 m .73612 .90594 L .71654 .92262 L p 0 0 0 r
F P
0 g
s
.44186 1.16008 m .4359 1.16033 L .39803 1.15359 L p 0 .549 .788 r
F P
0 g
s
.4359 1.16033 m .44186 1.16008 L .47764 1.1637 L p 0 .57 .766 r
F P
0 g
s
.44894 .87343 m .41731 .78228 L .4082 .77462 L p .901 .491 .194 r
F P
0 g
s
.41731 .78228 m .44894 .87343 L .45586 .87785 L p .881 .481 .266 r
F P
0 g
s
.58527 1.11395 m .57209 1.07758 L .54284 1.08114 L p .672 .697 .865 r
F P
0 g
s
.57209 1.07758 m .58527 1.11395 L .61957 1.10711 L p .665 .693 .866 r
F P
0 g
s
.62968 1.13525 m .61957 1.10711 L .58527 1.11395 L p .661 .606 .782 r
F P
0 g
s
.61957 1.10711 m .62968 1.13525 L .66539 1.12513 L p .644 .597 .786 r
F P
0 g
s
.62968 1.13525 m .62991 1.15154 L .66568 1.14145 L p .567 .35 .546 r
F P
0 g
s
.66568 1.14145 m .66539 1.12513 L .62968 1.13525 L p .567 .35 .546 r
F P
0 g
s
.59238 1.15895 m .58567 1.15881 L .62014 1.15201 L p .235 .753 .795 r
F P
0 g
s
.62014 1.15201 m .62991 1.15154 L .59238 1.15895 L p .235 .753 .795 r
F P
0 g
s
.60401 .78049 m .57156 .87227 L .57725 .86723 L p .045 0 .172 r
F P
0 g
s
.57725 .86723 m .61275 .77265 L .60401 .78049 L p .045 0 .172 r
F P
0 g
s
.42848 .55185 m .42741 .45126 L .44359 .44498 L p .531 .318 .536 r
F P
0 g
s
.42741 .45126 m .42848 .55185 L .4139 .55918 L p .477 .276 .528 r
F P
0 g
s
.70684 .85311 m .66332 .85963 L .6502 .87108 L p .725 .939 .956 r
F P
0 g
s
.66332 .85963 m .70684 .85311 L .72072 .83716 L p .757 .931 .944 r
F P
0 g
s
.75146 .84343 m .72072 .83716 L .70684 .85311 L p .675 .767 .92 r
F P
0 g
s
.39112 .71942 m .36926 .60952 L .3739 .59819 L p .041 .026 .511 r
F P
0 g
s
.36926 .60952 m .39112 .71942 L .38912 .72898 L p 0 0 .441 r
F P
0 g
s
.58775 .44961 m .58673 .55026 L .57046 .54451 L p .815 .55 .538 r
F P
0 g
s
.57046 .54451 m .57127 .44367 L .58775 .44961 L p .815 .55 .538 r
F P
0 g
s
.28996 .82439 m .25791 .82882 L .27106 .84798 L p .637 .734 .918 r
F P
0 g
s
.27106 .84798 m .30132 .84113 L .28996 .82439 L p .637 .734 .918 r
F P
0 g
s
.26005 .86663 m .27106 .84798 L .25791 .82882 L p .91 .803 .729 r
F P
0 g
s
.39803 1.06619 m .37449 1.10028 L .4076 1.109 L p .705 .727 .868 r
F P
0 g
s
.4076 1.109 m .42534 1.07346 L .39803 1.06619 L p .705 .727 .868 r
F P
0 g
s
.37742 .97309 m .41027 .98519 L .42877 .992 L p .245 0 0 r
F P
0 g
s
.41027 .98519 m .37742 .97309 L .35475 .96219 L p 0 .36 .731 r
F P
0 g
s
.64879 .60674 m .62706 .71713 L .62264 .70786 L p .996 .799 .522 r
F P
0 g
s
.62264 .70786 m .6436 .5955 L .64879 .60674 L p .996 .799 .522 r
F P
0 g
s
.42037 .89393 m .37229 .8737 L .38813 .88372 L p 0 .379 .793 r
F P
0 g
s
.36206 1.12783 m .36178 1.14414 L .39803 1.15359 L p .793 .535 .546 r
F P
0 g
s
.40706 1.15389 m .39803 1.15359 L .36178 1.14414 L p 0 .537 .818 r
F P
0 g
s
.39803 1.15359 m .40706 1.15389 L .44186 1.16008 L p 0 .549 .788 r
F P
0 g
s
.61957 1.10711 m .60039 1.07188 L .57209 1.07758 L p .665 .693 .866 r
F P
0 g
s
.60039 1.07188 m .61957 1.10711 L .65224 1.09779 L p .657 .689 .868 r
F P
0 g
s
.66539 1.12513 m .65224 1.09779 L .61957 1.10711 L p .644 .597 .786 r
F P
0 g
s
.44299 .86849 m .4082 .77462 L .4007 .76629 L p .896 .482 .089 r
F P
0 g
s
.4082 .77462 m .44299 .86849 L .44894 .87343 L p .901 .491 .194 r
F P
0 g
s
.44445 .54578 m .44359 .44498 L .46091 .44013 L p .577 .355 .541 r
F P
0 g
s
.44359 .44498 m .44445 .54578 L .42848 .55185 L p .531 .318 .536 r
F P
0 g
s
.64725 .9706 m .61296 .98333 L .6295 .97486 L p .416 .854 .747 r
F P
0 g
s
.6295 .97486 m .66937 .95928 L .64725 .9706 L p .416 .854 .747 r
F P
0 g
s
.34337 1.08915 m .32804 1.11576 L .36206 1.12783 L p .765 .699 .789 r
F P
0 g
s
.36206 1.12783 m .37449 1.10028 L .34337 1.08915 L p .765 .699 .789 r
F P
0 g
s
.36178 1.14414 m .36206 1.12783 L .32804 1.11576 L p .824 .561 .542 r
F P
0 g
s
.57127 .44367 m .57046 .54451 L .55314 .54016 L p .783 .523 .542 r
F P
0 g
s
.55314 .54016 m .55372 .43917 L .57127 .44367 L p .783 .523 .542 r
F P
0 g
s
.72072 .83716 m .75146 .84343 L .76365 .82401 L p .677 .765 .918 r
F P
0 g
s
.75146 .84343 m .76264 .86189 L .77545 .84165 L p .387 .382 .731 r
F P
0 g
s
.77545 .84165 m .76365 .82401 L .75146 .84343 L p .387 .382 .731 r
F P
0 g
s
.62991 1.15154 m .62014 1.15201 L .65299 1.14273 L p .329 .814 .826 r
F P
0 g
s
.65299 1.14273 m .66568 1.14145 L .62991 1.15154 L p .329 .814 .826 r
F P
0 g
s
.61275 .77265 m .57725 .86723 L .58185 .86178 L p 0 0 .057 r
F P
0 g
s
.58185 .86178 m .61982 .76418 L .61275 .77265 L p 0 0 .057 r
F P
0 g
s
.25791 .82882 m .24624 .84666 L .26005 .86663 L p .91 .803 .729 r
F P
0 g
s
.27035 .89234 m .26005 .86663 L .24624 .84666 L p .839 .435 0 r
F P
0 g
s
.26005 .86663 m .27035 .89234 L .28729 .91014 L p .894 .476 .093 r
F P
0 g
s
.65224 1.09779 m .66539 1.12513 L .6988 1.11245 L p .626 .588 .791 r
F P
0 g
s
.66539 1.12513 m .66568 1.14145 L .69916 1.12879 L p .522 .315 .541 r
F P
0 g
s
.69916 1.12879 m .6988 1.11245 L .66539 1.12513 L p .522 .315 .541 r
F P
0 g
s
.28729 .91014 m .31687 .93557 L .33446 .94962 L p .495 0 0 r
F P
0 g
s
.31687 .93557 m .28729 .91014 L .27035 .89234 L p 0 .114 .621 r
F P
0 g
s
.46154 .54109 m .46091 .44013 L .47906 .43677 L p .618 .387 .544 r
F P
0 g
s
.46091 .44013 m .46154 .54109 L .44445 .54578 L p .577 .355 .541 r
F P
0 g
s
.55372 .43917 m .55314 .54016 L .53506 .53728 L p .752 .496 .545 r
F P
0 g
s
.53506 .53728 m .5354 .43619 L .55372 .43917 L p .752 .496 .545 r
F P
0 g
s
.39507 .71008 m .3739 .59819 L .3808 .58731 L p .194 .127 .548 r
F P
0 g
s
.3739 .59819 m .39507 .71008 L .39112 .71942 L p .041 .026 .511 r
F P
0 g
s
.33859 .83731 m .28996 .82439 L .30132 .84113 L p .388 .604 .934 r
F P
0 g
s
.30132 .84113 m .34731 .85031 L .33859 .83731 L p .388 .604 .934 r
F P
0 g
s
.37241 1.05694 m .34337 1.08915 L .37449 1.10028 L p .71 .735 .871 r
F P
0 g
s
.37449 1.10028 m .39803 1.06619 L .37241 1.05694 L p .71 .735 .871 r
F P
0 g
s
.76264 .86189 m .75217 .88783 L .76441 .86854 L p 0 0 0 r
F P
0 g
s
.76441 .86854 m .77545 .84165 L .76264 .86189 L p 0 0 0 r
F P
0 g
s
.47946 .53784 m .47906 .43677 L .49775 .43498 L p .654 .416 .546 r
F P
0 g
s
.47906 .43677 m .47946 .53784 L .46154 .54109 L p .618 .387 .544 r
F P
0 g
s
.43812 .86314 m .4007 .76629 L .39496 .75741 L p .834 .438 0 r
F P
0 g
s
.4007 .76629 m .43812 .86314 L .44299 .86849 L p .896 .482 .089 r
F P
0 g
s
.73612 .90594 m .70592 .93196 L .71972 .91635 L p .642 .924 .647 r
F P
0 g
s
.71972 .91635 m .75217 .88783 L .73612 .90594 L p .642 .924 .647 r
F P
0 g
s
.5354 .43619 m .53506 .53728 L .51654 .53592 L p .72 .47 .547 r
F P
0 g
s
.51654 .53592 m .51664 .43479 L .5354 .43619 L p .72 .47 .547 r
F P
0 g
s
.41157 .8867 m .35861 .8625 L .37229 .8737 L p 0 .405 .841 r
F P
0 g
s
.37229 .8737 m .42037 .89393 L .41157 .8867 L p 0 .405 .841 r
F P
0 g
s
.6436 .5955 m .62264 .70786 L .61632 .69901 L p .972 .758 .554 r
F P
0 g
s
.61632 .69901 m .63616 .58476 L .6436 .5955 L p .972 .758 .554 r
F P
0 g
s
.39331 .97703 m .35475 .96219 L .33446 .94962 L p 0 .384 .794 r
F P
0 g
s
.35475 .96219 m .39331 .97703 L .41027 .98519 L p 0 .36 .731 r
F P
0 g
s
.4979 .53611 m .49775 .43498 L .51664 .43479 L p .688 .443 .547 r
F P
0 g
s
.49775 .43498 m .4979 .53611 L .47946 .53784 L p .654 .416 .546 r
F P
0 g
s
.32804 1.11576 m .32769 1.13209 L .36178 1.14414 L p .824 .561 .542 r
F P
0 g
s
.37377 1.1452 m .36178 1.14414 L .32769 1.13209 L p .005 .532 .851 r
F P
0 g
s
.36178 1.14414 m .37377 1.1452 L .40706 1.15389 L p 0 .537 .818 r
F P
0 g
s
.51664 .43479 m .51654 .53592 L .4979 .53611 L p .688 .443 .547 r
F P
0 g
s
.65224 1.09779 m .62732 1.06413 L .60039 1.07188 L p .657 .689 .868 r
F P
0 g
s
.62732 1.06413 m .65224 1.09779 L .68279 1.08611 L p .649 .686 .871 r
F P
0 g
s
.6988 1.11245 m .68279 1.08611 L .65224 1.09779 L p .626 .588 .791 r
F P
0 g
s
.61982 .76418 m .58185 .86178 L .58528 .85601 L p 0 0 0 r
F P
0 g
s
.58528 .85601 m .62512 .75519 L .61982 .76418 L p 0 0 0 r
F P
0 g
s
.72072 .83716 m .67401 .84722 L .66332 .85963 L p .757 .931 .944 r
F P
0 g
s
.67401 .84722 m .72072 .83716 L .73125 .82019 L p .781 .917 .93 r
F P
0 g
s
.76365 .82401 m .73125 .82019 L .72072 .83716 L p .677 .765 .918 r
F P
0 g
s
.51313 1.14443 m .51389 1.1647 L .47764 1.1637 L p .585 .797 .98 r
F P
0 g
s
.51389 1.1647 m .51313 1.14443 L .54309 1.14307 L p .596 .806 .98 r
F P
0 g
s
.54309 1.14307 m .55008 1.16306 L .51389 1.1647 L p .596 .806 .98 r
F P
0 g
s
.60086 .89224 m .6502 .87108 L .66332 .85963 L p .674 .977 .849 r
F P
0 g
s
.48312 1.1436 m .47764 1.1637 L .44186 1.16008 L p .575 .787 .979 r
F P
0 g
s
.47764 1.1637 m .48312 1.1436 L .51313 1.14443 L p .585 .797 .98 r
F P
0 g
s
.66937 .95928 m .6295 .97486 L .64416 .96518 L p .55 .927 .807 r
F P
0 g
s
.64416 .96518 m .68904 .94634 L .66937 .95928 L p .55 .927 .807 r
F P
0 g
s
.55008 1.16306 m .54309 1.14307 L .57254 1.13954 L p .608 .814 .979 r
F P
0 g
s
.57254 1.13954 m .58567 1.15881 L .55008 1.16306 L p .608 .814 .979 r
F P
0 g
s
.491 1.0416 m .48331 1.08167 L .51311 1.08251 L p .655 .752 .921 r
F P
0 g
s
.51311 1.08251 m .51204 1.0422 L .491 1.0416 L p .655 .752 .921 r
F P
0 g
s
.51204 1.0422 m .51311 1.08251 L .54284 1.08114 L p .656 .752 .921 r
F P
0 g
s
.66568 1.14145 m .65299 1.14273 L .68371 1.13111 L p .428 .871 .859 r
F P
0 g
s
.68371 1.13111 m .69916 1.12879 L .66568 1.14145 L p .428 .871 .859 r
F P
0 g
s
.47024 1.03944 m .45391 1.07864 L .48331 1.08167 L p .655 .751 .921 r
F P
0 g
s
.48331 1.08167 m .491 1.0416 L .47024 1.03944 L p .655 .751 .921 r
F P
0 g
s
.31474 1.07579 m .2967 1.10125 L .32804 1.11576 L p .778 .717 .795 r
F P
0 g
s
.32804 1.11576 m .34337 1.08915 L .31474 1.07579 L p .778 .717 .795 r
F P
0 g
s
.32769 1.13209 m .32804 1.11576 L .2967 1.10125 L p .855 .589 .535 r
F P
0 g
s
.54284 1.08114 m .53304 1.04122 L .51204 1.0422 L p .656 .752 .921 r
F P
0 g
s
.53304 1.04122 m .54284 1.08114 L .57209 1.07758 L p .656 .752 .921 r
F P
0 g
s
.4535 1.1406 m .44186 1.16008 L .40706 1.15389 L p .567 .777 .977 r
F P
0 g
s
.44186 1.16008 m .4535 1.1406 L .48312 1.1436 L p .575 .787 .979 r
F P
0 g
s
.28209 .80683 m .24876 .80871 L .25791 .82882 L p .638 .731 .916 r
F P
0 g
s
.25791 .82882 m .28996 .82439 L .28209 .80683 L p .638 .731 .916 r
F P
0 g
s
.24624 .84666 m .25791 .82882 L .24876 .80871 L p .93 .844 .738 r
F P
0 g
s
.45009 1.03575 m .42534 1.07346 L .45391 1.07864 L p .655 .751 .921 r
F P
0 g
s
.45391 1.07864 m .47024 1.03944 L .45009 1.03575 L p .655 .751 .921 r
F P
0 g
s
.4344 .85744 m .39496 .75741 L .39107 .74814 L p .681 .339 0 r
F P
0 g
s
.39496 .75741 m .4344 .85744 L .43812 .86314 L p .834 .438 0 r
F P
0 g
s
.40093 .70111 m .3808 .58731 L .38987 .57706 L p .307 .202 .569 r
F P
0 g
s
.3808 .58731 m .40093 .70111 L .39507 .71008 L p .194 .127 .548 r
F P
0 g
s
.58567 1.15881 m .57254 1.13954 L .60105 1.13388 L p .622 .821 .977 r
F P
0 g
s
.60105 1.13388 m .62014 1.15201 L .58567 1.15881 L p .622 .821 .977 r
F P
0 g
s
.68279 1.08611 m .6988 1.11245 L .72941 1.09737 L p .607 .58 .797 r
F P
0 g
s
.6988 1.11245 m .69916 1.12879 L .72983 1.11374 L p .469 .274 .533 r
F P
0 g
s
.72983 1.11374 m .72941 1.09737 L .6988 1.11245 L p .469 .274 .533 r
F P
0 g
s
.57209 1.07758 m .55368 1.03868 L .53304 1.04122 L p .656 .752 .921 r
F P
0 g
s
.55368 1.03868 m .57209 1.07758 L .60039 1.07188 L p .656 .752 .921 r
F P
0 g
s
.34886 1.04584 m .31474 1.07579 L .34337 1.08915 L p .714 .743 .874 r
F P
0 g
s
.34337 1.08915 m .37241 1.05694 L .34886 1.04584 L p .714 .743 .874 r
F P
0 g
s
.62512 .75519 m .58528 .85601 L .58747 .85002 L p .69 .77 .283 r
F P
0 g
s
.58747 .85002 m .62855 .74584 L .62512 .75519 L p .69 .77 .283 r
F P
0 g
s
.63616 .58476 m .61632 .69901 L .60822 .69072 L p .94 .716 .572 r
F P
0 g
s
.60822 .69072 m .62658 .57469 L .63616 .58476 L p .94 .716 .572 r
F P
0 g
s
.40433 .87883 m .34731 .85031 L .35861 .8625 L p .051 .427 .869 r
F P
0 g
s
.35861 .8625 m .41157 .8867 L .40433 .87883 L p .051 .427 .869 r
F P
0 g
s
.73125 .82019 m .76365 .82401 L .7718 .80371 L p .679 .764 .915 r
F P
0 g
s
.76365 .82401 m .77545 .84165 L .78404 .82048 L p .319 .353 .74 r
F P
0 g
s
.78404 .82048 m .7718 .80371 L .76365 .82401 L p .319 .353 .74 r
F P
0 g
s
.43085 1.03058 m .39803 1.06619 L .42534 1.07346 L p .655 .751 .921 r
F P
0 g
s
.42534 1.07346 m .45009 1.03575 L .43085 1.03058 L p .655 .751 .921 r
F P
0 g
s
.24624 .84666 m .25716 .87331 L .27035 .89234 L p .839 .435 0 r
F P
0 g
s
.3023 .92024 m .27035 .89234 L .25716 .87331 L p 0 .189 .713 r
F P
0 g
s
.27035 .89234 m .3023 .92024 L .31687 .93557 L p 0 .114 .621 r
F P
0 g
s
.68279 1.08611 m .65248 1.05441 L .62732 1.06413 L p .649 .686 .871 r
F P
0 g
s
.65248 1.05441 m .68279 1.08611 L .71075 1.07222 L p .641 .684 .875 r
F P
0 g
s
.72941 1.09737 m .71075 1.07222 L .68279 1.08611 L p .607 .58 .797 r
F P
0 g
s
.37817 .96763 m .33446 .94962 L .31687 .93557 L p 0 .409 .842 r
F P
0 g
s
.33446 .94962 m .37817 .96763 L .39331 .97703 L p 0 .384 .794 r
F P
0 g
s
.42472 1.13545 m .40706 1.15389 L .37377 1.1452 L p .561 .767 .975 r
F P
0 g
s
.40706 1.15389 m .42472 1.13545 L .4535 1.1406 L p .567 .777 .977 r
F P
0 g
s
.2967 1.10125 m .29629 1.1176 L .32769 1.13209 L p .855 .589 .535 r
F P
0 g
s
.34249 1.13414 m .32769 1.13209 L .29629 1.1176 L p .042 .532 .883 r
F P
0 g
s
.32769 1.13209 m .34249 1.13414 L .37377 1.1452 L p .005 .532 .851 r
F P
0 g
s
.24876 .80871 m .23661 .82569 L .24624 .84666 L p .93 .844 .738 r
F P
0 g
s
.25716 .87331 m .24624 .84666 L .23661 .82569 L p .698 .342 0 r
F P
0 g
s
.66332 .85963 m .6093 .88484 L .60086 .89224 L p .674 .977 .849 r
F P
0 g
s
.6093 .88484 m .66332 .85963 L .67401 .84722 L p .762 .994 .873 r
F P
0 g
s
.33262 .82369 m .28209 .80683 L .28996 .82439 L p .418 .597 .919 r
F P
0 g
s
.28996 .82439 m .33859 .83731 L .33262 .82369 L p .418 .597 .919 r
F P
0 g
s
.60039 1.07188 m .57364 1.03463 L .55368 1.03868 L p .656 .752 .921 r
F P
0 g
s
.57364 1.03463 m .60039 1.07188 L .62732 1.06413 L p .657 .752 .921 r
F P
0 g
s
.62014 1.15201 m .60105 1.13388 L .62819 1.12618 L p .635 .826 .974 r
F P
0 g
s
.62819 1.12618 m .65299 1.14273 L .62014 1.15201 L p .635 .826 .974 r
F P
0 g
s
.68904 .94634 m .64416 .96518 L .65671 .95445 L p .666 .974 .851 r
F P
0 g
s
.65671 .95445 m .70592 .93196 L .68904 .94634 L p .666 .974 .851 r
F P
0 g
s
.69916 1.12879 m .68371 1.13111 L .71182 1.11729 L p .527 .92 .89 r
F P
0 g
s
.71182 1.11729 m .72983 1.11374 L .69916 1.12879 L p .527 .92 .89 r
F P
0 g
s
.39107 .74814 m .4319 .85149 L .4344 .85744 L p .681 .339 0 r
F P
0 g
s
.4319 .85149 m .39107 .74814 L .38911 .73861 L p 0 0 .406 r
F P
0 g
s
.40861 .69267 m .38987 .57706 L .40096 .56763 L p .392 .26 .58 r
F P
0 g
s
.38987 .57706 m .40861 .69267 L .40093 .70111 L p .307 .202 .569 r
F P
0 g
s
.75217 .88783 m .71972 .91635 L .7302 .89976 L p .786 .985 .73 r
F P
0 g
s
.7302 .89976 m .76441 .86854 L .75217 .88783 L p .786 .985 .73 r
F P
0 g
s
.73125 .82019 m .68208 .83405 L .67401 .84722 L p .781 .917 .93 r
F P
0 g
s
.68208 .83405 m .73125 .82019 L .73823 .80248 L p .796 .898 .915 r
F P
0 g
s
.7718 .80371 m .73823 .80248 L .73125 .82019 L p .679 .764 .915 r
F P
0 g
s
.77545 .84165 m .76441 .86854 L .77259 .84837 L p .66 .757 .273 r
F P
0 g
s
.77259 .84837 m .78404 .82048 L .77545 .84165 L p .66 .757 .273 r
F P
0 g
s
.62855 .74584 m .58747 .85002 L .58839 .84389 L p .883 .876 .44 r
F P
0 g
s
.58839 .84389 m .63003 .73628 L .62855 .74584 L p .883 .876 .44 r
F P
0 g
s
.62658 .57469 m .60822 .69072 L .59844 .68314 L p .906 .678 .582 r
F P
0 g
s
.59844 .68314 m .61502 .56548 L .62658 .57469 L p .906 .678 .582 r
F P
0 g
s
.28904 1.06036 m .26854 1.08448 L .2967 1.10125 L p .79 .736 .803 r
F P
0 g
s
.2967 1.10125 m .31474 1.07579 L .28904 1.06036 L p .79 .736 .803 r
F P
0 g
s
.29629 1.1176 m .2967 1.10125 L .26854 1.08448 L p .888 .62 .525 r
F P
0 g
s
.51095 .9975 m .51211 1.00402 L .49051 1.00341 L p .156 .687 .859 r
F P
0 g
s
.51211 1.00402 m .51095 .9975 L .52307 .99693 L p .204 .726 .86 r
F P
0 g
s
.52307 .99693 m .53366 1.00301 L .51211 1.00402 L p .204 .726 .86 r
F P
0 g
s
.41283 1.02401 m .37241 1.05694 L .39803 1.06619 L p .655 .751 .92 r
F P
0 g
s
.39803 1.06619 m .43085 1.03058 L .41283 1.02401 L p .655 .751 .92 r
F P
0 g
s
.49881 .99715 m .49051 1.00341 L .46921 1.00117 L p .123 .655 .866 r
F P
0 g
s
.49051 1.00341 m .49881 .99715 L .51095 .9975 L p .156 .687 .859 r
F P
0 g
s
.53366 1.00301 m .52307 .99693 L .53497 .99546 L p .267 .77 .869 r
F P
0 g
s
.53497 .99546 m .55485 1.00039 L .53366 1.00301 L p .267 .77 .869 r
F P
0 g
s
.39721 1.12823 m .37377 1.1452 L .34249 1.13414 L p .557 .756 .971 r
F P
0 g
s
.37377 1.1452 m .39721 1.12823 L .42472 1.13545 L p .561 .767 .975 r
F P
0 g
s
.62732 1.06413 m .59261 1.02911 L .57364 1.03463 L p .657 .752 .921 r
F P
0 g
s
.59261 1.02911 m .62732 1.06413 L .65248 1.05441 L p .657 .752 .92 r
F P
0 g
s
.39879 .87046 m .33859 .83731 L .34731 .85031 L p .141 .445 .879 r
F P
0 g
s
.34731 .85031 m .40433 .87883 L .39879 .87046 L p .141 .445 .879 r
F P
0 g
s
.48684 .9959 m .46921 1.00117 L .44852 .99735 L p .107 .631 .88 r
F P
0 g
s
.46921 1.00117 m .48684 .9959 L .49881 .99715 L p .123 .655 .866 r
F P
0 g
s
.32778 1.03304 m .28904 1.06036 L .31474 1.07579 L p .718 .751 .878 r
F P
0 g
s
.31474 1.07579 m .34886 1.04584 L .32778 1.03304 L p .718 .751 .878 r
F P
0 g
s
.50421 .9448 m .49658 .91866 L .51127 .91909 L p .479 0 0 r
F P
0 g
s
.51127 .91909 m .51021 .94497 L .50421 .9448 L p .479 0 0 r
F P
0 g
s
.51021 .94497 m .51127 .91909 L .52593 .91839 L p .422 0 0 r
F P
0 g
s
.71075 1.07222 m .72941 1.09737 L .75672 1.08009 L p .587 .573 .805 r
F P
0 g
s
.72941 1.09737 m .72983 1.11374 L .7572 1.09649 L p .404 .225 .522 r
F P
0 g
s
.7572 1.09649 m .75672 1.08009 L .72941 1.09737 L p .404 .225 .522 r
F P
0 g
s
.55485 1.00039 m .53497 .99546 L .54647 .99309 L p .341 .818 .884 r
F P
0 g
s
.54647 .99309 m .57534 .99619 L .55485 1.00039 L p .341 .818 .884 r
F P
0 g
s
.49831 .94417 m .48209 .91711 L .49658 .91866 L p .524 0 0 r
F P
0 g
s
.49658 .91866 m .50421 .9448 L .49831 .94417 L p .524 0 0 r
F P
0 g
s
.52593 .91839 m .51618 .94469 L .51021 .94497 L p .422 0 0 r
F P
0 g
s
.51618 .94469 m .52593 .91839 L .54034 .91657 L p .352 0 0 r
F P
0 g
s
.65299 1.14273 m .62819 1.12618 L .65353 1.11653 L p .649 .829 .97 r
F P
0 g
s
.65353 1.11653 m .68371 1.13111 L .65299 1.14273 L p .649 .829 .97 r
F P
0 g
s
.49258 .9431 m .46803 .91447 L .48209 .91711 L p .557 .006 0 r
F P
0 g
s
.48209 .91711 m .49831 .94417 L .49258 .9431 L p .557 .006 0 r
F P
0 g
s
.43067 .84539 m .38911 .73861 L .38912 .72898 L p 0 0 .521 r
F P
0 g
s
.38911 .73861 m .43067 .84539 L .4319 .85149 L p 0 0 .406 r
F P
0 g
s
.67401 .84722 m .61613 .87684 L .6093 .88484 L p .762 .994 .873 r
F P
0 g
s
.61613 .87684 m .67401 .84722 L .68208 .83405 L p .82 .987 .879 r
F P
0 g
s
.418 .68491 m .40096 .56763 L .4139 .55918 L p .458 .307 .587 r
F P
0 g
s
.40096 .56763 m .418 .68491 L .40861 .69267 L p .392 .26 .58 r
F P
0 g
s
.54034 .91657 m .52206 .94395 L .51618 .94469 L p .352 0 0 r
F P
0 g
s
.52206 .94395 m .54034 .91657 L .55426 .91366 L p .266 0 0 r
F P
0 g
s
.2779 .78873 m .24379 .78795 L .24876 .80871 L p .639 .729 .914 r
F P
0 g
s
.24876 .80871 m .28209 .80683 L .2779 .78873 L p .639 .729 .914 r
F P
0 g
s
.23661 .82569 m .24876 .80871 L .24379 .78795 L p .945 .889 .745 r
F P
0 g
s
.47523 .99375 m .44852 .99735 L .42877 .992 L p .108 .613 .898 r
F P
0 g
s
.44852 .99735 m .47523 .99375 L .48684 .9959 L p .107 .631 .88 r
F P
0 g
s
.36509 .95714 m .31687 .93557 L .3023 .92024 L p .051 .432 .871 r
F P
0 g
s
.31687 .93557 m .36509 .95714 L .37817 .96763 L p 0 .409 .842 r
F P
0 g
s
.71075 1.07222 m .67546 1.04288 L .65248 1.05441 L p .641 .684 .875 r
F P
0 g
s
.67546 1.04288 m .71075 1.07222 L .73567 1.05633 L p .633 .683 .879 r
F P
0 g
s
.75672 1.08009 m .73567 1.05633 L .71075 1.07222 L p .587 .573 .805 r
F P
0 g
s
.61502 .56548 m .59844 .68314 L .58716 .6764 L p .873 .643 .588 r
F P
0 g
s
.58716 .6764 m .60166 .55729 L .61502 .56548 L p .873 .643 .588 r
F P
0 g
s
.57534 .99619 m .54647 .99309 L .55739 .98988 L p .422 .864 .902 r
F P
0 g
s
.55739 .98988 m .59481 .99048 L .57534 .99619 L p .422 .864 .902 r
F P
0 g
s
.63003 .73628 m .58839 .84389 L .58801 .83774 L p .973 .897 .54 r
F P
0 g
s
.58801 .83774 m .62954 .72665 L .63003 .73628 L p .973 .897 .54 r
F P
0 g
s
.48713 .9416 m .45462 .91076 L .46803 .91447 L p .578 .014 0 r
F P
0 g
s
.46803 .91447 m .49258 .9431 L .48713 .9416 L p .578 .014 0 r
F P
0 g
s
.26854 1.08448 m .26808 1.10087 L .29629 1.1176 L p .888 .62 .525 r
F P
0 g
s
.3137 1.12084 m .29629 1.1176 L .26808 1.10087 L p .09 .535 .907 r
F P
0 g
s
.29629 1.1176 m .3137 1.12084 L .34249 1.13414 L p .042 .532 .883 r
F P
0 g
s
.55426 .91366 m .52772 .94277 L .52206 .94395 L p .266 0 0 r
F P
0 g
s
.52772 .94277 m .55426 .91366 L .56748 .90971 L p .158 0 0 r
F P
0 g
s
.39631 1.01613 m .34886 1.04584 L .37241 1.05694 L p .654 .75 .92 r
F P
0 g
s
.37241 1.05694 m .41283 1.02401 L .39631 1.01613 L p .654 .75 .92 r
F P
0 g
s
.70592 .93196 m .65671 .95445 L .66692 .94282 L p .754 .993 .875 r
F P
0 g
s
.66692 .94282 m .71972 .91635 L .70592 .93196 L p .754 .993 .875 r
F P
0 g
s
.32951 .80967 m .2779 .78873 L .28209 .80683 L p .447 .592 .903 r
F P
0 g
s
.28209 .80683 m .33262 .82369 L .32951 .80967 L p .447 .592 .903 r
F P
0 g
s
.73823 .80248 m .7718 .80371 L .77572 .78284 L p .681 .762 .913 r
F P
0 g
s
.7718 .80371 m .78404 .82048 L .7882 .79872 L p .233 .317 .746 r
F P
0 g
s
.7882 .79872 m .77572 .78284 L .7718 .80371 L p .233 .317 .746 r
F P
0 g
s
.23661 .82569 m .24797 .85333 L .25716 .87331 L p .698 .342 0 r
F P
0 g
s
.29099 .90386 m .25716 .87331 L .24797 .85333 L p 0 .256 .767 r
F P
0 g
s
.25716 .87331 m .29099 .90386 L .3023 .92024 L p 0 .189 .713 r
F P
0 g
s
.48204 .9397 m .44208 .90605 L .45462 .91076 L p .582 .007 0 r
F P
0 g
s
.45462 .91076 m .48713 .9416 L .48204 .9397 L p .582 .007 0 r
F P
0 g
s
.46416 .99074 m .42877 .992 L .41027 .98519 L p .123 .6 .916 r
F P
0 g
s
.42877 .992 m .46416 .99074 L .47523 .99375 L p .108 .613 .898 r
F P
0 g
s
.65248 1.05441 m .61029 1.02221 L .59261 1.02911 L p .657 .752 .92 r
F P
0 g
s
.61029 1.02221 m .65248 1.05441 L .67546 1.04288 L p .657 .753 .92 r
F P
0 g
s
.72983 1.11374 m .71182 1.11729 L .73688 1.10147 L p .616 .954 .912 r
F P
0 g
s
.73688 1.10147 m .7572 1.09649 L .72983 1.11374 L p .616 .954 .912 r
F P
0 g
s
.56748 .90971 m .5331 .94117 L .52772 .94277 L p .158 0 0 r
F P
0 g
s
.3714 1.11905 m .34249 1.13414 L .3137 1.12084 L p .555 .746 .966 r
F P
0 g
s
.34249 1.13414 m .3714 1.11905 L .39721 1.12823 L p .557 .756 .971 r
F P
0 g
s
.59481 .99048 m .55739 .98988 L .56754 .98587 L p .506 .905 .92 r
F P
0 g
s
.56754 .98587 m .61296 .98333 L .59481 .99048 L p .506 .905 .92 r
F P
0 g
s
.42893 .67795 m .4139 .55918 L .42848 .55185 L p .513 .345 .591 r
F P
0 g
s
.4139 .55918 m .42893 .67795 L .418 .68491 L p .458 .307 .587 r
F P
0 g
s
.24379 .78795 m .23136 .80404 L .23661 .82569 L p .945 .889 .745 r
F P
0 g
s
.24797 .85333 m .23661 .82569 L .23136 .80404 L p 0 0 .399 r
F P
0 g
s
.43074 .83923 m .38912 .72898 L .39112 .71942 L p .007 .074 .583 r
F P
0 g
s
.38912 .72898 m .43074 .83923 L .43067 .84539 L p 0 0 .521 r
F P
0 g
s
.73823 .80248 m .68736 .82031 L .68208 .83405 L p .796 .898 .915 r
F P
0 g
s
.68736 .82031 m .73823 .80248 L .74151 .78428 L p .806 .878 .899 r
F P
0 g
s
.77572 .78284 m .74151 .78428 L .73823 .80248 L p .681 .762 .913 r
F P
0 g
s
.60166 .55729 m .58716 .6764 L .57456 .67062 L p .842 .612 .591 r
F P
0 g
s
.57456 .67062 m .58673 .55026 L .60166 .55729 L p .842 .612 .591 r
F P
0 g
s
.39504 .86171 m .33262 .82369 L .33859 .83731 L p .222 .459 .876 r
F P
0 g
s
.33859 .83731 m .39879 .87046 L .39504 .86171 L p .222 .459 .876 r
F P
0 g
s
.76441 .86854 m .7302 .89976 L .73714 .88242 L p .873 .994 .774 r
F P
0 g
s
.73714 .88242 m .77259 .84837 L .76441 .86854 L p .873 .994 .774 r
F P
0 g
s
.51206 1.10365 m .51313 1.14443 L .48312 1.1436 L p .656 .751 .92 r
F P
0 g
s
.51313 1.14443 m .51206 1.10365 L .53321 1.10268 L p .656 .751 .92 r
F P
0 g
s
.53321 1.10268 m .54309 1.14307 L .51313 1.14443 L p .656 .751 .92 r
F P
0 g
s
.44208 .90605 m .48204 .9397 L .47739 .93742 L p .561 0 0 r
F P
0 g
s
.68371 1.13111 m .65353 1.11653 L .67668 1.10508 L p .662 .831 .965 r
F P
0 g
s
.67668 1.10508 m .71182 1.11729 L .68371 1.13111 L p .662 .831 .965 r
F P
0 g
s
.26669 1.04308 m .24402 1.06569 L .26854 1.08448 L p .802 .757 .812 r
F P
0 g
s
.26854 1.08448 m .28904 1.06036 L .26669 1.04308 L p .802 .757 .812 r
F P
0 g
s
.26808 1.10087 m .26854 1.08448 L .24402 1.06569 L p .923 .653 .51 r
F P
0 g
s
.49086 1.10306 m .48312 1.1436 L .4535 1.1406 L p .656 .751 .92 r
F P
0 g
s
.48312 1.1436 m .49086 1.10306 L .51206 1.10365 L p .656 .751 .92 r
F P
0 g
s
.62954 .72665 m .58801 .83774 L .58634 .83166 L p .994 .87 .593 r
F P
0 g
s
.58634 .83166 m .62706 .71713 L .62954 .72665 L p .994 .87 .593 r
F P
0 g
s
.54309 1.14307 m .53321 1.10268 L .554 1.10016 L p .656 .751 .92 r
F P
0 g
s
.554 1.10016 m .57254 1.13954 L .54309 1.14307 L p .656 .751 .92 r
F P
0 g
s
.57978 .90476 m .53809 .93918 L .5331 .94117 L p .023 0 0 r
F P
0 g
s
.68208 .83405 m .62124 .86837 L .61613 .87684 L p .82 .987 .879 r
F P
0 g
s
.62124 .86837 m .68208 .83405 L .68736 .82031 L p .854 .964 .873 r
F P
0 g
s
.78404 .82048 m .77259 .84837 L .77652 .82764 L p .863 .874 .434 r
F P
0 g
s
.77652 .82764 m .7882 .79872 L .78404 .82048 L p .863 .874 .434 r
F P
0 g
s
.4538 .98692 m .41027 .98519 L .39331 .97703 L p .151 .591 .932 r
F P
0 g
s
.41027 .98519 m .4538 .98692 L .46416 .99074 L p .123 .6 .916 r
F P
0 g
s
.3095 1.01872 m .26669 1.04308 L .28904 1.06036 L p .721 .759 .883 r
F P
0 g
s
.28904 1.06036 m .32778 1.03304 L .3095 1.01872 L p .721 .759 .883 r
F P
0 g
s
.46995 1.10091 m .4535 1.1406 L .42472 1.13545 L p .657 .752 .92 r
F P
0 g
s
.4535 1.1406 m .46995 1.10091 L .49086 1.10306 L p .656 .751 .92 r
F P
0 g
s
.44123 .67193 m .42848 .55185 L .44445 .54578 L p .558 .378 .593 r
F P
0 g
s
.42848 .55185 m .44123 .67193 L .42893 .67795 L p .513 .345 .591 r
F P
0 g
s
.61296 .98333 m .56754 .98587 L .57676 .98113 L p .585 .937 .934 r
F P
0 g
s
.57676 .98113 m .6295 .97486 L .61296 .98333 L p .585 .937 .934 r
F P
0 g
s
.38157 1.00705 m .32778 1.03304 L .34886 1.04584 L p .654 .75 .92 r
F P
0 g
s
.34886 1.04584 m .39631 1.01613 L .38157 1.00705 L p .654 .75 .92 r
F P
0 g
s
.73567 1.05633 m .75672 1.08009 L .78029 1.06085 L p .565 .567 .814 r
F P
0 g
s
.75672 1.08009 m .7572 1.09649 L .78082 1.07728 L p .321 .163 .505 r
F P
0 g
s
.78082 1.07728 m .78029 1.06085 L .75672 1.08009 L p .321 .163 .505 r
F P
0 g
s
.57254 1.13954 m .554 1.10016 L .57411 1.09613 L p .655 .751 .92 r
F P
0 g
s
.57411 1.09613 m .60105 1.13388 L .57254 1.13954 L p .655 .751 .92 r
F P
0 g
s
.58673 .55026 m .57456 .67062 L .56084 .6659 L p .811 .584 .593 r
F P
0 g
s
.56084 .6659 m .57046 .54451 L .58673 .55026 L p .811 .584 .593 r
F P
0 g
s
.50712 .95762 m .50421 .9448 L .51021 .94497 L p .53 .033 .02 r
F P
0 g
s
.51021 .94497 m .5098 .9577 L .50712 .95762 L p .53 .033 .02 r
F P
0 g
s
.5098 .9577 m .5107 .89063 L .5007 .89033 L p .642 .254 .295 r
F P
0 g
s
.5098 .9577 m .51021 .94497 L .51618 .94469 L p .476 0 .019 r
F P
0 g
s
.51618 .94469 m .51248 .95757 L .5098 .9577 L p .476 0 .019 r
F P
0 g
s
.5107 .89063 m .5098 .9577 L .51248 .95757 L p .597 .217 .294 r
F P
0 g
s
.51248 .95757 m .52068 .89015 L .5107 .89063 L p .597 .217 .294 r
F P
0 g
s
.35429 .94571 m .3023 .92024 L .29099 .90386 L p .14 .45 .882 r
F P
0 g
s
.3023 .92024 m .35429 .94571 L .36509 .95714 L p .051 .432 .871 r
F P
0 g
s
.50448 .95734 m .49831 .94417 L .50421 .9448 L p .575 .066 .008 r
F P
0 g
s
.50421 .9448 m .50712 .95762 L .50448 .95734 L p .575 .066 .008 r
F P
0 g
s
.50712 .95762 m .5007 .89033 L .49084 .88927 L p .683 .286 .289 r
F P
0 g
s
.5007 .89033 m .50712 .95762 L .5098 .9577 L p .642 .254 .295 r
F P
0 g
s
.51248 .95757 m .51618 .94469 L .52206 .94395 L p .411 0 .003 r
F P
0 g
s
.52206 .94395 m .5151 .95724 L .51248 .95757 L p .411 0 .003 r
F P
0 g
s
.52068 .89015 m .51248 .95757 L .5151 .95724 L p .547 .174 .286 r
F P
0 g
s
.5151 .95724 m .53048 .8889 L .52068 .89015 L p .547 .174 .286 r
F P
0 g
s
.73567 1.05633 m .69589 1.02969 L .67546 1.04288 L p .633 .683 .879 r
F P
0 g
s
.69589 1.02969 m .73567 1.05633 L .75714 1.03864 L p .625 .682 .884 r
F P
0 g
s
.78029 1.06085 m .75714 1.03864 L .73567 1.05633 L p .565 .567 .814 r
F P
0 g
s
.50448 .95734 m .49084 .88927 L .48127 .88746 L p .721 .313 .275 r
F P
0 g
s
.49084 .88927 m .50448 .95734 L .50712 .95762 L p .683 .286 .289 r
F P
0 g
s
.5151 .95724 m .52206 .94395 L .52772 .94277 L p .331 0 0 r
F P
0 g
s
.52772 .94277 m .51764 .95672 L .5151 .95724 L p .331 0 0 r
F P
0 g
s
.53048 .8889 m .5151 .95724 L .51764 .95672 L p .488 .122 .27 r
F P
0 g
s
.51764 .95672 m .53995 .88691 L .53048 .8889 L p .488 .122 .27 r
F P
0 g
s
.67546 1.04288 m .6264 1.01403 L .61029 1.02221 L p .657 .753 .92 r
F P
0 g
s
.6264 1.01403 m .67546 1.04288 L .69589 1.02969 L p .657 .753 .92 r
F P
0 g
s
.43209 .83312 m .39112 .71942 L .39507 .71008 L p .164 .166 .614 r
F P
0 g
s
.39112 .71942 m .43209 .83312 L .43074 .83923 L p .007 .074 .583 r
F P
0 g
s
.50192 .95686 m .49258 .9431 L .49831 .94417 L p .611 .089 0 r
F P
0 g
s
.50192 .95686 m .48127 .88746 L .47216 .88493 L p .756 .336 .252 r
F P
0 g
s
.49831 .94417 m .50448 .95734 L .50192 .95686 L p .611 .089 0 r
F P
0 g
s
.48127 .88746 m .50192 .95686 L .50448 .95734 L p .721 .313 .275 r
F P
0 g
s
.50027 1.0038 m .491 1.0416 L .51204 1.0422 L p .609 .786 .966 r
F P
0 g
s
.51204 1.0422 m .51075 1.0041 L .50027 1.0038 L p .609 .786 .966 r
F P
0 g
s
.51075 1.0041 m .51204 1.0422 L .53304 1.04122 L p .618 .793 .966 r
F P
0 g
s
.24402 1.06569 m .24351 1.08211 L .26808 1.10087 L p .923 .653 .51 r
F P
0 g
s
.28786 1.10549 m .26808 1.10087 L .24351 1.08211 L p .146 .537 .922 r
F P
0 g
s
.26808 1.10087 m .28786 1.10549 L .3137 1.12084 L p .09 .535 .907 r
F P
0 g
s
.44965 1.09725 m .42472 1.13545 L .39721 1.12823 L p .657 .752 .92 r
F P
0 g
s
.42472 1.13545 m .44965 1.09725 L .46995 1.10091 L p .657 .752 .92 r
F P
0 g
s
.51764 .95672 m .52772 .94277 L .5331 .94117 L p .231 0 0 r
F P
0 g
s
.5331 .94117 m .52004 .956 L .51764 .95672 L p .231 0 0 r
F P
0 g
s
.53995 .88691 m .51764 .95672 L .52004 .956 L p .418 .058 .244 r
F P
0 g
s
.52004 .956 m .54893 .88421 L .53995 .88691 L p .418 .058 .244 r
F P
0 g
s
.48994 1.00272 m .47024 1.03944 L .491 1.0416 L p .602 .779 .965 r
F P
0 g
s
.491 1.0416 m .50027 1.0038 L .48994 1.00272 L p .602 .779 .965 r
F P
0 g
s
.45469 .66694 m .44445 .54578 L .46154 .54109 L p .598 .407 .594 r
F P
0 g
s
.44445 .54578 m .45469 .66694 L .44123 .67193 L p .558 .378 .593 r
F P
0 g
s
.71972 .91635 m .66692 .94282 L .67462 .93047 L p .814 .987 .882 r
F P
0 g
s
.67462 .93047 m .7302 .89976 L .71972 .91635 L p .814 .987 .882 r
F P
0 g
s
.62706 .71713 m .58634 .83166 L .5834 .82575 L p .98 .825 .618 r
F P
0 g
s
.5834 .82575 m .62264 .70786 L .62706 .71713 L p .98 .825 .618 r
F P
0 g
s
.53304 1.04122 m .52121 1.00361 L .51075 1.0041 L p .618 .793 .966 r
F P
0 g
s
.52121 1.00361 m .53304 1.04122 L .55368 1.03868 L p .627 .798 .965 r
F P
0 g
s
.27748 .77037 m .24316 .76687 L .24379 .78795 L p .64 .727 .911 r
F P
0 g
s
.24379 .78795 m .2779 .78873 L .27748 .77037 L p .64 .727 .911 r
F P
0 g
s
.23136 .80404 m .24379 .78795 L .24316 .76687 L p .949 .935 .746 r
F P
0 g
s
.57046 .54451 m .56084 .6659 L .54625 .66232 L p .782 .557 .595 r
F P
0 g
s
.54625 .66232 m .55314 .54016 L .57046 .54451 L p .782 .557 .595 r
F P
0 g
s
.44434 .98234 m .39331 .97703 L .37817 .96763 L p .188 .584 .941 r
F P
0 g
s
.39331 .97703 m .44434 .98234 L .4538 .98692 L p .151 .591 .932 r
F P
0 g
s
.60105 1.13388 m .57411 1.09613 L .59321 1.09065 L p .655 .75 .92 r
F P
0 g
s
.59321 1.09065 m .62819 1.12618 L .60105 1.13388 L p .655 .75 .92 r
F P
0 g
s
.34768 1.10802 m .3137 1.12084 L .28786 1.10549 L p .555 .737 .96 r
F P
0 g
s
.3137 1.12084 m .34768 1.10802 L .3714 1.11905 L p .555 .746 .966 r
F P
0 g
s
.49258 .9431 m .50192 .95686 L .49948 .95619 L p .638 .101 0 r
F P
0 g
s
.49948 .95619 m .47216 .88493 L .46364 .88171 L p .789 .354 .216 r
F P
0 g
s
.47216 .88493 m .49948 .95619 L .50192 .95686 L p .756 .336 .252 r
F P
0 g
s
.47991 1.00087 m .45009 1.03575 L .47024 1.03944 L p .596 .771 .964 r
F P
0 g
s
.47024 1.03944 m .48994 1.00272 L .47991 1.00087 L p .596 .771 .964 r
F P
0 g
s
.52004 .956 m .5331 .94117 L .53809 .93918 L p .106 0 0 r
F P
0 g
s
.53809 .93918 m .52227 .95511 L .52004 .956 L p .106 0 0 r
F P
0 g
s
.54893 .88421 m .52004 .956 L .52227 .95511 L p .331 0 .206 r
F P
0 g
s
.52227 .95511 m .55728 .88083 L .54893 .88421 L p .331 0 .206 r
F P
0 g
s
.32935 .79548 m .27748 .77037 L .2779 .78873 L p .474 .588 .888 r
F P
0 g
s
.2779 .78873 m .32951 .80967 L .32935 .79548 L p .474 .588 .888 r
F P
0 g
s
.39315 .85272 m .32951 .80967 L .33262 .82369 L p .292 .471 .864 r
F P
0 g
s
.33262 .82369 m .39504 .86171 L .39315 .85272 L p .292 .471 .864 r
F P
0 g
s
.55368 1.03868 m .53148 1.00234 L .52121 1.00361 L p .627 .798 .965 r
F P
0 g
s
.53148 1.00234 m .55368 1.03868 L .57364 1.03463 L p .636 .803 .963 r
F P
0 g
s
.6295 .97486 m .57676 .98113 L .58491 .97572 L p .656 .956 .942 r
F P
0 g
s
.58491 .97572 m .64416 .96518 L .6295 .97486 L p .656 .956 .942 r
F P
0 g
s
.7572 1.09649 m .73688 1.10147 L .75847 1.08387 L p .691 .971 .924 r
F P
0 g
s
.75847 1.08387 m .78082 1.07728 L .7572 1.09649 L p .691 .971 .924 r
F P
0 g
s
.4691 .66308 m .46154 .54109 L .47946 .53784 L p .633 .434 .595 r
F P
0 g
s
.46154 .54109 m .4691 .66308 L .45469 .66694 L p .598 .407 .594 r
F P
0 g
s
.49948 .95619 m .48713 .9416 L .49258 .9431 L p .638 .101 0 r
F P
0 g
s
.48713 .9416 m .49948 .95619 L .49721 .95534 L p .651 .101 0 r
F P
0 g
s
.49721 .95534 m .46364 .88171 L .45586 .87785 L p .817 .366 .165 r
F P
0 g
s
.46364 .88171 m .49721 .95534 L .49948 .95619 L p .789 .354 .216 r
F P
0 g
s
.71182 1.11729 m .67668 1.10508 L .69727 1.09198 L p .674 .832 .959 r
F P
0 g
s
.69727 1.09198 m .73688 1.10147 L .71182 1.11729 L p .674 .832 .959 r
F P
0 g
s
.23136 .80404 m .24299 .83271 L .24797 .85333 L p 0 0 .399 r
F P
0 g
s
.28317 .88669 m .24797 .85333 L .24299 .83271 L p .089 .309 .788 r
F P
0 g
s
.24797 .85333 m .28317 .88669 L .29099 .90386 L p 0 .256 .767 r
F P
0 g
s
.55314 .54016 m .54625 .66232 L .53102 .65996 L p .754 .532 .595 r
F P
0 g
s
.53102 .65996 m .53506 .53728 L .55314 .54016 L p .754 .532 .595 r
F P
0 g
s
.74151 .78428 m .77572 .78284 L .77528 .76174 L p .682 .76 .911 r
F P
0 g
s
.77572 .78284 m .7882 .79872 L .7878 .7767 L p .123 .272 .745 r
F P
0 g
s
.7878 .7767 m .77528 .76174 L .77572 .78284 L p .123 .272 .745 r
F P
0 g
s
.52227 .95511 m .53809 .93918 L .54262 .93681 L p 0 0 0 r
F P
0 g
s
.54262 .93681 m .52429 .95406 L .52227 .95511 L p 0 0 0 r
F P
0 g
s
.55728 .88083 m .52227 .95511 L .52429 .95406 L p .219 0 .149 r
F P
0 g
s
.52429 .95406 m .56486 .87683 L .55728 .88083 L p .219 0 .149 r
F P
0 g
s
.47036 .99827 m .43085 1.03058 L .45009 1.03575 L p .591 .763 .961 r
F P
0 g
s
.45009 1.03575 m .47991 1.00087 L .47036 .99827 L p .591 .763 .961 r
F P
0 g
s
.68736 .82031 m .62455 .85954 L .62124 .86837 L p .854 .964 .873 r
F P
0 g
s
.62455 .85954 m .68736 .82031 L .68976 .80623 L p .87 .933 .861 r
F P
0 g
s
.74151 .78428 m .68976 .80623 L .68736 .82031 L p .806 .878 .899 r
F P
0 g
s
.68976 .80623 m .74151 .78428 L .741 .76591 L p .809 .856 .884 r
F P
0 g
s
.77528 .76174 m .741 .76591 L .74151 .78428 L p .682 .76 .911 r
F P
0 g
s
.43473 .82717 m .39507 .71008 L .40093 .70111 L p .279 .235 .628 r
F P
0 g
s
.39507 .71008 m .43473 .82717 L .43209 .83312 L p .164 .166 .614 r
F P
0 g
s
.57364 1.03463 m .54141 1.0003 L .53148 1.00234 L p .636 .803 .963 r
F P
0 g
s
.54141 1.0003 m .57364 1.03463 L .59261 1.02911 L p .646 .807 .96 r
F P
0 g
s
.43027 1.09211 m .39721 1.12823 L .3714 1.11905 L p .657 .752 .92 r
F P
0 g
s
.39721 1.12823 m .43027 1.09211 L .44965 1.09725 L p .657 .752 .92 r
F P
0 g
s
.48419 .66042 m .47946 .53784 L .4979 .53611 L p .666 .459 .596 r
F P
0 g
s
.47946 .53784 m .48419 .66042 L .4691 .66308 L p .633 .434 .595 r
F P
0 g
s
.53506 .53728 m .53102 .65996 L .51542 .65884 L p .725 .508 .596 r
F P
0 g
s
.51542 .65884 m .51654 .53592 L .53506 .53728 L p .725 .508 .596 r
F P
0 g
s
.36883 .99692 m .3095 1.01872 L .32778 1.03304 L p .654 .75 .92 r
F P
0 g
s
.32778 1.03304 m .38157 1.00705 L .36883 .99692 L p .654 .75 .92 r
F P
0 g
s
.49721 .95534 m .48204 .9397 L .48713 .9416 L p .651 .101 0 r
F P
0 g
s
.48204 .9397 m .49721 .95534 L .49513 .95433 L p .644 .084 0 r
F P
0 g
s
.49513 .95433 m .45586 .87785 L .44894 .87343 L p .834 .368 .09 r
F P
0 g
s
.45586 .87785 m .49513 .95433 L .49721 .95534 L p .817 .366 .165 r
F P
0 g
s
.49972 .65899 m .4979 .53611 L .51654 .53592 L p .696 .484 .596 r
F P
0 g
s
.4979 .53611 m .49972 .65899 L .48419 .66042 L p .666 .459 .596 r
F P
0 g
s
.24316 .76687 m .23064 .78205 L .23136 .80404 L p .949 .935 .746 r
F P
0 g
s
.24299 .83271 m .23136 .80404 L .23064 .78205 L p 0 0 .52 r
F P
0 g
s
.62264 .70786 m .5834 .82575 L .57923 .82012 L p .953 .78 .63 r
F P
0 g
s
.57923 .82012 m .61632 .69901 L .62264 .70786 L p .953 .78 .63 r
F P
0 g
s
.51654 .53592 m .51542 .65884 L .49972 .65899 L p .696 .484 .596 r
F P
0 g
s
.62819 1.12618 m .59321 1.09065 L .61102 1.0838 L p .655 .75 .92 r
F P
0 g
s
.61102 1.0838 m .65353 1.11653 L .62819 1.12618 L p .655 .75 .92 r
F P
0 g
s
.46682 .92874 m .40433 .87883 L .41157 .8867 L p 0 .184 .688 r
F P
0 g
s
.41157 .8867 m .46972 .9319 L .46682 .92874 L p 0 .184 .688 r
F P
0 g
s
.56486 .87683 m .52429 .95406 L .52607 .95286 L p .072 0 .067 r
F P
0 g
s
.52607 .95286 m .57156 .87227 L .56486 .87683 L p .072 0 .067 r
F P
0 g
s
.77259 .84837 m .73714 .88242 L .74041 .86463 L p .914 .97 .79 r
F P
0 g
s
.74041 .86463 m .77652 .82764 L .77259 .84837 L p .914 .97 .79 r
F P
0 g
s
.24809 1.0242 m .22357 1.04514 L .24402 1.06569 L p .812 .779 .822 r
F P
0 g
s
.24402 1.06569 m .26669 1.04308 L .24809 1.0242 L p .812 .779 .822 r
F P
0 g
s
.24351 1.08211 m .24402 1.06569 L .22357 1.04514 L p .957 .688 .485 r
F P
0 g
s
.43591 .97709 m .37817 .96763 L .36509 .95714 L p .231 .578 .943 r
F P
0 g
s
.37817 .96763 m .43591 .97709 L .44434 .98234 L p .188 .584 .941 r
F P
0 g
s
.29433 1.00309 m .24809 1.0242 L .26669 1.04308 L p .723 .768 .888 r
F P
0 g
s
.26669 1.04308 m .3095 1.01872 L .29433 1.00309 L p .723 .768 .888 r
F P
0 g
s
.46143 .99498 m .41283 1.02401 L .43085 1.03058 L p .588 .755 .958 r
F P
0 g
s
.43085 1.03058 m .47036 .99827 L .46143 .99498 L p .588 .755 .958 r
F P
0 g
s
.55 .93115 m .6093 .88484 L .61613 .87684 L p .689 .958 .709 r
F P
0 g
s
.69589 1.02969 m .64068 1.00468 L .6264 1.01403 L p .657 .753 .92 r
F P
0 g
s
.64068 1.00468 m .69589 1.02969 L .71344 1.01503 L p .658 .753 .92 r
F P
0 g
s
.75714 1.03864 m .71344 1.01503 L .69589 1.02969 L p .625 .682 .884 r
F P
0 g
s
.34597 .93353 m .29099 .90386 L .28317 .88669 L p .221 .464 .879 r
F P
0 g
s
.29099 .90386 m .34597 .93353 L .35429 .94571 L p .14 .45 .882 r
F P
0 g
s
.59261 1.02911 m .55082 .99754 L .54141 1.0003 L p .646 .807 .96 r
F P
0 g
s
.55082 .99754 m .59261 1.02911 L .61029 1.02221 L p .656 .81 .957 r
F P
0 g
s
.49513 .95433 m .47739 .93742 L .48204 .9397 L p .644 .084 0 r
F P
0 g
s
.47739 .93742 m .49513 .95433 L .49329 .95317 L p .604 .047 0 r
F P
0 g
s
.49329 .95317 m .44894 .87343 L .44299 .86849 L p .827 .353 0 r
F P
0 g
s
.44894 .87343 m .49329 .95317 L .49513 .95433 L p .834 .368 .09 r
F P
0 g
s
.64416 .96518 m .58491 .97572 L .59185 .96972 L p .714 .962 .942 r
F P
0 g
s
.59185 .96972 m .65671 .95445 L .64416 .96518 L p .714 .962 .942 r
F P
0 g
s
.7882 .79872 m .77652 .82764 L .77609 .80668 L p .965 .904 .54 r
F P
0 g
s
.77609 .80668 m .7878 .7767 L .7882 .79872 L p .965 .904 .54 r
F P
0 g
s
.57156 .87227 m .52607 .95286 L .52757 .95154 L p 0 0 0 r
F P
0 g
s
.52757 .95154 m .57725 .86723 L .57156 .87227 L p 0 0 0 r
F P
0 g
s
.75714 1.03864 m .78029 1.06085 L .7997 1.03992 L p .542 .562 .825 r
F P
0 g
s
.78029 1.06085 m .78082 1.07728 L .80026 1.05639 L p .213 .083 .477 r
F P
0 g
s
.80026 1.05639 m .7997 1.03992 L .78029 1.06085 L p .213 .083 .477 r
F P
0 g
s
.43861 .82145 m .40093 .70111 L .40861 .69267 L p .367 .287 .634 r
F P
0 g
s
.40093 .70111 m .43861 .82145 L .43473 .82717 L p .279 .235 .628 r
F P
0 g
s
.71344 1.01503 m .75714 1.03864 L .77478 1.0194 L p .617 .683 .889 r
F P
0 g
s
.7997 1.03992 m .77478 1.0194 L .75714 1.03864 L p .542 .562 .825 r
F P
0 g
s
.39317 .84365 m .32935 .79548 L .32951 .80967 L p .353 .481 .85 r
F P
0 g
s
.32951 .80967 m .39315 .85272 L .39317 .84365 L p .353 .481 .85 r
F P
0 g
s
.7302 .89976 m .67462 .93047 L .67965 .9176 L p .849 .965 .877 r
F P
0 g
s
.67965 .9176 m .73714 .88242 L .7302 .89976 L p .849 .965 .877 r
F P
0 g
s
.41212 1.08558 m .3714 1.11905 L .34768 1.10802 L p .657 .752 .92 r
F P
0 g
s
.3714 1.11905 m .41212 1.08558 L .43027 1.09211 L p .657 .752 .92 r
F P
0 g
s
.46462 .92538 m .39879 .87046 L .40433 .87883 L p 0 .248 .759 r
F P
0 g
s
.40433 .87883 m .46682 .92874 L .46462 .92538 L p 0 .248 .759 r
F P
0 g
s
.24351 1.08211 m .26539 1.0883 L .28786 1.10549 L p .146 .537 .922 r
F P
0 g
s
.32643 1.0953 m .28786 1.10549 L .26539 1.0883 L p .557 .728 .954 r
F P
0 g
s
.28786 1.10549 m .32643 1.0953 L .34768 1.10802 L p .555 .737 .96 r
F P
0 g
s
.61632 .69901 m .57923 .82012 L .57389 .81485 L p .922 .737 .634 r
F P
0 g
s
.57389 .81485 m .60822 .69072 L .61632 .69901 L p .922 .737 .634 r
F P
0 g
s
.45327 .99104 m .39631 1.01613 L .41283 1.02401 L p .585 .748 .954 r
F P
0 g
s
.41283 1.02401 m .46143 .99498 L .45327 .99104 L p .585 .748 .954 r
F P
0 g
s
.49171 .95187 m .44299 .86849 L .43812 .86314 L p .772 .307 0 r
F P
0 g
s
.44299 .86849 m .49171 .95187 L .49329 .95317 L p .827 .353 0 r
F P
0 g
s
.22357 1.04514 m .22301 1.0616 L .24351 1.08211 L p .957 .688 .485 r
F P
0 g
s
.26539 1.0883 m .24351 1.08211 L .22301 1.0616 L p .205 .539 .927 r
F P
0 g
s
.57725 .86723 m .52757 .95154 L .52879 .95011 L p 0 0 0 r
F P
0 g
s
.52879 .95011 m .58185 .86178 L .57725 .86723 L p 0 0 0 r
F P
0 g
s
.61613 .87684 m .55273 .92794 L .55 .93115 L p .689 .958 .709 r
F P
0 g
s
.55273 .92794 m .61613 .87684 L .62124 .86837 L p .81 .996 .77 r
F P
0 g
s
.65353 1.11653 m .61102 1.0838 L .62725 1.07567 L p .654 .75 .92 r
F P
0 g
s
.62725 1.07567 m .67668 1.10508 L .65353 1.11653 L p .654 .75 .92 r
F P
0 g
s
.61029 1.02221 m .55958 .99408 L .55082 .99754 L p .656 .81 .957 r
F P
0 g
s
.55958 .99408 m .61029 1.02221 L .6264 1.01403 L p .665 .811 .953 r
F P
0 g
s
.68976 .80623 m .62597 .85052 L .62455 .85954 L p .87 .933 .861 r
F P
0 g
s
.62597 .85052 m .68976 .80623 L .6892 .79204 L p .874 .898 .846 r
F P
0 g
s
.741 .76591 m .6892 .79204 L .68976 .80623 L p .809 .856 .884 r
F P
0 g
s
.33215 .78135 m .2809 .75207 L .27748 .77037 L p .5 .586 .873 r
F P
0 g
s
.27748 .77037 m .32935 .79548 L .33215 .78135 L p .5 .586 .873 r
F P
0 g
s
.24316 .76687 m .27748 .77037 L .2809 .75207 L p .642 .726 .909 r
F P
0 g
s
.2809 .75207 m .24693 .74583 L .24316 .76687 L p .642 .726 .909 r
F P
0 g
s
.23064 .78205 m .24316 .76687 L .24693 .74583 L p .929 .972 .735 r
F P
0 g
s
.42867 .97123 m .36509 .95714 L .35429 .94571 L p .276 .573 .938 r
F P
0 g
s
.36509 .95714 m .42867 .97123 L .43591 .97709 L p .231 .578 .943 r
F P
0 g
s
.73688 1.10147 m .69727 1.09198 L .71495 1.07742 L p .686 .83 .953 r
F P
0 g
s
.71495 1.07742 m .75847 1.08387 L .73688 1.10147 L p .686 .83 .953 r
F P
0 g
s
.35832 .98589 m .29433 1.00309 L .3095 1.01872 L p .654 .749 .92 r
F P
0 g
s
.3095 1.01872 m .36883 .99692 L .35832 .98589 L p .654 .749 .92 r
F P
0 g
s
.49043 .95047 m .43812 .86314 L .4344 .85744 L p .644 .221 0 r
F P
0 g
s
.43812 .86314 m .49043 .95047 L .49171 .95187 L p .772 .307 0 r
F P
0 g
s
.44366 .81609 m .40861 .69267 L .418 .68491 L p .436 .33 .635 r
F P
0 g
s
.40861 .69267 m .44366 .81609 L .43861 .82145 L p .367 .287 .634 r
F P
0 g
s
.78082 1.07728 m .75847 1.08387 L .77621 1.06473 L p .749 .973 .926 r
F P
0 g
s
.77621 1.06473 m .80026 1.05639 L .78082 1.07728 L p .749 .973 .926 r
F P
0 g
s
.65671 .95445 m .59185 .96972 L .59746 .96325 L p .759 .957 .936 r
F P
0 g
s
.59746 .96325 m .66692 .94282 L .65671 .95445 L p .759 .957 .936 r
F P
0 g
s
.58185 .86178 m .52879 .95011 L .52968 .9486 L p .613 .797 .369 r
F P
0 g
s
.52968 .9486 m .58528 .85601 L .58185 .86178 L p .613 .797 .369 r
F P
0 g
s
.6892 .79204 m .741 .76591 L .73665 .74766 L p .809 .834 .869 r
F P
0 g
s
.741 .76591 m .77528 .76174 L .77044 .74076 L p .683 .758 .908 r
F P
0 g
s
.77044 .74076 m .73665 .74766 L .741 .76591 L p .683 .758 .908 r
F P
0 g
s
.60822 .69072 m .57389 .81485 L .56749 .81003 L p .892 .699 .636 r
F P
0 g
s
.56749 .81003 m .59844 .68314 L .60822 .69072 L p .892 .699 .636 r
F P
0 g
s
.23064 .78205 m .24236 .81177 L .24299 .83271 L p 0 0 .52 r
F P
0 g
s
.279 .86898 m .24299 .83271 L .24236 .81177 L p .202 .35 .791 r
F P
0 g
s
.24299 .83271 m .279 .86898 L .28317 .88669 L p .089 .309 .788 r
F P
0 g
s
.46316 .92188 m .39504 .86171 L .39879 .87046 L p .017 .302 .794 r
F P
0 g
s
.39879 .87046 m .46462 .92538 L .46316 .92188 L p .017 .302 .794 r
F P
0 g
s
.44602 .98652 m .38157 1.00705 L .39631 1.01613 L p .585 .74 .95 r
F P
0 g
s
.39631 1.01613 m .45327 .99104 L .44602 .98652 L p .585 .74 .95 r
F P
0 g
s
.77528 .76174 m .7878 .7767 L .78279 .75479 L p 0 .214 .73 r
F P
0 g
s
.78279 .75479 m .77044 .74076 L .77528 .76174 L p 0 .214 .73 r
F P
0 g
s
.71344 1.01503 m .65289 .99432 L .64068 1.00468 L p .658 .753 .92 r
F P
0 g
s
.65289 .99432 m .71344 1.01503 L .7278 .99912 L p .658 .752 .92 r
F P
0 g
s
.77478 1.0194 m .7278 .99912 L .71344 1.01503 L p .617 .683 .889 r
F P
0 g
s
.62124 .86837 m .55475 .92454 L .55273 .92794 L p .81 .996 .77 r
F P
0 g
s
.55475 .92454 m .62124 .86837 L .62455 .85954 L p .879 .991 .799 r
F P
0 g
s
.6264 1.01403 m .56753 .98999 L .55958 .99408 L p .665 .811 .953 r
F P
0 g
s
.56753 .98999 m .6264 1.01403 L .64068 1.00468 L p .674 .811 .949 r
F P
0 g
s
.39548 1.07775 m .34768 1.10802 L .32643 1.0953 L p .657 .753 .92 r
F P
0 g
s
.34768 1.10802 m .39548 1.07775 L .41212 1.08558 L p .657 .752 .92 r
F P
0 g
s
.4344 .85744 m .48945 .94898 L .49043 .95047 L p .644 .221 0 r
F P
0 g
s
.48945 .94898 m .4344 .85744 L .4319 .85149 L p 0 0 .484 r
F P
0 g
s
.34028 .92077 m .28317 .88669 L .279 .86898 L p .291 .476 .869 r
F P
0 g
s
.28317 .88669 m .34028 .92077 L .34597 .93353 L p .221 .464 .879 r
F P
0 g
s
.39511 .83463 m .33215 .78135 L .32935 .79548 L p .404 .49 .834 r
F P
0 g
s
.32935 .79548 m .39317 .84365 L .39511 .83463 L p .404 .49 .834 r
F P
0 g
s
.58528 .85601 m .52968 .9486 L .53025 .94704 L p .816 .913 .516 r
F P
0 g
s
.53025 .94704 m .58747 .85002 L .58528 .85601 L p .816 .913 .516 r
F P
0 g
s
.28256 .98639 m .23356 1.00399 L .24809 1.0242 L p .724 .776 .894 r
F P
0 g
s
.24809 1.0242 m .29433 1.00309 L .28256 .98639 L p .724 .776 .894 r
F P
0 g
s
.22357 1.04514 m .24809 1.0242 L .23356 1.00399 L p .821 .803 .834 r
F P
0 g
s
.24693 .74583 m .23453 .76008 L .23064 .78205 L p .929 .972 .735 r
F P
0 g
s
.24236 .81177 m .23064 .78205 L .23453 .76008 L p 0 .07 .587 r
F P
0 g
s
.77652 .82764 m .74041 .86463 L .73989 .84666 L p .926 .931 .79 r
F P
0 g
s
.73989 .84666 m .77609 .80668 L .77652 .82764 L p .926 .931 .79 r
F P
0 g
s
.44982 .81115 m .418 .68491 L .42893 .67795 L p .491 .365 .636 r
F P
0 g
s
.418 .68491 m .44982 .81115 L .44366 .81609 L p .436 .33 .635 r
F P
0 g
s
.67668 1.10508 m .62725 1.07567 L .64164 1.06639 L p .654 .75 .92 r
F P
0 g
s
.64164 1.06639 m .69727 1.09198 L .67668 1.10508 L p .654 .75 .92 r
F P
0 g
s
.23356 1.00399 m .20755 1.02313 L .22357 1.04514 L p .821 .803 .834 r
F P
0 g
s
.22301 1.0616 m .22357 1.04514 L .20755 1.02313 L p .984 .722 .445 r
F P
0 g
s
.51076 1.04362 m .51206 1.10365 L .49086 1.10306 L p .681 .718 .877 r
F P
0 g
s
.51206 1.10365 m .51076 1.04362 L .52127 1.04314 L p .675 .713 .877 r
F P
0 g
s
.52127 1.04314 m .53321 1.10268 L .51206 1.10365 L p .675 .713 .877 r
F P
0 g
s
.59844 .68314 m .56749 .81003 L .56011 .80576 L p .862 .666 .636 r
F P
0 g
s
.56011 .80576 m .58716 .6764 L .59844 .68314 L p .862 .666 .636 r
F P
0 g
s
.42272 .96486 m .35429 .94571 L .34597 .93353 L p .32 .568 .928 r
F P
0 g
s
.35429 .94571 m .42272 .96486 L .42867 .97123 L p .276 .573 .938 r
F P
0 g
s
.50023 1.04333 m .49086 1.10306 L .46995 1.10091 L p .686 .723 .877 r
F P
0 g
s
.49086 1.10306 m .50023 1.04333 L .51076 1.04362 L p .681 .718 .877 r
F P
0 g
s
.53321 1.10268 m .52127 1.04314 L .53159 1.04187 L p .669 .709 .878 r
F P
0 g
s
.53159 1.04187 m .554 1.10016 L .53321 1.10268 L p .669 .709 .878 r
F P
0 g
s
.6892 .79204 m .62549 .84145 L .62597 .85052 L p .874 .898 .846 r
F P
0 g
s
.62549 .84145 m .6892 .79204 L .68567 .77796 L p .87 .864 .831 r
F P
0 g
s
.73665 .74766 m .68567 .77796 L .6892 .79204 L p .809 .834 .869 r
F P
0 g
s
.73714 .88242 m .67965 .9176 L .68192 .90442 L p .866 .935 .865 r
F P
0 g
s
.68192 .90442 m .74041 .86463 L .73714 .88242 L p .866 .935 .865 r
F P
0 g
s
.46245 .9183 m .39315 .85272 L .39504 .86171 L p .139 .344 .805 r
F P
0 g
s
.39504 .86171 m .46316 .92188 L .46245 .9183 L p .139 .344 .805 r
F P
0 g
s
.48881 .94742 m .4319 .85149 L .43067 .84539 L p 0 .022 .593 r
F P
0 g
s
.4319 .85149 m .48881 .94742 L .48945 .94898 L p 0 0 .484 r
F P
0 g
s
.48984 1.04225 m .46995 1.10091 L .44965 1.09725 L p .692 .729 .879 r
F P
0 g
s
.46995 1.10091 m .48984 1.04225 L .50023 1.04333 L p .686 .723 .877 r
F P
0 g
s
.43978 .98147 m .36883 .99692 L .38157 1.00705 L p .585 .733 .945 r
F P
0 g
s
.38157 1.00705 m .44602 .98652 L .43978 .98147 L p .585 .733 .945 r
F P
0 g
s
.7278 .99912 m .77478 1.0194 L .78827 .99891 L p .609 .684 .895 r
F P
0 g
s
.77478 1.0194 m .7997 1.03992 L .81458 1.0176 L p .517 .558 .837 r
F P
0 g
s
.81458 1.0176 m .78827 .99891 L .77478 1.0194 L p .517 .558 .837 r
F P
0 g
s
.22301 1.0616 m .24668 1.06951 L .26539 1.0883 L p .205 .539 .927 r
F P
0 g
s
.30801 1.08108 m .26539 1.0883 L .24668 1.06951 L p .56 .719 .948 r
F P
0 g
s
.26539 1.0883 m .30801 1.08108 L .32643 1.0953 L p .557 .728 .954 r
F P
0 g
s
.7878 .7767 m .77609 .80668 L .77123 .78583 L p .992 .879 .597 r
F P
0 g
s
.77123 .78583 m .78279 .75479 L .7878 .7767 L p .992 .879 .597 r
F P
0 g
s
.66692 .94282 m .59746 .96325 L .60165 .95639 L p .791 .943 .925 r
F P
0 g
s
.60165 .95639 m .67462 .93047 L .66692 .94282 L p .791 .943 .925 r
F P
0 g
s
.554 1.10016 m .53159 1.04187 L .54156 1.03984 L p .663 .705 .879 r
F P
0 g
s
.54156 1.03984 m .57411 1.09613 L .554 1.10016 L p .663 .705 .879 r
F P
0 g
s
.58747 .85002 m .53025 .94704 L .53047 .94544 L p .931 .947 .611 r
F P
0 g
s
.53047 .94544 m .58839 .84389 L .58747 .85002 L p .931 .947 .611 r
F P
0 g
s
.62455 .85954 m .55604 .92102 L .55475 .92454 L p .879 .991 .799 r
F P
0 g
s
.55604 .92102 m .62455 .85954 L .62597 .85052 L p .911 .962 .805 r
F P
0 g
s
.48358 1.22323 m .4794 1.28294 L .51364 1.28385 L p .715 .59 .715 r
F P
0 g
s
.51364 1.28385 m .51306 1.22403 L .48358 1.22323 L p .715 .59 .715 r
F P
0 g
s
.51385 1.32172 m .51364 1.28385 L .4794 1.28294 L p .714 .532 .642 r
F P
0 g
s
.51306 1.22403 m .51364 1.28385 L .54782 1.28235 L p .694 .573 .715 r
F P
0 g
s
.51364 1.28385 m .51385 1.32172 L .54971 1.32015 L p .688 .511 .642 r
F P
0 g
s
.54971 1.32015 m .54782 1.28235 L .51364 1.28385 L p .688 .511 .642 r
F P
0 g
s
.7997 1.03992 m .80026 1.05639 L .81518 1.03411 L p .066 0 .432 r
F P
0 g
s
.81518 1.03411 m .81458 1.0176 L .7997 1.03992 L p .066 0 .432 r
F P
0 g
s
.45697 .80674 m .42893 .67795 L .44123 .67193 L p .537 .395 .635 r
F P
0 g
s
.42893 .67795 m .45697 .80674 L .44982 .81115 L p .491 .365 .636 r
F P
0 g
s
.45449 1.22033 m .44561 1.27961 L .4794 1.28294 L p .735 .608 .716 r
F P
0 g
s
.4794 1.28294 m .48358 1.22323 L .45449 1.22033 L p .735 .608 .716 r
F P
0 g
s
.47792 1.32076 m .4794 1.28294 L .44561 1.27961 L p .739 .553 .642 r
F P
0 g
s
.4794 1.28294 m .47792 1.32076 L .51385 1.32172 L p .714 .532 .642 r
F P
0 g
s
.64068 1.00468 m .57455 .98534 L .56753 .98999 L p .674 .811 .949 r
F P
0 g
s
.57455 .98534 m .64068 1.00468 L .65289 .99432 L p .682 .81 .944 r
F P
0 g
s
.33791 .76752 m .28813 .73411 L .2809 .75207 L p .523 .586 .859 r
F P
0 g
s
.2809 .75207 m .33215 .78135 L .33791 .76752 L p .523 .586 .859 r
F P
0 g
s
.24693 .74583 m .2809 .75207 L .28813 .73411 L p .644 .724 .907 r
F P
0 g
s
.54782 1.28235 m .54249 1.22272 L .51306 1.22403 L p .694 .573 .715 r
F P
0 g
s
.54249 1.22272 m .54782 1.28235 L .58143 1.27845 L p .672 .557 .716 r
F P
0 g
s
.54782 1.28235 m .54971 1.32015 L .58499 1.3161 L p .661 .49 .642 r
F P
0 g
s
.58499 1.3161 m .58143 1.27845 L .54782 1.28235 L p .661 .49 .642 r
F P
0 g
s
.49018 1.14835 m .48358 1.22323 L .51306 1.22403 L p .712 .622 .755 r
F P
0 g
s
.51306 1.22403 m .51215 1.14896 L .49018 1.14835 L p .712 .622 .755 r
F P
0 g
s
.51215 1.14896 m .51306 1.22403 L .54249 1.22272 L p .694 .607 .755 r
F P
0 g
s
.35023 .97412 m .28256 .98639 L .29433 1.00309 L p .654 .749 .92 r
F P
0 g
s
.29433 1.00309 m .35832 .98589 L .35023 .97412 L p .654 .749 .92 r
F P
0 g
s
.47977 1.0404 m .44965 1.09725 L .43027 1.09211 L p .696 .734 .88 r
F P
0 g
s
.44965 1.09725 m .47977 1.0404 L .48984 1.04225 L p .692 .729 .879 r
F P
0 g
s
.58716 .6764 m .56011 .80576 L .55187 .80209 L p .833 .635 .635 r
F P
0 g
s
.55187 .80209 m .57456 .67062 L .58716 .6764 L p .833 .635 .635 r
F P
0 g
s
.46851 1.14615 m .45449 1.22033 L .48358 1.22323 L p .729 .637 .756 r
F P
0 g
s
.48358 1.22323 m .49018 1.14835 L .46851 1.14615 L p .729 .637 .756 r
F P
0 g
s
.54249 1.22272 m .53408 1.14796 L .51215 1.14896 L p .694 .607 .755 r
F P
0 g
s
.53408 1.14796 m .54249 1.22272 L .57142 1.21931 L p .676 .594 .756 r
F P
0 g
s
.58143 1.27845 m .57142 1.21931 L .54249 1.22272 L p .672 .557 .716 r
F P
0 g
s
.5096 .97771 m .51095 .9975 L .49881 .99715 L p .401 .796 .987 r
F P
0 g
s
.51095 .9975 m .5096 .97771 L .51064 .97766 L p .433 .821 .987 r
F P
0 g
s
.51064 .97766 m .52307 .99693 L .51095 .9975 L p .433 .821 .987 r
F P
0 g
s
.75847 1.08387 m .71495 1.07742 L .72942 1.06162 L p .695 .827 .946 r
F P
0 g
s
.72942 1.06162 m .77621 1.06473 L .75847 1.08387 L p .695 .827 .946 r
F P
0 g
s
.50856 .97768 m .49881 .99715 L .48684 .9959 L p .377 .772 .987 r
F P
0 g
s
.49881 .99715 m .50856 .97768 L .5096 .97771 L p .401 .796 .987 r
F P
0 g
s
.57411 1.09613 m .54156 1.03984 L .55101 1.03709 L p .656 .702 .881 r
F P
0 g
s
.55101 1.03709 m .59321 1.09065 L .57411 1.09613 L p .656 .702 .881 r
F P
0 g
s
.20755 1.02313 m .20696 1.03963 L .22301 1.0616 L p .984 .722 .445 r
F P
0 g
s
.24668 1.06951 m .22301 1.0616 L .20696 1.03963 L p .262 .541 .922 r
F P
0 g
s
.52307 .99693 m .51064 .97766 L .51166 .97753 L p .471 .846 .987 r
F P
0 g
s
.51166 .97753 m .53497 .99546 L .52307 .99693 L p .471 .846 .987 r
F P
0 g
s
.4885 .94583 m .43067 .84539 L .43074 .83923 L p 0 .127 .651 r
F P
0 g
s
.43067 .84539 m .4885 .94583 L .48881 .94742 L p 0 .022 .593 r
F P
0 g
s
.42622 1.21537 m .41276 1.27393 L .44561 1.27961 L p .755 .627 .717 r
F P
0 g
s
.44561 1.27961 m .45449 1.22033 L .42622 1.21537 L p .755 .627 .717 r
F P
0 g
s
.44245 1.31731 m .44561 1.27961 L .41276 1.27393 L p .764 .575 .643 r
F P
0 g
s
.44561 1.27961 m .44245 1.31731 L .47792 1.32076 L p .739 .553 .642 r
F P
0 g
s
.28813 .73411 m .2551 .72516 L .24693 .74583 L p .644 .724 .907 r
F P
0 g
s
.23453 .76008 m .24693 .74583 L .2551 .72516 L p .868 .983 .699 r
F P
0 g
s
.50753 .97757 m .48684 .9959 L .47523 .99375 L p .362 .748 .987 r
F P
0 g
s
.48684 .9959 m .50753 .97757 L .50856 .97768 L p .377 .772 .987 r
F P
0 g
s
.38063 1.06874 m .32643 1.0953 L .30801 1.08108 L p .657 .753 .921 r
F P
0 g
s
.32643 1.0953 m .38063 1.06874 L .39548 1.07775 L p .657 .753 .92 r
F P
0 g
s
.53497 .99546 m .51166 .97753 L .51265 .97733 L p .514 .869 .987 r
F P
0 g
s
.51265 .97733 m .54647 .99309 L .53497 .99546 L p .514 .869 .987 r
F P
0 g
s
.44746 1.14239 m .42622 1.21537 L .45449 1.22033 L p .746 .653 .758 r
F P
0 g
s
.45449 1.22033 m .46851 1.14615 L .44746 1.14239 L p .746 .653 .758 r
F P
0 g
s
.58839 .84389 m .53047 .94544 L .53035 .94384 L p .973 .927 .659 r
F P
0 g
s
.53035 .94384 m .58801 .83774 L .58839 .84389 L p .973 .927 .659 r
F P
0 g
s
.68567 .77796 m .73665 .74766 L .7285 .72984 L p .806 .812 .856 r
F P
0 g
s
.73665 .74766 m .77044 .74076 L .76122 .72025 L p .683 .756 .906 r
F P
0 g
s
.76122 .72025 m .7285 .72984 L .73665 .74766 L p .683 .756 .906 r
F P
0 g
s
.57142 1.21931 m .58143 1.27845 L .61398 1.2722 L p .65 .541 .718 r
F P
0 g
s
.58143 1.27845 m .58499 1.3161 L .61915 1.3096 L p .633 .469 .643 r
F P
0 g
s
.61915 1.3096 m .61398 1.2722 L .58143 1.27845 L p .633 .469 .643 r
F P
0 g
s
.7278 .99912 m .66282 .98309 L .65289 .99432 L p .658 .752 .92 r
F P
0 g
s
.66282 .98309 m .7278 .99912 L .73872 .9822 L p .658 .752 .919 r
F P
0 g
s
.78827 .99891 m .73872 .9822 L .7278 .99912 L p .609 .684 .895 r
F P
0 g
s
.46251 .91468 m .39317 .84365 L .39315 .85272 L p .239 .377 .802 r
F P
0 g
s
.39315 .85272 m .46245 .9183 L .46251 .91468 L p .239 .377 .802 r
F P
0 g
s
.46501 .80292 m .44123 .67193 L .45469 .66694 L p .577 .421 .634 r
F P
0 g
s
.44123 .67193 m .46501 .80292 L .45697 .80674 L p .537 .395 .635 r
F P
0 g
s
.57142 1.21931 m .55563 1.14538 L .53408 1.14796 L p .676 .594 .756 r
F P
0 g
s
.55563 1.14538 m .57142 1.21931 L .59943 1.21386 L p .657 .581 .758 r
F P
0 g
s
.61398 1.2722 m .59943 1.21386 L .57142 1.21931 L p .65 .541 .718 r
F P
0 g
s
.50654 .97739 m .47523 .99375 L .46416 .99074 L p .355 .727 .987 r
F P
0 g
s
.47523 .99375 m .50654 .97739 L .50753 .97757 L p .362 .748 .987 r
F P
0 g
s
.39893 .82582 m .33791 .76752 L .33215 .78135 L p .448 .5 .819 r
F P
0 g
s
.33215 .78135 m .39511 .83463 L .39893 .82582 L p .448 .5 .819 r
F P
0 g
s
.54647 .99309 m .51265 .97733 L .51358 .97705 L p .559 .889 .987 r
F P
0 g
s
.51358 .97705 m .55739 .98988 L .54647 .99309 L p .559 .889 .987 r
F P
0 g
s
.47018 1.03782 m .43027 1.09211 L .41212 1.08558 L p .7 .741 .883 r
F P
0 g
s
.43027 1.09211 m .47018 1.03782 L .47977 1.0404 L p .696 .734 .88 r
F P
0 g
s
.57456 .67062 m .55187 .80209 L .54293 .7991 L p .806 .608 .634 r
F P
0 g
s
.54293 .7991 m .56084 .6659 L .57456 .67062 L p .806 .608 .634 r
F P
0 g
s
.69727 1.09198 m .64164 1.06639 L .65394 1.05609 L p .654 .75 .921 r
F P
0 g
s
.65394 1.05609 m .71495 1.07742 L .69727 1.09198 L p .654 .75 .921 r
F P
0 g
s
.41818 .95808 m .34597 .93353 L .34028 .92077 L p .363 .565 .914 r
F P
0 g
s
.34597 .93353 m .41818 .95808 L .42272 .96486 L p .32 .568 .928 r
F P
0 g
s
.51367 1.33208 m .51385 1.32172 L .47792 1.32076 L p .62 .207 .236 r
F P
0 g
s
.51385 1.32172 m .51367 1.33208 L .54812 1.33058 L p .576 .17 .235 r
F P
0 g
s
.54812 1.33058 m .54971 1.32015 L .51385 1.32172 L p .576 .17 .235 r
F P
0 g
s
.62597 .85052 m .55656 .91742 L .55604 .92102 L p .911 .962 .805 r
F P
0 g
s
.55656 .91742 m .62597 .85052 L .62549 .84145 L p .919 .922 .8 r
F P
0 g
s
.50319 .97596 m .43591 .97709 L .42867 .97123 L p .394 .66 .965 r
F P
0 g
s
.43466 .97599 m .35832 .98589 L .36883 .99692 L p .587 .726 .94 r
F P
0 g
s
.36883 .99692 m .43978 .98147 L .43466 .97599 L p .587 .726 .94 r
F P
0 g
s
.80026 1.05639 m .77621 1.06473 L .78977 1.04434 L p .79 .961 .92 r
F P
0 g
s
.78977 1.04434 m .81518 1.03411 L .80026 1.05639 L p .79 .961 .92 r
F P
0 g
s
.59321 1.09065 m .55101 1.03709 L .55981 1.03365 L p .649 .7 .883 r
F P
0 g
s
.55981 1.03365 m .61102 1.0838 L .59321 1.09065 L p .649 .7 .883 r
F P
0 g
s
.23453 .76008 m .24613 .79086 L .24236 .81177 L p 0 .07 .587 r
F P
0 g
s
.27859 .85102 m .24236 .81177 L .24613 .79086 L p .293 .383 .784 r
F P
0 g
s
.24236 .81177 m .27859 .85102 L .279 .86898 L p .202 .35 .791 r
F P
0 g
s
.77044 .74076 m .78279 .75479 L .77318 .73337 L p 0 .139 .685 r
F P
0 g
s
.77318 .73337 m .76122 .72025 L .77044 .74076 L p 0 .139 .685 r
F P
0 g
s
.47917 1.33117 m .47792 1.32076 L .44245 1.31731 L p .661 .237 .229 r
F P
0 g
s
.47792 1.32076 m .47917 1.33117 L .51367 1.33208 L p .62 .207 .236 r
F P
0 g
s
.50559 .97713 m .46416 .99074 L .4538 .98692 L p .356 .707 .985 r
F P
0 g
s
.46416 .99074 m .50559 .97713 L .50654 .97739 L p .355 .727 .987 r
F P
0 g
s
.48854 .94423 m .43074 .83923 L .43209 .83312 L p .134 .208 .676 r
F P
0 g
s
.43074 .83923 m .48854 .94423 L .4885 .94583 L p 0 .127 .651 r
F P
0 g
s
.54971 1.32015 m .54812 1.33058 L .58199 1.3267 L p .525 .126 .226 r
F P
0 g
s
.58199 1.3267 m .58499 1.3161 L .54971 1.32015 L p .525 .126 .226 r
F P
0 g
s
.33732 .90764 m .279 .86898 L .27859 .85102 L p .352 .486 .854 r
F P
0 g
s
.279 .86898 m .33732 .90764 L .34028 .92077 L p .291 .476 .869 r
F P
0 g
s
.68567 .77796 m .62309 .83247 L .62549 .84145 L p .87 .864 .831 r
F P
0 g
s
.62309 .83247 m .68567 .77796 L .67921 .76424 L p .861 .83 .816 r
F P
0 g
s
.7285 .72984 m .67921 .76424 L .68567 .77796 L p .806 .812 .856 r
F P
0 g
s
.3992 1.20841 m .38134 1.26596 L .41276 1.27393 L p .775 .647 .721 r
F P
0 g
s
.41276 1.27393 m .42622 1.21537 L .3992 1.20841 L p .775 .647 .721 r
F P
0 g
s
.40797 1.3114 m .41276 1.27393 L .38134 1.26596 L p .789 .599 .644 r
F P
0 g
s
.41276 1.27393 m .40797 1.3114 L .44245 1.31731 L p .764 .575 .643 r
F P
0 g
s
.55739 .98988 m .51358 .97705 L .51444 .97671 L p .604 .904 .984 r
F P
0 g
s
.51444 .97671 m .56754 .98587 L .55739 .98988 L p .604 .904 .984 r
F P
0 g
s
.42737 1.13712 m .3992 1.20841 L .42622 1.21537 L p .763 .671 .761 r
F P
0 g
s
.42622 1.21537 m .44746 1.14239 L .42737 1.13712 L p .763 .671 .761 r
F P
0 g
s
.47379 .79976 m .45469 .66694 L .4691 .66308 L p .612 .446 .633 r
F P
0 g
s
.45469 .66694 m .47379 .79976 L .46501 .80292 L p .577 .421 .634 r
F P
0 g
s
.67462 .93047 m .60165 .95639 L .60435 .94925 L p .811 .923 .911 r
F P
0 g
s
.60435 .94925 m .67965 .9176 L .67462 .93047 L p .811 .923 .911 r
F P
0 g
s
.65289 .99432 m .58052 .98018 L .57455 .98534 L p .682 .81 .944 r
F P
0 g
s
.58052 .98018 m .65289 .99432 L .66282 .98309 L p .689 .808 .938 r
F P
0 g
s
.58801 .83774 m .53035 .94384 L .52989 .94227 L p .974 .884 .679 r
F P
0 g
s
.52989 .94227 m .58634 .83166 L .58801 .83774 L p .974 .884 .679 r
F P
0 g
s
.56084 .6659 m .54293 .7991 L .53342 .79684 L p .779 .582 .633 r
F P
0 g
s
.53342 .79684 m .54625 .66232 L .56084 .6659 L p .779 .582 .633 r
F P
0 g
s
.59943 1.21386 m .57647 1.14125 L .55563 1.14538 L p .657 .581 .758 r
F P
0 g
s
.57647 1.14125 m .59943 1.21386 L .62608 1.20643 L p .636 .569 .762 r
F P
0 g
s
.59943 1.21386 m .61398 1.2722 L .64498 1.26369 L p .626 .526 .721 r
F P
0 g
s
.64498 1.26369 m .62608 1.20643 L .59943 1.21386 L p .626 .526 .721 r
F P
0 g
s
.61398 1.2722 m .61915 1.3096 L .6517 1.30074 L p .602 .447 .644 r
F P
0 g
s
.6517 1.30074 m .64498 1.26369 L .61398 1.2722 L p .602 .447 .644 r
F P
0 g
s
.4451 1.32786 m .44245 1.31731 L .40797 1.3114 L p .697 .262 .213 r
F P
0 g
s
.44245 1.31731 m .4451 1.32786 L .47917 1.33117 L p .661 .237 .229 r
F P
0 g
s
.50471 .9768 m .4538 .98692 L .44434 .98234 L p .363 .69 .981 r
F P
0 g
s
.4538 .98692 m .50471 .9768 L .50559 .97713 L p .356 .707 .985 r
F P
0 g
s
.77609 .80668 m .73989 .84666 L .73556 .8288 L p .921 .887 .782 r
F P
0 g
s
.73556 .8288 m .77123 .78583 L .77609 .80668 L p .921 .887 .782 r
F P
0 g
s
.2744 .96887 m .2234 .98275 L .23356 1.00399 L p .724 .784 .9 r
F P
0 g
s
.23356 1.00399 m .28256 .98639 L .2744 .96887 L p .724 .784 .9 r
F P
0 g
s
.20755 1.02313 m .23356 1.00399 L .2234 .98275 L p .828 .827 .847 r
F P
0 g
s
.46121 1.03454 m .41212 1.08558 L .39548 1.07775 L p .704 .747 .886 r
F P
0 g
s
.41212 1.08558 m .46121 1.03454 L .47018 1.03782 L p .7 .741 .883 r
F P
0 g
s
.58499 1.3161 m .58199 1.3267 L .6148 1.32047 L p .466 .072 .208 r
F P
0 g
s
.6148 1.32047 m .61915 1.3096 L .58499 1.3161 L p .466 .072 .208 r
F P
0 g
s
.74041 .86463 m .68192 .90442 L .68137 .89113 L p .871 .901 .851 r
F P
0 g
s
.68137 .89113 m .73989 .84666 L .74041 .86463 L p .871 .901 .851 r
F P
0 g
s
.56754 .98587 m .51444 .97671 L .51523 .9763 L p .646 .914 .98 r
F P
0 g
s
.51523 .9763 m .57676 .98113 L .56754 .98587 L p .646 .914 .98 r
F P
0 g
s
.48318 .79732 m .4691 .66308 L .48419 .66042 L p .643 .469 .633 r
F P
0 g
s
.4691 .66308 m .48318 .79732 L .47379 .79976 L p .612 .446 .633 r
F P
0 g
s
.49872 1.06563 m .49018 1.14835 L .51215 1.14896 L p .708 .646 .786 r
F P
0 g
s
.51215 1.14896 m .51096 1.06597 L .49872 1.06563 L p .708 .646 .786 r
F P
0 g
s
.51096 1.06597 m .51215 1.14896 L .53408 1.14796 L p .693 .634 .786 r
F P
0 g
s
.2551 .72516 m .24302 .7385 L .23453 .76008 L p .868 .983 .699 r
F P
0 g
s
.24613 .79086 m .23453 .76008 L .24302 .7385 L p .15 .164 .619 r
F P
0 g
s
.46334 .9111 m .39511 .83463 L .39317 .84365 L p .32 .404 .792 r
F P
0 g
s
.39317 .84365 m .46251 .91468 L .46334 .9111 L p .32 .404 .792 r
F P
0 g
s
.48665 1.06438 m .46851 1.14615 L .49018 1.14835 L p .723 .659 .787 r
F P
0 g
s
.49018 1.14835 m .49872 1.06563 L .48665 1.06438 L p .723 .659 .787 r
F P
0 g
s
.54625 .66232 m .53342 .79684 L .5235 .79534 L p .753 .558 .633 r
F P
0 g
s
.5235 .79534 m .53102 .65996 L .54625 .66232 L p .753 .558 .633 r
F P
0 g
s
.53408 1.14796 m .52318 1.06541 L .51096 1.06597 L p .693 .634 .786 r
F P
0 g
s
.52318 1.06541 m .53408 1.14796 L .55563 1.14538 L p .677 .623 .787 r
F P
0 g
s
.48892 .94265 m .43209 .83312 L .43473 .82717 L p .252 .269 .684 r
F P
0 g
s
.43209 .83312 m .48892 .94265 L .48854 .94423 L p .134 .208 .676 r
F P
0 g
s
.61102 1.0838 m .55981 1.03365 L .5678 1.02958 L p .643 .698 .886 r
F P
0 g
s
.5678 1.02958 m .62725 1.07567 L .61102 1.0838 L p .643 .698 .886 r
F P
0 g
s
.2234 .98275 m .19629 .99998 L .20755 1.02313 L p .828 .827 .847 r
F P
0 g
s
.20696 1.03963 m .20755 1.02313 L .19629 .99998 L p .991 .746 .378 r
F P
0 g
s
.49302 .79563 m .48419 .66042 L .49972 .65899 L p .673 .491 .632 r
F P
0 g
s
.48419 .66042 m .49302 .79563 L .48318 .79732 L p .643 .469 .633 r
F P
0 g
s
.62549 .84145 m .55631 .91381 L .55656 .91742 L p .919 .922 .8 r
F P
0 g
s
.55631 .91381 m .62549 .84145 L .62309 .83247 L p .912 .879 .789 r
F P
0 g
s
.58634 .83166 m .52989 .94227 L .52909 .94074 L p .956 .837 .685 r
F P
0 g
s
.52909 .94074 m .5834 .82575 L .58634 .83166 L p .956 .837 .685 r
F P
0 g
s
.53102 .65996 m .5235 .79534 L .51335 .79463 L p .727 .536 .632 r
F P
0 g
s
.51335 .79463 m .51542 .65884 L .53102 .65996 L p .727 .536 .632 r
F P
0 g
s
.47495 1.06225 m .44746 1.14239 L .46851 1.14615 L p .737 .674 .789 r
F P
0 g
s
.46851 1.14615 m .48665 1.06438 L .47495 1.06225 L p .737 .674 .789 r
F P
0 g
s
.20696 1.03963 m .23207 1.04939 L .24668 1.06951 L p .262 .541 .922 r
F P
0 g
s
.29273 1.06556 m .24668 1.06951 L .23207 1.04939 L p .564 .712 .94 r
F P
0 g
s
.24668 1.06951 m .29273 1.06556 L .30801 1.08108 L p .56 .719 .948 r
F P
0 g
s
.40855 1.13042 m .37385 1.19955 L .3992 1.20841 L p .779 .69 .766 r
F P
0 g
s
.3992 1.20841 m .42737 1.13712 L .40855 1.13042 L p .779 .69 .766 r
F P
0 g
s
.38134 1.26596 m .3992 1.20841 L .37385 1.19955 L p .795 .669 .725 r
F P
0 g
s
.5039 .97641 m .44434 .98234 L .43591 .97709 L p .377 .674 .974 r
F P
0 g
s
.44434 .98234 m .5039 .97641 L .50471 .9768 L p .363 .69 .981 r
F P
0 g
s
.34655 .75423 m .2991 .71682 L .28813 .73411 L p .546 .587 .847 r
F P
0 g
s
.28813 .73411 m .33791 .76752 L .34655 .75423 L p .546 .587 .847 r
F P
0 g
s
.2551 .72516 m .28813 .73411 L .2991 .71682 L p .647 .723 .905 r
F P
0 g
s
.55563 1.14538 m .53518 1.06394 L .52318 1.06541 L p .677 .623 .787 r
F P
0 g
s
.53518 1.06394 m .55563 1.14538 L .57647 1.14125 L p .661 .612 .79 r
F P
0 g
s
.50856 .97768 m .50027 1.0038 L .51075 1.0041 L p .544 .807 .994 r
F P
0 g
s
.51075 1.0041 m .5096 .97771 L .50856 .97768 L p .544 .807 .994 r
F P
0 g
s
.5096 .97771 m .51075 1.0041 L .52121 1.00361 L p .561 .82 .994 r
F P
0 g
s
.50313 .79473 m .49972 .65899 L .51542 .65884 L p .7 .514 .632 r
F P
0 g
s
.49972 .65899 m .50313 .79473 L .49302 .79563 L p .673 .491 .632 r
F P
0 g
s
.3447 .96181 m .2744 .96887 L .28256 .98639 L p .654 .749 .919 r
F P
0 g
s
.28256 .98639 m .35023 .97412 L .3447 .96181 L p .654 .749 .919 r
F P
0 g
s
.51542 .65884 m .51335 .79463 L .50313 .79473 L p .7 .514 .632 r
F P
0 g
s
.50753 .97757 m .48994 1.00272 L .50027 1.0038 L p .529 .792 .993 r
F P
0 g
s
.50027 1.0038 m .50856 .97768 L .50753 .97757 L p .529 .792 .993 r
F P
0 g
s
.52121 1.00361 m .51064 .97766 L .5096 .97771 L p .561 .82 .994 r
F P
0 g
s
.51064 .97766 m .52121 1.00361 L .53148 1.00234 L p .58 .833 .993 r
F P
0 g
s
.37385 1.19955 m .35182 1.2558 L .38134 1.26596 L p .795 .669 .725 r
F P
0 g
s
.37498 1.3031 m .38134 1.26596 L .35182 1.2558 L p .814 .624 .645 r
F P
0 g
s
.38134 1.26596 m .37498 1.3031 L .40797 1.3114 L p .789 .599 .644 r
F P
0 g
s
.73872 .9822 m .78827 .99891 L .79733 .97747 L p .601 .686 .902 r
F P
0 g
s
.78827 .99891 m .81458 1.0176 L .82464 .99422 L p .489 .556 .851 r
F P
0 g
s
.82464 .99422 m .79733 .97747 L .78827 .99891 L p .489 .556 .851 r
F P
0 g
s
.3678 1.05868 m .30801 1.08108 L .29273 1.06556 L p .657 .753 .921 r
F P
0 g
s
.30801 1.08108 m .3678 1.05868 L .38063 1.06874 L p .657 .753 .921 r
F P
0 g
s
.57676 .98113 m .51523 .9763 L .51592 .97584 L p .684 .918 .972 r
F P
0 g
s
.51592 .97584 m .58491 .97572 L .57676 .98113 L p .684 .918 .972 r
F P
0 g
s
.41199 1.32219 m .40797 1.3114 L .37498 1.3031 L p .73 .282 .187 r
F P
0 g
s
.40797 1.3114 m .41199 1.32219 L .4451 1.32786 L p .697 .262 .213 r
F P
0 g
s
.50258 .97546 m .42867 .97123 L .42272 .96486 L p .414 .647 .954 r
F P
0 g
s
.43076 .97016 m .35023 .97412 L .35832 .98589 L p .589 .72 .934 r
F P
0 g
s
.42867 .97123 m .50258 .97546 L .50319 .97596 L p .394 .66 .965 r
F P
0 g
s
.35832 .98589 m .43466 .97599 L .43076 .97016 L p .589 .72 .934 r
F P
0 g
s
.78279 .75479 m .77123 .78583 L .76199 .76545 L p .981 .836 .624 r
F P
0 g
s
.76199 .76545 m .77318 .73337 L .78279 .75479 L p .981 .836 .624 r
F P
0 g
s
.50654 .97739 m .47991 1.00087 L .48994 1.00272 L p .518 .777 .991 r
F P
0 g
s
.48994 1.00272 m .50753 .97757 L .50654 .97739 L p .518 .777 .991 r
F P
0 g
s
.62608 1.20643 m .59628 1.13562 L .57647 1.14125 L p .636 .569 .762 r
F P
0 g
s
.59628 1.13562 m .62608 1.20643 L .65097 1.19713 L p .615 .558 .767 r
F P
0 g
s
.62608 1.20643 m .64498 1.26369 L .67395 1.25302 L p .6 .511 .726 r
F P
0 g
s
.67395 1.25302 m .65097 1.19713 L .62608 1.20643 L p .6 .511 .726 r
F P
0 g
s
.53148 1.00234 m .51166 .97753 L .51064 .97766 L p .58 .833 .993 r
F P
0 g
s
.51166 .97753 m .53148 1.00234 L .54141 1.0003 L p .601 .843 .99 r
F P
0 g
s
.4046 .81737 m .34655 .75423 L .33791 .76752 L p .487 .509 .806 r
F P
0 g
s
.33791 .76752 m .39893 .82582 L .4046 .81737 L p .487 .509 .806 r
F P
0 g
s
.41512 .951 m .34028 .92077 L .33732 .90764 L p .402 .563 .899 r
F P
0 g
s
.34028 .92077 m .41512 .951 L .41818 .95808 L p .363 .565 .914 r
F P
0 g
s
.61915 1.3096 m .6148 1.32047 L .64605 1.31199 L p .394 .006 .179 r
F P
0 g
s
.64605 1.31199 m .6517 1.30074 L .61915 1.3096 L p .394 .006 .179 r
F P
0 g
s
.64498 1.26369 m .6517 1.30074 L .68214 1.28964 L p .568 .424 .646 r
F P
0 g
s
.68214 1.28964 m .67395 1.25302 L .64498 1.26369 L p .568 .424 .646 r
F P
0 g
s
.46378 1.05926 m .42737 1.13712 L .44746 1.14239 L p .75 .689 .792 r
F P
0 g
s
.44746 1.14239 m .47495 1.06225 L .46378 1.05926 L p .75 .689 .792 r
F P
0 g
s
.48964 .9411 m .43473 .82717 L .43861 .82145 L p .342 .316 .684 r
F P
0 g
s
.43473 .82717 m .48964 .9411 L .48892 .94265 L p .252 .269 .684 r
F P
0 g
s
.50559 .97713 m .47036 .99827 L .47991 1.00087 L p .511 .762 .987 r
F P
0 g
s
.47991 1.00087 m .50654 .97739 L .50559 .97713 L p .511 .762 .987 r
F P
0 g
s
.45301 1.03062 m .39548 1.07775 L .38063 1.06874 L p .707 .754 .889 r
F P
0 g
s
.39548 1.07775 m .45301 1.03062 L .46121 1.03454 L p .704 .747 .886 r
F P
0 g
s
.54141 1.0003 m .51265 .97733 L .51166 .97753 L p .601 .843 .99 r
F P
0 g
s
.51265 .97733 m .54141 1.0003 L .55082 .99754 L p .623 .851 .986 r
F P
0 g
s
.67921 .76424 m .7285 .72984 L .71664 .71275 L p .8 .791 .844 r
F P
0 g
s
.7285 .72984 m .76122 .72025 L .74771 .70056 L p .684 .753 .904 r
F P
0 g
s
.74771 .70056 m .71664 .71275 L .7285 .72984 L p .684 .753 .904 r
F P
0 g
s
.58491 .97572 m .51592 .97584 L .5165 .97533 L p .716 .916 .963 r
F P
0 g
s
.5165 .97533 m .59185 .96972 L .58491 .97572 L p .716 .916 .963 r
F P
0 g
s
.66282 .98309 m .58535 .97461 L .58052 .98018 L p .689 .808 .938 r
F P
0 g
s
.58535 .97461 m .66282 .98309 L .67031 .97118 L p .696 .805 .933 r
F P
0 g
s
.73872 .9822 m .67031 .97118 L .66282 .98309 L p .658 .752 .919 r
F P
0 g
s
.81458 1.0176 m .81518 1.03411 L .82526 1.01077 L p 0 0 .355 r
F P
0 g
s
.82526 1.01077 m .82464 .99422 L .81458 1.0176 L p 0 0 .355 r
F P
0 g
s
.77621 1.06473 m .72942 1.06162 L .74042 1.0448 L p .704 .823 .939 r
F P
0 g
s
.74042 1.0448 m .78977 1.04434 L .77621 1.06473 L p .704 .823 .939 r
F P
0 g
s
.57647 1.14125 m .54677 1.0616 L .53518 1.06394 L p .661 .612 .79 r
F P
0 g
s
.54677 1.0616 m .57647 1.14125 L .59628 1.13562 L p .643 .603 .793 r
F P
0 g
s
.67031 .97118 m .73872 .9822 L .74596 .96452 L p .659 .752 .919 r
F P
0 g
s
.79733 .97747 m .74596 .96452 L .73872 .9822 L p .601 .686 .902 r
F P
0 g
s
.5834 .82575 m .52909 .94074 L .52796 .93928 L p .931 .791 .684 r
F P
0 g
s
.52796 .93928 m .57923 .82012 L .5834 .82575 L p .931 .791 .684 r
F P
0 g
s
.71495 1.07742 m .65394 1.05609 L .66395 1.04494 L p .653 .75 .921 r
F P
0 g
s
.66395 1.04494 m .72942 1.06162 L .71495 1.07742 L p .653 .75 .921 r
F P
0 g
s
.43591 .97709 m .50319 .97596 L .5039 .97641 L p .377 .674 .974 r
F P
0 g
s
.67921 .76424 m .61881 .82373 L .62309 .83247 L p .861 .83 .816 r
F P
0 g
s
.61881 .82373 m .67921 .76424 L .66989 .7511 L p .849 .8 .802 r
F P
0 g
s
.71664 .71275 m .66989 .7511 L .67921 .76424 L p .8 .791 .844 r
F P
0 g
s
.46494 .90761 m .39893 .82582 L .39511 .83463 L p .385 .425 .78 r
F P
0 g
s
.39511 .83463 m .46334 .9111 L .46494 .90761 L p .385 .425 .78 r
F P
0 g
s
.67965 .9176 m .60435 .94925 L .60549 .94196 L p .823 .899 .895 r
F P
0 g
s
.60549 .94196 m .68192 .90442 L .67965 .9176 L p .823 .899 .895 r
F P
0 g
s
.2991 .71682 m .26757 .70524 L .2551 .72516 L p .647 .723 .905 r
F P
0 g
s
.24302 .7385 m .2551 .72516 L .26757 .70524 L p .743 .945 .623 r
F P
0 g
s
.51315 1.31117 m .51367 1.33208 L .47917 1.33117 L p .663 .744 .91 r
F P
0 g
s
.51367 1.33208 m .51315 1.31117 L .54329 1.30986 L p .661 .742 .91 r
F P
0 g
s
.54329 1.30986 m .54812 1.33058 L .51367 1.33208 L p .661 .742 .91 r
F P
0 g
s
.62725 1.07567 m .5678 1.02958 L .57485 1.02494 L p .636 .697 .89 r
F P
0 g
s
.57485 1.02494 m .64164 1.06639 L .62725 1.07567 L p .636 .697 .89 r
F P
0 g
s
.50471 .9768 m .46143 .99498 L .47036 .99827 L p .506 .748 .982 r
F P
0 g
s
.47036 .99827 m .50559 .97713 L .50471 .9768 L p .506 .748 .982 r
F P
0 g
s
.55082 .99754 m .51358 .97705 L .51265 .97733 L p .623 .851 .986 r
F P
0 g
s
.51358 .97705 m .55082 .99754 L .55958 .99408 L p .644 .857 .981 r
F P
0 g
s
.48295 1.31037 m .47917 1.33117 L .4451 1.32786 L p .666 .746 .91 r
F P
0 g
s
.47917 1.33117 m .48295 1.31037 L .51315 1.31117 L p .663 .744 .91 r
F P
0 g
s
.19629 .99998 m .19568 1.01652 L .20696 1.03963 L p .991 .746 .378 r
F P
0 g
s
.23207 1.04939 m .20696 1.03963 L .19568 1.01652 L p .315 .542 .912 r
F P
0 g
s
.54812 1.33058 m .54329 1.30986 L .57292 1.30644 L p .658 .74 .91 r
F P
0 g
s
.57292 1.30644 m .58199 1.3267 L .54812 1.33058 L p .658 .74 .91 r
F P
0 g
s
.62309 .83247 m .55529 .91024 L .55631 .91381 L p .912 .879 .789 r
F P
0 g
s
.55529 .91024 m .62309 .83247 L .61881 .82373 L p .899 .839 .777 r
F P
0 g
s
.45335 1.05547 m .40855 1.13042 L .42737 1.13712 L p .764 .705 .797 r
F P
0 g
s
.42737 1.13712 m .46378 1.05926 L .45335 1.05547 L p .764 .705 .797 r
F P
0 g
s
.49068 .93963 m .43861 .82145 L .44366 .81609 L p .412 .353 .682 r
F P
0 g
s
.43861 .82145 m .49068 .93963 L .48964 .9411 L p .342 .316 .684 r
F P
0 g
s
.3913 1.12239 m .35056 1.18892 L .37385 1.19955 L p .795 .711 .772 r
F P
0 g
s
.37385 1.19955 m .40855 1.13042 L .3913 1.12239 L p .795 .711 .772 r
F P
0 g
s
.35182 1.2558 m .37385 1.19955 L .35056 1.18892 L p .814 .692 .73 r
F P
0 g
s
.5039 .97641 m .45327 .99104 L .46143 .99498 L p .505 .734 .976 r
F P
0 g
s
.46143 .99498 m .50471 .9768 L .5039 .97641 L p .505 .734 .976 r
F P
0 g
s
.24613 .79086 m .28199 .83311 L .27859 .85102 L p .293 .383 .784 r
F P
0 g
s
.33719 .89435 m .27859 .85102 L .28199 .83311 L p .403 .495 .839 r
F P
0 g
s
.27859 .85102 m .33719 .89435 L .33732 .90764 L p .352 .486 .854 r
F P
0 g
s
.35182 1.2558 m .34398 1.29253 L .37498 1.3031 L p .814 .624 .645 r
F P
0 g
s
.38032 1.31425 m .37498 1.3031 L .34398 1.29253 L p .759 .296 .147 r
F P
0 g
s
.37498 1.3031 m .38032 1.31425 L .41199 1.32219 L p .73 .282 .187 r
F P
0 g
s
.57923 .82012 m .52796 .93928 L .52654 .93792 L p .904 .751 .681 r
F P
0 g
s
.52654 .93792 m .57389 .81485 L .57923 .82012 L p .904 .751 .681 r
F P
0 g
s
.59628 1.13562 m .55777 1.05841 L .54677 1.0616 L p .643 .603 .793 r
F P
0 g
s
.55777 1.05841 m .59628 1.13562 L .61474 1.12859 L p .625 .594 .798 r
F P
0 g
s
.65097 1.19713 m .61474 1.12859 L .59628 1.13562 L p .615 .558 .767 r
F P
0 g
s
.55958 .99408 m .51444 .97671 L .51358 .97705 L p .644 .857 .981 r
F P
0 g
s
.51444 .97671 m .55958 .99408 L .56753 .98999 L p .665 .86 .974 r
F P
0 g
s
.45315 1.30746 m .4451 1.32786 L .41199 1.32219 L p .668 .749 .911 r
F P
0 g
s
.4451 1.32786 m .45315 1.30746 L .48295 1.31037 L p .666 .746 .91 r
F P
0 g
s
.76122 .72025 m .77318 .73337 L .75908 .7128 L p 0 .051 .598 r
F P
0 g
s
.75908 .7128 m .74771 .70056 L .76122 .72025 L p 0 .051 .598 r
F P
0 g
s
.24302 .7385 m .25432 .77034 L .24613 .79086 L p .15 .164 .619 r
F P
0 g
s
.28199 .83311 m .24613 .79086 L .25432 .77034 L p .365 .409 .774 r
F P
0 g
s
.35056 1.18892 m .32468 1.2436 L .35182 1.2558 L p .814 .692 .73 r
F P
0 g
s
.34398 1.29253 m .35182 1.2558 L .32468 1.2436 L p .84 .652 .647 r
F P
0 g
s
.61474 1.12859 m .65097 1.19713 L .6737 1.18609 L p .592 .547 .774 r
F P
0 g
s
.65097 1.19713 m .67395 1.25302 L .70046 1.24035 L p .571 .496 .732 r
F P
0 g
s
.70046 1.24035 m .6737 1.18609 L .65097 1.19713 L p .571 .496 .732 r
F P
0 g
s
.58199 1.3267 m .57292 1.30644 L .60161 1.30097 L p .655 .738 .911 r
F P
0 g
s
.60161 1.30097 m .6148 1.32047 L .58199 1.3267 L p .655 .738 .911 r
F P
0 g
s
.59185 .96972 m .5165 .97533 L .51697 .97478 L p .741 .908 .951 r
F P
0 g
s
.51697 .97478 m .59746 .96325 L .59185 .96972 L p .741 .908 .951 r
F P
0 g
s
.6517 1.30074 m .64605 1.31199 L .67526 1.30136 L p .305 0 .135 r
F P
0 g
s
.67526 1.30136 m .68214 1.28964 L .6517 1.30074 L p .305 0 .135 r
F P
0 g
s
.44571 1.02611 m .38063 1.06874 L .3678 1.05868 L p .709 .761 .893 r
F P
0 g
s
.38063 1.06874 m .44571 1.02611 L .45301 1.03062 L p .707 .754 .889 r
F P
0 g
s
.81518 1.03411 m .78977 1.04434 L .79889 1.023 L p .816 .941 .909 r
F P
0 g
s
.79889 1.023 m .82526 1.01077 L .81518 1.03411 L p .816 .941 .909 r
F P
0 g
s
.50208 .97491 m .42272 .96486 L .41818 .95808 L p .435 .637 .941 r
F P
0 g
s
.42814 .96408 m .3447 .96181 L .35023 .97412 L p .593 .714 .928 r
F P
0 g
s
.42272 .96486 m .50208 .97491 L .50258 .97546 L p .414 .647 .954 r
F P
0 g
s
.35023 .97412 m .43076 .97016 L .42814 .96408 L p .593 .714 .928 r
F P
0 g
s
.46972 .9319 m .49171 .95187 L .49043 .95047 L p 0 .086 .6 r
F P
0 g
s
.50319 .97596 m .44602 .98652 L .45327 .99104 L p .507 .721 .968 r
F P
0 g
s
.45327 .99104 m .5039 .97641 L .50319 .97596 L p .507 .721 .968 r
F P
0 g
s
.73989 .84666 m .68137 .89113 L .67797 .87795 L p .868 .867 .835 r
F P
0 g
s
.67797 .87795 m .73556 .8288 L .73989 .84666 L p .868 .867 .835 r
F P
0 g
s
.49204 .93824 m .44366 .81609 L .44982 .81115 L p .469 .384 .678 r
F P
0 g
s
.44366 .81609 m .49204 .93824 L .49068 .93963 L p .412 .353 .682 r
F P
0 g
s
.46727 .90427 m .4046 .81737 L .39893 .82582 L p .439 .444 .768 r
F P
0 g
s
.39893 .82582 m .46494 .90761 L .46727 .90427 L p .439 .444 .768 r
F P
0 g
s
.56753 .98999 m .51523 .9763 L .51444 .97671 L p .665 .86 .974 r
F P
0 g
s
.51523 .9763 m .56753 .98999 L .57455 .98534 L p .683 .861 .966 r
F P
0 g
s
.67395 1.25302 m .68214 1.28964 L .71 1.27645 L p .529 .399 .648 r
F P
0 g
s
.71 1.27645 m .70046 1.24035 L .67395 1.25302 L p .529 .399 .648 r
F P
0 g
s
.41203 .80941 m .35794 .74169 L .34655 .75423 L p .52 .518 .794 r
F P
0 g
s
.34655 .75423 m .4046 .81737 L .41203 .80941 L p .52 .518 .794 r
F P
0 g
s
.2991 .71682 m .34655 .75423 L .35794 .74169 L p .567 .59 .836 r
F P
0 g
s
.57389 .81485 m .52654 .93792 L .52483 .93668 L p .877 .714 .677 r
F P
0 g
s
.52483 .93668 m .56749 .81003 L .57389 .81485 L p .877 .714 .677 r
F P
0 g
s
.64164 1.06639 m .57485 1.02494 L .58086 1.0198 L p .629 .697 .894 r
F P
0 g
s
.58086 1.0198 m .65394 1.05609 L .64164 1.06639 L p .629 .697 .894 r
F P
0 g
s
.41359 .94374 m .33732 .90764 L .33719 .89435 L p .437 .562 .883 r
F P
0 g
s
.33732 .90764 m .41359 .94374 L .41512 .951 L p .402 .563 .899 r
F P
0 g
s
.4438 1.05093 m .3913 1.12239 L .40855 1.13042 L p .776 .723 .803 r
F P
0 g
s
.40855 1.13042 m .45335 1.05547 L .4438 1.05093 L p .776 .723 .803 r
F P
0 g
s
.77123 .78583 m .73556 .8288 L .72744 .81137 L p .907 .845 .771 r
F P
0 g
s
.72744 .81137 m .76199 .76545 L .77123 .78583 L p .907 .845 .771 r
F P
0 g
s
.67031 .97118 m .58894 .96871 L .58535 .97461 L p .696 .805 .933 r
F P
0 g
s
.58894 .96871 m .67031 .97118 L .6752 .95876 L p .701 .801 .927 r
F P
0 g
s
.74596 .96452 m .6752 .95876 L .67031 .97118 L p .659 .752 .919 r
F P
0 g
s
.61881 .82373 m .55351 .90678 L .55529 .91024 L p .899 .839 .777 r
F P
0 g
s
.55351 .90678 m .61881 .82373 L .6127 .81538 L p .882 .801 .765 r
F P
0 g
s
.66989 .7511 m .6127 .81538 L .61881 .82373 L p .849 .8 .802 r
F P
0 g
s
.48945 .94898 m .46462 .92538 L .46682 .92874 L p 0 .166 .697 r
F P
0 g
s
.46682 .92874 m .49043 .95047 L .48945 .94898 L p 0 .166 .697 r
F P
0 g
s
.35794 .74169 m .31366 .70049 L .2991 .71682 L p .567 .59 .836 r
F P
0 g
s
.26757 .70524 m .2991 .71682 L .31366 .70049 L p .649 .723 .903 r
F P
0 g
s
.4242 1.30248 m .41199 1.32219 L .38032 1.31425 L p .67 .752 .912 r
F P
0 g
s
.41199 1.32219 m .4242 1.30248 L .45315 1.30746 L p .668 .749 .911 r
F P
0 g
s
.23207 1.04939 m .28087 1.04896 L .29273 1.06556 L p .564 .712 .94 r
F P
0 g
s
.35721 1.04772 m .29273 1.06556 L .28087 1.04896 L p .657 .754 .921 r
F P
0 g
s
.29273 1.06556 m .35721 1.04772 L .3678 1.05868 L p .657 .753 .921 r
F P
0 g
s
.26757 .70524 m .25604 .71769 L .24302 .7385 L p .743 .945 .623 r
F P
0 g
s
.25432 .77034 m .24302 .7385 L .25604 .71769 L p .27 .235 .634 r
F P
0 g
s
.27003 .9508 m .21783 .96081 L .2234 .98275 L p .723 .792 .907 r
F P
0 g
s
.2234 .98275 m .2744 .96887 L .27003 .9508 L p .723 .792 .907 r
F P
0 g
s
.19629 .99998 m .2234 .98275 L .21783 .96081 L p .832 .853 .862 r
F P
0 g
s
.55273 .92794 m .52879 .95011 L .52757 .95154 L p .644 .918 .627 r
F P
0 g
s
.52879 .95011 m .55273 .92794 L .55475 .92454 L p .792 .982 .714 r
F P
0 g
s
.61474 1.12859 m .56801 1.05443 L .55777 1.05841 L p .625 .594 .798 r
F P
0 g
s
.56801 1.05443 m .61474 1.12859 L .63158 1.12025 L p .606 .586 .805 r
F P
0 g
s
.6737 1.18609 m .63158 1.12025 L .61474 1.12859 L p .592 .547 .774 r
F P
0 g
s
.6127 .81538 m .66989 .7511 L .65784 .73879 L p .835 .771 .791 r
F P
0 g
s
.66989 .7511 m .71664 .71275 L .70123 .69671 L p .792 .771 .834 r
F P
0 g
s
.70123 .69671 m .65784 .73879 L .66989 .7511 L p .792 .771 .834 r
F P
0 g
s
.50258 .97546 m .43978 .98147 L .44602 .98652 L p .512 .708 .96 r
F P
0 g
s
.44602 .98652 m .50319 .97596 L .50258 .97546 L p .512 .708 .96 r
F P
0 g
s
.34184 .94914 m .27003 .9508 L .2744 .96887 L p .654 .749 .919 r
F P
0 g
s
.2744 .96887 m .3447 .96181 L .34184 .94914 L p .654 .749 .919 r
F P
0 g
s
.6148 1.32047 m .60161 1.30097 L .62891 1.29351 L p .651 .737 .912 r
F P
0 g
s
.62891 1.29351 m .64605 1.31199 L .6148 1.32047 L p .651 .737 .912 r
F P
0 g
s
.68192 .90442 m .60549 .94196 L .60506 .93463 L p .827 .873 .879 r
F P
0 g
s
.60506 .93463 m .68137 .89113 L .68192 .90442 L p .827 .873 .879 r
F P
0 g
s
.49368 .93697 m .44982 .81115 L .45697 .80674 L p .516 .411 .674 r
F P
0 g
s
.44982 .81115 m .49368 .93697 L .49204 .93824 L p .469 .384 .678 r
F P
0 g
s
.59746 .96325 m .51697 .97478 L .51732 .9742 L p .761 .897 .938 r
F P
0 g
s
.51732 .9742 m .60165 .95639 L .59746 .96325 L p .761 .897 .938 r
F P
0 g
s
.57455 .98534 m .51592 .97584 L .51523 .9763 L p .683 .861 .966 r
F P
0 g
s
.51592 .97584 m .57455 .98534 L .58052 .98018 L p .7 .858 .958 r
F P
0 g
s
.48881 .94742 m .46316 .92188 L .46462 .92538 L p 0 .236 .753 r
F P
0 g
s
.46462 .92538 m .48945 .94898 L .48881 .94742 L p 0 .236 .753 r
F P
0 g
s
.56749 .81003 m .52483 .93668 L .52286 .93558 L p .85 .682 .673 r
F P
0 g
s
.52286 .93558 m .56011 .80576 L .56749 .81003 L p .85 .682 .673 r
F P
0 g
s
.19568 1.01652 m .22185 1.02825 L .23207 1.04939 L p .315 .542 .912 r
F P
0 g
s
.28087 1.04896 m .23207 1.04939 L .22185 1.02825 L p .57 .705 .933 r
F P
0 g
s
.37588 1.11314 m .3297 1.17666 L .35056 1.18892 L p .81 .734 .78 r
F P
0 g
s
.35056 1.18892 m .3913 1.12239 L .37588 1.11314 L p .81 .734 .78 r
F P
0 g
s
.32468 1.2436 m .35056 1.18892 L .3297 1.17666 L p .834 .719 .737 r
F P
0 g
s
.71664 .71275 m .74771 .70056 L .73011 .68205 L p .683 .75 .902 r
F P
0 g
s
.73011 .68205 m .70123 .69671 L .71664 .71275 L p .683 .75 .902 r
F P
0 g
s
.55475 .92454 m .52968 .9486 L .52879 .95011 L p .792 .982 .714 r
F P
0 g
s
.52968 .9486 m .55475 .92454 L .55604 .92102 L p .881 .992 .762 r
F P
0 g
s
.72942 1.06162 m .66395 1.04494 L .67149 1.0331 L p .653 .75 .921 r
F P
0 g
s
.67149 1.0331 m .74042 1.0448 L .72942 1.06162 L p .653 .75 .921 r
F P
0 g
s
.5096 .98255 m .51076 1.04362 L .50023 1.04333 L p .693 .694 .847 r
F P
0 g
s
.50023 1.04333 m .50856 .98252 L .5096 .98255 L p .693 .694 .847 r
F P
0 g
s
.50856 .98252 m .49872 1.06563 L .51096 1.06597 L p .702 .669 .814 r
F P
0 g
s
.51096 1.06597 m .5096 .98255 L .50856 .98252 L p .702 .669 .814 r
F P
0 g
s
.51076 1.04362 m .5096 .98255 L .51064 .9825 L p .684 .687 .847 r
F P
0 g
s
.51064 .9825 m .52127 1.04314 L .51076 1.04362 L p .684 .687 .847 r
F P
0 g
s
.5096 .98255 m .51096 1.06597 L .52318 1.06541 L p .69 .659 .814 r
F P
0 g
s
.50856 .98252 m .50023 1.04333 L .48984 1.04225 L p .702 .702 .847 r
F P
0 g
s
.48984 1.04225 m .50753 .98241 L .50856 .98252 L p .702 .702 .847 r
F P
0 g
s
.50753 .98241 m .48665 1.06438 L .49872 1.06563 L p .714 .68 .815 r
F P
0 g
s
.49872 1.06563 m .50856 .98252 L .50753 .98241 L p .714 .68 .815 r
F P
0 g
s
.32468 1.2436 m .31545 1.27984 L .34398 1.29253 L p .84 .652 .647 r
F P
0 g
s
.35057 1.30413 m .34398 1.29253 L .31545 1.27984 L p .781 .301 .089 r
F P
0 g
s
.34398 1.29253 m .35057 1.30413 L .38032 1.31425 L p .759 .296 .147 r
F P
0 g
s
.52318 1.06541 m .51064 .9825 L .5096 .98255 L p .69 .659 .814 r
F P
0 g
s
.52127 1.04314 m .51064 .9825 L .51166 .98237 L p .674 .68 .848 r
F P
0 g
s
.51166 .98237 m .53159 1.04187 L .52127 1.04314 L p .674 .68 .848 r
F P
0 g
s
.51064 .9825 m .52318 1.06541 L .53518 1.06394 L p .677 .649 .816 r
F P
0 g
s
.77318 .73337 m .76199 .76545 L .74844 .74589 L p .956 .789 .636 r
F P
0 g
s
.74844 .74589 m .75908 .7128 L .77318 .73337 L p .956 .789 .636 r
F P
0 g
s
.21783 .96081 m .19005 .97604 L .19629 .99998 L p .832 .853 .862 r
F P
0 g
s
.19568 1.01652 m .19629 .99998 L .19005 .97604 L p .943 .735 .265 r
F P
0 g
s
.6752 .95876 m .74596 .96452 L .74939 .94636 L p .659 .752 .919 r
F P
0 g
s
.74596 .96452 m .79733 .97747 L .80176 .95542 L p .594 .69 .909 r
F P
0 g
s
.80176 .95542 m .74939 .94636 L .74596 .96452 L p .594 .69 .909 r
F P
0 g
s
.4703 .90113 m .41203 .80941 L .4046 .81737 L p .484 .462 .757 r
F P
0 g
s
.4046 .81737 m .46727 .90427 L .4703 .90113 L p .484 .462 .757 r
F P
0 g
s
.79733 .97747 m .82464 .99422 L .82964 .97015 L p .459 .555 .866 r
F P
0 g
s
.82964 .97015 m .80176 .95542 L .79733 .97747 L p .459 .555 .866 r
F P
0 g
s
.50753 .98241 m .48984 1.04225 L .47977 1.0404 L p .71 .711 .849 r
F P
0 g
s
.47977 1.0404 m .50653 .98222 L .50753 .98241 L p .71 .711 .849 r
F P
0 g
s
.50653 .98222 m .47495 1.06225 L .48665 1.06438 L p .726 .691 .817 r
F P
0 g
s
.48665 1.06438 m .50753 .98241 L .50653 .98222 L p .726 .691 .817 r
F P
0 g
s
.50208 .97491 m .43466 .97599 L .43978 .98147 L p .518 .698 .951 r
F P
0 g
s
.43978 .98147 m .50258 .97546 L .50208 .97491 L p .518 .698 .951 r
F P
0 g
s
.53159 1.04187 m .51166 .98237 L .51265 .98217 L p .664 .674 .85 r
F P
0 g
s
.51265 .98217 m .54156 1.03984 L .53159 1.04187 L p .664 .674 .85 r
F P
0 g
s
.49559 .93583 m .45697 .80674 L .46501 .80292 L p .556 .435 .671 r
F P
0 g
s
.45697 .80674 m .49559 .93583 L .49368 .93697 L p .516 .411 .674 r
F P
0 g
s
.4885 .94583 m .46245 .9183 L .46316 .92188 L p .08 .293 .777 r
F P
0 g
s
.46316 .92188 m .48881 .94742 L .4885 .94583 L p .08 .293 .777 r
F P
0 g
s
.63158 1.12025 m .6737 1.18609 L .69391 1.17346 L p .566 .537 .782 r
F P
0 g
s
.6737 1.18609 m .70046 1.24035 L .72407 1.22584 L p .539 .481 .739 r
F P
0 g
s
.72407 1.22584 m .69391 1.17346 L .6737 1.18609 L p .539 .481 .739 r
F P
0 g
s
.53518 1.06394 m .51166 .98237 L .51064 .9825 L p .677 .649 .816 r
F P
0 g
s
.51166 .98237 m .53518 1.06394 L .54677 1.0616 L p .663 .641 .818 r
F P
0 g
s
.43945 1.02109 m .3678 1.05868 L .35721 1.04772 L p .71 .768 .897 r
F P
0 g
s
.3678 1.05868 m .43945 1.02109 L .44571 1.02611 L p .709 .761 .893 r
F P
0 g
s
.43531 1.04571 m .37588 1.11314 L .3913 1.12239 L p .788 .742 .811 r
F P
0 g
s
.3913 1.12239 m .4438 1.05093 L .43531 1.04571 L p .788 .742 .811 r
F P
0 g
s
.55604 .92102 m .53025 .94704 L .52968 .9486 L p .881 .992 .762 r
F P
0 g
s
.53025 .94704 m .55604 .92102 L .55656 .91742 L p .922 .967 .779 r
F P
0 g
s
.5017 .97434 m .41818 .95808 L .41512 .951 L p .457 .629 .927 r
F P
0 g
s
.41818 .95808 m .5017 .97434 L .50208 .97491 L p .435 .637 .941 r
F P
0 g
s
.56011 .80576 m .52286 .93558 L .52068 .93464 L p .825 .653 .67 r
F P
0 g
s
.52068 .93464 m .55187 .80209 L .56011 .80576 L p .825 .653 .67 r
F P
0 g
s
.58052 .98018 m .5165 .97533 L .51592 .97584 L p .7 .858 .958 r
F P
0 g
s
.5165 .97533 m .58052 .98018 L .58535 .97461 L p .714 .854 .948 r
F P
0 g
s
.6127 .81538 m .55101 .90348 L .55351 .90678 L p .882 .801 .765 r
F P
0 g
s
.55101 .90348 m .6127 .81538 L .60486 .80757 L p .863 .767 .755 r
F P
0 g
s
.65784 .73879 m .60486 .80757 L .6127 .81538 L p .835 .771 .791 r
F P
0 g
s
.50653 .98222 m .47977 1.0404 L .47018 1.03782 L p .718 .72 .852 r
F P
0 g
s
.3297 1.17666 m .30032 1.22952 L .32468 1.2436 L p .834 .719 .737 r
F P
0 g
s
.31545 1.27984 m .32468 1.2436 L .30032 1.22952 L p .868 .682 .649 r
F P
0 g
s
.68214 1.28964 m .67526 1.30136 L .70198 1.28873 L p .192 0 .072 r
F P
0 g
s
.70198 1.28873 m .71 1.27645 L .68214 1.28964 L p .192 0 .072 r
F P
0 g
s
.31366 .70049 m .2842 .68641 L .26757 .70524 L p .649 .723 .903 r
F P
0 g
s
.25604 .71769 m .26757 .70524 L .2842 .68641 L p .554 .839 .504 r
F P
0 g
s
.47018 1.03782 m .50559 .98197 L .50653 .98222 L p .718 .72 .852 r
F P
0 g
s
.50559 .98197 m .46378 1.05926 L .47495 1.06225 L p .737 .704 .82 r
F P
0 g
s
.47495 1.06225 m .50653 .98222 L .50559 .98197 L p .737 .704 .82 r
F P
0 g
s
.54156 1.03984 m .51265 .98217 L .51358 .98189 L p .654 .669 .852 r
F P
0 g
s
.51358 .98189 m .55101 1.03709 L .54156 1.03984 L p .654 .669 .852 r
F P
0 g
s
.78977 1.04434 m .74042 1.0448 L .74773 1.02724 L p .711 .817 .931 r
F P
0 g
s
.74773 1.02724 m .79889 1.023 L .78977 1.04434 L p .711 .817 .931 r
F P
0 g
s
.39652 1.2955 m .38032 1.31425 L .35057 1.30413 L p .672 .755 .913 r
F P
0 g
s
.38032 1.31425 m .39652 1.2955 L .4242 1.30248 L p .67 .752 .912 r
F P
0 g
s
.51233 1.25764 m .51315 1.31117 L .48295 1.31037 L p .706 .657 .799 r
F P
0 g
s
.51315 1.31117 m .51233 1.25764 L .53578 1.25661 L p .691 .645 .799 r
F P
0 g
s
.53578 1.25661 m .54329 1.30986 L .51315 1.31117 L p .691 .645 .799 r
F P
0 g
s
.42684 .95784 m .34184 .94914 L .3447 .96181 L p .597 .709 .922 r
F P
0 g
s
.3447 .96181 m .42814 .96408 L .42684 .95784 L p .597 .709 .922 r
F P
0 g
s
.54677 1.0616 m .51265 .98217 L .51166 .98237 L p .663 .641 .818 r
F P
0 g
s
.51265 .98217 m .54677 1.0616 L .55777 1.05841 L p .649 .634 .821 r
F P
0 g
s
.60165 .95639 m .51732 .9742 L .51754 .97359 L p .775 .882 .924 r
F P
0 g
s
.51754 .97359 m .60435 .94925 L .60165 .95639 L p .775 .882 .924 r
F P
0 g
s
.65394 1.05609 m .58086 1.0198 L .58571 1.01425 L p .622 .698 .899 r
F P
0 g
s
.58571 1.01425 m .66395 1.04494 L .65394 1.05609 L p .622 .698 .899 r
F P
0 g
s
.63158 1.12025 m .57731 1.04972 L .56801 1.05443 L p .606 .586 .805 r
F P
0 g
s
.57731 1.04972 m .63158 1.12025 L .6465 1.11072 L p .586 .58 .813 r
F P
0 g
s
.69391 1.17346 m .6465 1.11072 L .63158 1.12025 L p .566 .537 .782 r
F P
0 g
s
.48884 1.25701 m .48295 1.31037 L .45315 1.30746 L p .719 .67 .8 r
F P
0 g
s
.48295 1.31037 m .48884 1.25701 L .51233 1.25764 L p .706 .657 .799 r
F P
0 g
s
.48854 .94423 m .46251 .91468 L .46245 .9183 L p .196 .337 .78 r
F P
0 g
s
.46245 .9183 m .4885 .94583 L .48854 .94423 L p .196 .337 .78 r
F P
0 g
s
.4211 .8021 m .37192 .73014 L .35794 .74169 L p .55 .528 .783 r
F P
0 g
s
.35794 .74169 m .41203 .80941 L .4211 .8021 L p .55 .528 .783 r
F P
0 g
s
.31366 .70049 m .35794 .74169 L .37192 .73014 L p .586 .594 .826 r
F P
0 g
s
.49772 .93485 m .46501 .80292 L .47379 .79976 L p .591 .457 .668 r
F P
0 g
s
.46501 .80292 m .49772 .93485 L .49559 .93583 L p .556 .435 .671 r
F P
0 g
s
.25432 .77034 m .28919 .81555 L .28199 .83311 L p .365 .409 .774 r
F P
0 g
s
.33989 .88113 m .28199 .83311 L .28919 .81555 L p .448 .504 .824 r
F P
0 g
s
.28199 .83311 m .33989 .88113 L .33719 .89435 L p .403 .495 .839 r
F P
0 g
s
.54329 1.30986 m .53578 1.25661 L .55882 1.25391 L p .676 .635 .801 r
F P
0 g
s
.55882 1.25391 m .57292 1.30644 L .54329 1.30986 L p .676 .635 .801 r
F P
0 g
s
.50559 .98197 m .47018 1.03782 L .46121 1.03454 L p .725 .731 .855 r
F P
0 g
s
.55656 .91742 m .53047 .94544 L .53025 .94704 L p .922 .967 .779 r
F P
0 g
s
.53047 .94544 m .55656 .91742 L .55631 .91381 L p .932 .927 .779 r
F P
0 g
s
.55187 .80209 m .52068 .93464 L .51831 .93387 L p .8 .627 .667 r
F P
0 g
s
.51831 .93387 m .54293 .7991 L .55187 .80209 L p .8 .627 .667 r
F P
0 g
s
.64605 1.31199 m .62891 1.29351 L .65441 1.28418 L p .648 .736 .913 r
F P
0 g
s
.65441 1.28418 m .67526 1.30136 L .64605 1.31199 L p .648 .736 .913 r
F P
0 g
s
.82464 .99422 m .82526 1.01077 L .83027 .98674 L p 0 0 .229 r
F P
0 g
s
.83027 .98674 m .82964 .97015 L .82464 .99422 L p 0 0 .229 r
F P
0 g
s
.55101 1.03709 m .51358 .98189 L .51445 .98155 L p .643 .665 .856 r
F P
0 g
s
.51445 .98155 m .55981 1.03365 L .55101 1.03709 L p .643 .665 .856 r
F P
0 g
s
.46121 1.03454 m .5047 .98164 L .50559 .98197 L p .725 .731 .855 r
F P
0 g
s
.5047 .98164 m .45335 1.05547 L .46378 1.05926 L p .747 .718 .825 r
F P
0 g
s
.46378 1.05926 m .50559 .98197 L .5047 .98164 L p .747 .718 .825 r
F P
0 g
s
.70046 1.24035 m .71 1.27645 L .73482 1.26134 L p .483 .37 .649 r
F P
0 g
s
.73482 1.26134 m .72407 1.22584 L .70046 1.24035 L p .483 .37 .649 r
F P
0 g
s
.5017 .97434 m .43076 .97016 L .43466 .97599 L p .526 .688 .941 r
F P
0 g
s
.43466 .97599 m .50208 .97491 L .5017 .97434 L p .526 .688 .941 r
F P
0 g
s
.6752 .95876 m .59125 .96258 L .58894 .96871 L p .701 .801 .927 r
F P
0 g
s
.59125 .96258 m .6752 .95876 L .6774 .94603 L p .705 .796 .921 r
F P
0 g
s
.74939 .94636 m .6774 .94603 L .6752 .95876 L p .659 .752 .919 r
F P
0 g
s
.41364 .93641 m .33719 .89435 L .33989 .88113 L p .47 .562 .867 r
F P
0 g
s
.33719 .89435 m .41364 .93641 L .41359 .94374 L p .437 .562 .883 r
F P
0 g
s
.55777 1.05841 m .51358 .98189 L .51265 .98217 L p .649 .634 .821 r
F P
0 g
s
.51358 .98189 m .55777 1.05841 L .56801 1.05443 L p .634 .627 .826 r
F P
0 g
s
.74771 .70056 m .75908 .7128 L .74068 .69345 L p .53 .037 0 r
F P
0 g
s
.74068 .69345 m .73011 .68205 L .74771 .70056 L p .53 .037 0 r
F P
0 g
s
.46566 1.25472 m .45315 1.30746 L .4242 1.30248 L p .733 .683 .803 r
F P
0 g
s
.45315 1.30746 m .46566 1.25472 L .48884 1.25701 L p .719 .67 .8 r
F P
0 g
s
.60486 .80757 m .65784 .73879 L .64326 .7275 L p .82 .745 .781 r
F P
0 g
s
.65784 .73879 m .70123 .69671 L .68251 .68198 L p .783 .751 .824 r
F P
0 g
s
.68251 .68198 m .64326 .7275 L .65784 .73879 L p .783 .751 .824 r
F P
0 g
s
.58535 .97461 m .51697 .97478 L .5165 .97533 L p .714 .854 .948 r
F P
0 g
s
.51697 .97478 m .58535 .97461 L .58894 .96871 L p .726 .847 .939 r
F P
0 g
s
.50005 .93404 m .47379 .79976 L .48318 .79732 L p .622 .478 .666 r
F P
0 g
s
.47379 .79976 m .50005 .93404 L .49772 .93485 L p .591 .457 .668 r
F P
0 g
s
.47398 .89825 m .4211 .8021 L .41203 .80941 L p .522 .478 .748 r
F P
0 g
s
.41203 .80941 m .4703 .90113 L .47398 .89825 L p .522 .478 .748 r
F P
0 g
s
.48892 .94265 m .46334 .9111 L .46251 .91468 L p .288 .371 .774 r
F P
0 g
s
.46251 .91468 m .48854 .94423 L .48892 .94265 L p .288 .371 .774 r
F P
0 g
s
.54293 .7991 m .51831 .93387 L .5158 .93329 L p .776 .603 .665 r
F P
0 g
s
.5158 .93329 m .53342 .79684 L .54293 .7991 L p .776 .603 .665 r
F P
0 g
s
.5047 .98164 m .46121 1.03454 L .45301 1.03062 L p .731 .741 .86 r
F P
0 g
s
.57292 1.30644 m .55882 1.25391 L .58111 1.24961 L p .661 .625 .803 r
F P
0 g
s
.58111 1.24961 m .60161 1.30097 L .57292 1.30644 L p .661 .625 .803 r
F P
0 g
s
.25604 .71769 m .26683 .75054 L .25432 .77034 L p .27 .235 .634 r
F P
0 g
s
.28919 .81555 m .25432 .77034 L .26683 .75054 L p .424 .431 .763 r
F P
0 g
s
.19005 .97604 m .18942 .99262 L .19568 1.01652 L p .943 .735 .265 r
F P
0 g
s
.22185 1.02825 m .19568 1.01652 L .18942 .99262 L p .364 .544 .898 r
F P
0 g
s
.73556 .8288 m .67797 .87795 L .67177 .86511 L p .859 .834 .82 r
F P
0 g
s
.67177 .86511 m .72744 .81137 L .73556 .8288 L p .859 .834 .82 r
F P
0 g
s
.50145 .97374 m .41512 .951 L .41359 .94374 L p .479 .622 .913 r
F P
0 g
s
.41512 .951 m .50145 .97374 L .5017 .97434 L p .457 .629 .927 r
F P
0 g
s
.55631 .91381 m .53035 .94384 L .53047 .94544 L p .932 .927 .779 r
F P
0 g
s
.53035 .94384 m .55631 .91381 L .55529 .91024 L p .926 .883 .772 r
F P
0 g
s
.55981 1.03365 m .51445 .98155 L .51523 .98114 L p .632 .662 .861 r
F P
0 g
s
.51523 .98114 m .5678 1.02958 L .55981 1.03365 L p .632 .662 .861 r
F P
0 g
s
.68137 .89113 m .60506 .93463 L .60305 .92738 L p .826 .847 .863 r
F P
0 g
s
.60305 .92738 m .67797 .87795 L .68137 .89113 L p .826 .847 .863 r
F P
0 g
s
.60486 .80757 m .54782 .9004 L .55101 .90348 L p .863 .767 .755 r
F P
0 g
s
.54782 .9004 m .60486 .80757 L .59542 .80043 L p .843 .737 .746 r
F P
0 g
s
.64326 .7275 m .59542 .80043 L .60486 .80757 L p .82 .745 .781 r
F P
0 g
s
.37192 .73014 m .3316 .68542 L .31366 .70049 L p .586 .594 .826 r
F P
0 g
s
.2842 .68641 m .31366 .70049 L .3316 .68542 L p .652 .723 .901 r
F P
0 g
s
.45301 1.03062 m .5039 .98125 L .5047 .98164 L p .731 .741 .86 r
F P
0 g
s
.5039 .98125 m .4438 1.05093 L .45335 1.05547 L p .757 .733 .83 r
F P
0 g
s
.45335 1.05547 m .5047 .98164 L .5039 .98125 L p .757 .733 .83 r
F P
0 g
s
.50253 .93341 m .48318 .79732 L .49302 .79563 L p .651 .499 .664 r
F P
0 g
s
.48318 .79732 m .50253 .93341 L .50005 .93404 L p .622 .478 .666 r
F P
0 g
s
.53342 .79684 m .5158 .93329 L .51318 .9329 L p .752 .58 .664 r
F P
0 g
s
.51318 .9329 m .5235 .79534 L .53342 .79684 L p .752 .58 .664 r
F P
0 g
s
.60435 .94925 m .51754 .97359 L .51762 .97298 L p .783 .865 .91 r
F P
0 g
s
.51762 .97298 m .60549 .94196 L .60435 .94925 L p .783 .865 .91 r
F P
0 g
s
.56801 1.05443 m .51445 .98155 L .51358 .98189 L p .634 .627 .826 r
F P
0 g
s
.51445 .98155 m .56801 1.05443 L .57731 1.04972 L p .619 .622 .832 r
F P
0 g
s
.36257 1.10281 m .31162 1.16295 L .3297 1.17666 L p .825 .758 .789 r
F P
0 g
s
.3297 1.17666 m .37588 1.11314 L .36257 1.10281 L p .825 .758 .789 r
F P
0 g
s
.30032 1.22952 m .3297 1.17666 L .31162 1.16295 L p .854 .748 .745 r
F P
0 g
s
.428 1.03989 m .36257 1.10281 L .37588 1.11314 L p .799 .763 .82 r
F P
0 g
s
.37588 1.11314 m .43531 1.04571 L .428 1.03989 L p .799 .763 .82 r
F P
0 g
s
.22185 1.02825 m .27264 1.03156 L .28087 1.04896 L p .57 .705 .933 r
F P
0 g
s
.34905 1.03603 m .28087 1.04896 L .27264 1.03156 L p .657 .754 .921 r
F P
0 g
s
.28087 1.04896 m .34905 1.03603 L .35721 1.04772 L p .657 .754 .921 r
F P
0 g
s
.50513 .93298 m .49302 .79563 L .50313 .79473 L p .677 .519 .663 r
F P
0 g
s
.49302 .79563 m .50513 .93298 L .50253 .93341 L p .651 .499 .664 r
F P
0 g
s
.48964 .9411 m .46494 .90761 L .46334 .9111 L p .362 .399 .765 r
F P
0 g
s
.46334 .9111 m .48892 .94265 L .48964 .9411 L p .362 .399 .765 r
F P
0 g
s
.5235 .79534 m .51318 .9329 L .5105 .93272 L p .727 .559 .663 r
F P
0 g
s
.5105 .93272 m .51335 .79463 L .5235 .79534 L p .727 .559 .663 r
F P
0 g
s
.50145 .97374 m .42814 .96408 L .43076 .97016 L p .536 .68 .931 r
F P
0 g
s
.43076 .97016 m .5017 .97434 L .50145 .97374 L p .536 .68 .931 r
F P
0 g
s
.43431 1.01563 m .35721 1.04772 L .34905 1.03603 L p .711 .775 .902 r
F P
0 g
s
.35721 1.04772 m .43431 1.01563 L .43945 1.02109 L p .71 .768 .897 r
F P
0 g
s
.5039 .98125 m .45301 1.03062 L .44571 1.02611 L p .737 .752 .865 r
F P
0 g
s
.55529 .91024 m .52989 .94227 L .53035 .94384 L p .926 .883 .772 r
F P
0 g
s
.52989 .94227 m .55529 .91024 L .55351 .90678 L p .911 .84 .762 r
F P
0 g
s
.5078 .93275 m .50313 .79473 L .51335 .79463 L p .703 .539 .663 r
F P
0 g
s
.50313 .79473 m .5078 .93275 L .50513 .93298 L p .677 .519 .663 r
F P
0 g
s
.51335 .79463 m .5105 .93272 L .5078 .93275 L p .703 .539 .663 r
F P
0 g
s
.44316 1.2508 m .4242 1.30248 L .39652 1.2955 L p .745 .698 .806 r
F P
0 g
s
.4242 1.30248 m .44316 1.2508 L .46566 1.25472 L p .733 .683 .803 r
F P
0 g
s
.30032 1.22952 m .28985 1.26518 L .31545 1.27984 L p .868 .682 .649 r
F P
0 g
s
.3232 1.29197 m .31545 1.27984 L .28985 1.26518 L p .79 .295 .008 r
F P
0 g
s
.31545 1.27984 m .3232 1.29197 L .35057 1.30413 L p .781 .301 .089 r
F P
0 g
s
.76199 .76545 m .72744 .81137 L .71564 .79466 L p .889 .805 .76 r
F P
0 g
s
.71564 .79466 m .74844 .74589 L .76199 .76545 L p .889 .805 .76 r
F P
0 g
s
.70123 .69671 m .73011 .68205 L .70866 .66505 L p .683 .748 .9 r
F P
0 g
s
.70866 .66505 m .68251 .68198 L .70123 .69671 L p .683 .748 .9 r
F P
0 g
s
.5678 1.02958 m .51523 .98114 L .51592 .98068 L p .621 .66 .866 r
F P
0 g
s
.51592 .98068 m .57485 1.02494 L .5678 1.02958 L p .621 .66 .866 r
F P
0 g
s
.58894 .96871 m .51732 .9742 L .51697 .97478 L p .726 .847 .939 r
F P
0 g
s
.51732 .9742 m .58894 .96871 L .59125 .96258 L p .735 .838 .928 r
F P
0 g
s
.34172 .93632 m .26957 .93247 L .27003 .9508 L p .655 .749 .919 r
F P
0 g
s
.27003 .9508 m .34184 .94914 L .34172 .93632 L p .655 .749 .919 r
F P
0 g
s
.21783 .96081 m .27003 .9508 L .26957 .93247 L p .72 .8 .914 r
F P
0 g
s
.6465 1.11072 m .58553 1.04434 L .57731 1.04972 L p .586 .58 .813 r
F P
0 g
s
.58553 1.04434 m .6465 1.11072 L .65927 1.10015 L p .564 .574 .822 r
F P
0 g
s
.6465 1.11072 m .69391 1.17346 L .71127 1.15942 L p .539 .528 .791 r
F P
0 g
s
.71127 1.15942 m .65927 1.10015 L .6465 1.11072 L p .539 .528 .791 r
F P
0 g
s
.37054 1.28661 m .35057 1.30413 L .3232 1.29197 L p .673 .758 .914 r
F P
0 g
s
.35057 1.30413 m .37054 1.28661 L .39652 1.2955 L p .672 .755 .913 r
F P
0 g
s
.69391 1.17346 m .72407 1.22584 L .74439 1.2097 L p .503 .465 .747 r
F P
0 g
s
.74439 1.2097 m .71127 1.15942 L .69391 1.17346 L p .503 .465 .747 r
F P
0 g
s
.60161 1.30097 m .58111 1.24961 L .60231 1.24374 L p .644 .616 .807 r
F P
0 g
s
.60231 1.24374 m .62891 1.29351 L .60161 1.30097 L p .644 .616 .807 r
F P
0 g
s
.44571 1.02611 m .50318 .9808 L .5039 .98125 L p .737 .752 .865 r
F P
0 g
s
.50318 .9808 m .43531 1.04571 L .4438 1.05093 L p .766 .748 .837 r
F P
0 g
s
.4438 1.05093 m .5039 .98125 L .50318 .9808 L p .766 .748 .837 r
F P
0 g
s
.82526 1.01077 m .79889 1.023 L .80335 1.00105 L p .831 .916 .894 r
F P
0 g
s
.80335 1.00105 m .83027 .98674 L .82526 1.01077 L p .831 .916 .894 r
F P
0 g
s
.2842 .68641 m .27342 .69801 L .25604 .71769 L p .554 .839 .504 r
F P
0 g
s
.26683 .75054 m .25604 .71769 L .27342 .69801 L p .361 .289 .64 r
F P
0 g
s
.47825 .89567 m .43166 .79554 L .4211 .8021 L p .556 .493 .74 r
F P
0 g
s
.4211 .8021 m .47398 .89825 L .47825 .89567 L p .556 .493 .74 r
F P
0 g
s
.37192 .73014 m .4211 .8021 L .43166 .79554 L p .577 .538 .774 r
F P
0 g
s
.49068 .93963 m .46727 .90427 L .46494 .90761 L p .422 .422 .754 r
F P
0 g
s
.46494 .90761 m .48964 .9411 L .49068 .93963 L p .422 .422 .754 r
F P
0 g
s
.66395 1.04494 m .58571 1.01425 L .58932 1.00838 L p .616 .699 .904 r
F P
0 g
s
.58932 1.00838 m .67149 1.0331 L .66395 1.04494 L p .616 .699 .904 r
F P
0 g
s
.57731 1.04972 m .51523 .98114 L .51445 .98155 L p .619 .622 .832 r
F P
0 g
s
.51523 .98114 m .57731 1.04972 L .58553 1.04434 L p .603 .618 .839 r
F P
0 g
s
.43166 .79554 m .38827 .71977 L .37192 .73014 L p .577 .538 .774 r
F P
0 g
s
.3316 .68542 m .37192 .73014 L .38827 .71977 L p .605 .598 .818 r
F P
0 g
s
.74042 1.0448 m .67149 1.0331 L .67642 1.02076 L p .653 .751 .921 r
F P
0 g
s
.67642 1.02076 m .74773 1.02724 L .74042 1.0448 L p .653 .751 .921 r
F P
0 g
s
.55351 .90678 m .52909 .94074 L .52989 .94227 L p .911 .84 .762 r
F P
0 g
s
.52909 .94074 m .55351 .90678 L .55101 .90348 L p .892 .801 .752 r
F P
0 g
s
.4269 .95154 m .34172 .93632 L .34184 .94914 L p .602 .705 .917 r
F P
0 g
s
.34184 .94914 m .42684 .95784 L .4269 .95154 L p .602 .705 .917 r
F P
0 g
s
.50133 .97313 m .41359 .94374 L .41364 .93641 L p .5 .617 .899 r
F P
0 g
s
.41359 .94374 m .50133 .97313 L .50145 .97374 L p .479 .622 .913 r
F P
0 g
s
.59542 .80043 m .54399 .89759 L .54782 .9004 L p .843 .737 .746 r
F P
0 g
s
.54399 .89759 m .59542 .80043 L .58451 .79408 L p .824 .709 .738 r
F P
0 g
s
.59542 .80043 m .64326 .7275 L .62638 .71745 L p .804 .721 .773 r
F P
0 g
s
.62638 .71745 m .58451 .79408 L .59542 .80043 L p .804 .721 .773 r
F P
0 g
s
.71 1.27645 m .70198 1.28873 L .72578 1.27427 L p .044 0 0 r
F P
0 g
s
.72578 1.27427 m .73482 1.26134 L .71 1.27645 L p .044 0 0 r
F P
0 g
s
.26957 .93247 m .21701 .93852 L .21783 .96081 L p .72 .8 .914 r
F P
0 g
s
.19005 .97604 m .21783 .96081 L .21701 .93852 L p .831 .879 .878 r
F P
0 g
s
.50318 .9808 m .44571 1.02611 L .43945 1.02109 L p .741 .764 .871 r
F P
0 g
s
.67526 1.30136 m .65441 1.28418 L .67771 1.2731 L p .645 .735 .914 r
F P
0 g
s
.67771 1.2731 m .70198 1.28873 L .67526 1.30136 L p .645 .735 .914 r
F P
0 g
s
.31162 1.16295 m .27917 1.21376 L .30032 1.22952 L p .854 .748 .745 r
F P
0 g
s
.28985 1.26518 m .30032 1.22952 L .27917 1.21376 L p .896 .716 .65 r
F P
0 g
s
.60549 .94196 m .51762 .97298 L .51757 .97236 L p .788 .847 .896 r
F P
0 g
s
.51757 .97236 m .60506 .93463 L .60549 .94196 L p .788 .847 .896 r
F P
0 g
s
.57485 1.02494 m .51592 .98068 L .51651 .98017 L p .609 .658 .873 r
F P
0 g
s
.51651 .98017 m .58086 1.0198 L .57485 1.02494 L p .609 .658 .873 r
F P
0 g
s
.64326 .7275 m .68251 .68198 L .66077 .66886 L p .773 .734 .817 r
F P
0 g
s
.66077 .66886 m .62638 .71745 L .64326 .7275 L p .773 .734 .817 r
F P
0 g
s
.50133 .97313 m .42684 .95784 L .42814 .96408 L p .546 .673 .921 r
F P
0 g
s
.42814 .96408 m .50145 .97374 L .50133 .97313 L p .546 .673 .921 r
F P
0 g
s
.6774 .94603 m .74939 .94636 L .74889 .92802 L p .659 .752 .919 r
F P
0 g
s
.74939 .94636 m .80176 .95542 L .8014 .9331 L p .587 .694 .916 r
F P
0 g
s
.8014 .9331 m .74889 .92802 L .74939 .94636 L p .587 .694 .916 r
F P
0 g
s
.49204 .93824 m .4703 .90113 L .46727 .90427 L p .471 .442 .744 r
F P
0 g
s
.46727 .90427 m .49068 .93963 L .49204 .93824 L p .471 .442 .744 r
F P
0 g
s
.6774 .94603 m .59221 .95631 L .59125 .96258 L p .705 .796 .921 r
F P
0 g
s
.59221 .95631 m .6774 .94603 L .67684 .93321 L p .708 .79 .915 r
F P
0 g
s
.74889 .92802 m .67684 .93321 L .6774 .94603 L p .659 .752 .919 r
F P
0 g
s
.75908 .7128 m .74844 .74589 L .73078 .7275 L p .925 .746 .64 r
F P
0 g
s
.73078 .7275 m .74068 .69345 L .75908 .7128 L p .925 .746 .64 r
F P
0 g
s
.55101 .90348 m .52796 .93928 L .52909 .94074 L p .892 .801 .752 r
F P
0 g
s
.52796 .93928 m .55101 .90348 L .54782 .9004 L p .872 .765 .742 r
F P
0 g
s
.18942 .99262 m .21624 1.00642 L .22185 1.02825 L p .364 .544 .898 r
F P
0 g
s
.27264 1.03156 m .22185 1.02825 L .21624 1.00642 L p .576 .699 .926 r
F P
0 g
s
.28919 .81555 m .34542 .86818 L .33989 .88113 L p .448 .504 .824 r
F P
0 g
s
.41527 .92913 m .33989 .88113 L .34542 .86818 L p .5 .564 .853 r
F P
0 g
s
.33989 .88113 m .41527 .92913 L .41364 .93641 L p .47 .562 .867 r
F P
0 g
s
.43945 1.02109 m .50257 .9803 L .50318 .9808 L p .741 .764 .871 r
F P
0 g
s
.50257 .9803 m .428 1.03989 L .43531 1.04571 L p .774 .765 .845 r
F P
0 g
s
.43531 1.04571 m .50318 .9808 L .50257 .9803 L p .774 .765 .845 r
F P
0 g
s
.59125 .96258 m .51754 .97359 L .51732 .9742 L p .735 .838 .928 r
F P
0 g
s
.51754 .97359 m .59125 .96258 L .59221 .95631 L p .741 .828 .918 r
F P
0 g
s
.42167 1.2453 m .39652 1.2955 L .37054 1.28661 L p .758 .713 .811 r
F P
0 g
s
.39652 1.2955 m .42167 1.2453 L .44316 1.2508 L p .745 .698 .806 r
F P
0 g
s
.3316 .68542 m .30475 .66902 L .2842 .68641 L p .652 .723 .901 r
F P
0 g
s
.27342 .69801 m .2842 .68641 L .30475 .66902 L p 0 0 0 r
F P
0 g
s
.58553 1.04434 m .51592 .98068 L .51523 .98114 L p .603 .618 .839 r
F P
0 g
s
.51592 .98068 m .58553 1.04434 L .59252 1.0384 L p .586 .615 .847 r
F P
0 g
s
.65927 1.10015 m .59252 1.0384 L .58553 1.04434 L p .564 .574 .822 r
F P
0 g
s
.48303 .89344 m .44355 .78987 L .43166 .79554 L p .586 .508 .733 r
F P
0 g
s
.43166 .79554 m .47825 .89567 L .48303 .89344 L p .586 .508 .733 r
F P
0 g
s
.38827 .71977 m .43166 .79554 L .44355 .78987 L p .602 .549 .767 r
F P
0 g
s
.72407 1.22584 m .73482 1.26134 L .75621 1.24454 L p .429 .338 .651 r
F P
0 g
s
.75621 1.24454 m .74439 1.2097 L .72407 1.22584 L p .429 .338 .651 r
F P
0 g
s
.49368 .93697 m .47398 .89825 L .4703 .90113 L p .513 .46 .735 r
F P
0 g
s
.4703 .90113 m .49204 .93824 L .49368 .93697 L p .513 .46 .735 r
F P
0 g
s
.26683 .75054 m .30011 .79864 L .28919 .81555 L p .424 .431 .763 r
F P
0 g
s
.34542 .86818 m .28919 .81555 L .30011 .79864 L p .486 .513 .81 r
F P
0 g
s
.50257 .9803 m .43945 1.02109 L .43431 1.01563 L p .745 .776 .878 r
F P
0 g
s
.42201 1.03357 m .35158 1.09156 L .36257 1.10281 L p .809 .785 .83 r
F P
0 g
s
.36257 1.10281 m .428 1.03989 L .42201 1.03357 L p .809 .785 .83 r
F P
0 g
s
.31162 1.16295 m .36257 1.10281 L .35158 1.09156 L p .839 .785 .8 r
F P
0 g
s
.54782 .9004 m .52654 .93792 L .52796 .93928 L p .872 .765 .742 r
F P
0 g
s
.52654 .93792 m .54782 .9004 L .54399 .89759 L p .85 .733 .734 r
F P
0 g
s
.51131 1.17306 m .51233 1.25764 L .48884 1.25701 L p .712 .62 .752 r
F P
0 g
s
.51233 1.25764 m .51131 1.17306 L .52643 1.17238 L p .694 .605 .752 r
F P
0 g
s
.52643 1.17238 m .53578 1.25661 L .51233 1.25764 L p .694 .605 .752 r
F P
0 g
s
.80176 .95542 m .82964 .97015 L .8294 .94577 L p .425 .555 .882 r
F P
0 g
s
.8294 .94577 m .8014 .9331 L .80176 .95542 L p .425 .555 .882 r
F P
0 g
s
.62891 1.29351 m .60231 1.24374 L .62207 1.2364 L p .627 .609 .812 r
F P
0 g
s
.62207 1.2364 m .65441 1.28418 L .62891 1.29351 L p .627 .609 .812 r
F P
0 g
s
.67797 .87795 m .60305 .92738 L .59949 .92034 L p .822 .822 .849 r
F P
0 g
s
.59949 .92034 m .67177 .86511 L .67797 .87795 L p .822 .822 .849 r
F P
0 g
s
.58451 .79408 m .53958 .8951 L .54399 .89759 L p .824 .709 .738 r
F P
0 g
s
.53958 .8951 m .58451 .79408 L .57234 .78863 L p .804 .684 .732 r
F P
0 g
s
.58451 .79408 m .62638 .71745 L .60747 .70882 L p .788 .699 .766 r
F P
0 g
s
.60747 .70882 m .57234 .78863 L .58451 .79408 L p .788 .699 .766 r
F P
0 g
s
.49617 1.17265 m .48884 1.25701 L .46566 1.25472 L p .73 .635 .753 r
F P
0 g
s
.48884 1.25701 m .49617 1.17265 L .51131 1.17306 L p .712 .62 .752 r
F P
0 g
s
.58086 1.0198 m .51651 .98017 L .51698 .97962 L p .598 .658 .88 r
F P
0 g
s
.51698 .97962 m .58571 1.01425 L .58086 1.0198 L p .598 .658 .88 r
F P
0 g
s
.53578 1.25661 m .52643 1.17238 L .54127 1.17061 L p .675 .591 .753 r
F P
0 g
s
.54127 1.17061 m .55882 1.25391 L .53578 1.25661 L p .675 .591 .753 r
F P
0 g
s
.50135 .97251 m .41364 .93641 L .41527 .92913 L p .521 .614 .886 r
F P
0 g
s
.41364 .93641 m .50135 .97251 L .50133 .97313 L p .5 .617 .899 r
F P
0 g
s
.21701 .93852 m .189 .9517 L .19005 .97604 L p .831 .879 .878 r
F P
0 g
s
.18942 .99262 m .19005 .97604 L .189 .9517 L p .793 .653 .099 r
F P
0 g
s
.38827 .71977 m .35264 .67188 L .3316 .68542 L p .605 .598 .818 r
F P
0 g
s
.30475 .66902 m .3316 .68542 L .35264 .67188 L p .654 .723 .899 r
F P
0 g
s
.27264 1.03156 m .34347 1.02379 L .34905 1.03603 L p .657 .754 .921 r
F P
0 g
s
.43039 1.00983 m .34905 1.03603 L .34347 1.02379 L p .71 .782 .908 r
F P
0 g
s
.34905 1.03603 m .43039 1.00983 L .43431 1.01563 L p .711 .775 .902 r
F P
0 g
s
.49559 .93583 m .47825 .89567 L .47398 .89825 L p .549 .478 .728 r
F P
0 g
s
.47398 .89825 m .49368 .93697 L .49559 .93583 L p .549 .478 .728 r
F P
0 g
s
.73011 .68205 m .74068 .69345 L .71824 .67567 L p .639 .107 0 r
F P
0 g
s
.71824 .67567 m .70866 .66505 L .73011 .68205 L p .639 .107 0 r
F P
0 g
s
.50135 .97251 m .4269 .95154 L .42684 .95784 L p .557 .667 .911 r
F P
0 g
s
.42684 .95784 m .50133 .97313 L .50135 .97251 L p .557 .667 .911 r
F P
0 g
s
.79889 1.023 m .74773 1.02724 L .75119 1.0092 L p .716 .811 .924 r
F P
0 g
s
.75119 1.0092 m .80335 1.00105 L .79889 1.023 L p .716 .811 .924 r
F P
0 g
s
.59252 1.0384 m .65927 1.10015 L .66966 1.0887 L p .541 .569 .833 r
F P
0 g
s
.65927 1.10015 m .71127 1.15942 L .72547 1.14419 L p .508 .519 .803 r
F P
0 g
s
.72547 1.14419 m .66966 1.0887 L .65927 1.10015 L p .508 .519 .803 r
F P
0 g
s
.54399 .89759 m .52483 .93668 L .52654 .93792 L p .85 .733 .734 r
F P
0 g
s
.52483 .93668 m .54399 .89759 L .53958 .8951 L p .829 .704 .726 r
F P
0 g
s
.60506 .93463 m .51757 .97236 L .51739 .97175 L p .789 .828 .883 r
F P
0 g
s
.51739 .97175 m .60305 .92738 L .60506 .93463 L p .789 .828 .883 r
F P
0 g
s
.35158 1.09156 m .29662 1.14799 L .31162 1.16295 L p .839 .785 .8 r
F P
0 g
s
.27917 1.21376 m .31162 1.16295 L .29662 1.14799 L p .874 .78 .754 r
F P
0 g
s
.48124 1.17114 m .46566 1.25472 L .44316 1.2508 L p .748 .652 .755 r
F P
0 g
s
.46566 1.25472 m .48124 1.17114 L .49617 1.17265 L p .73 .635 .753 r
F P
0 g
s
.44355 .78987 m .40671 .71078 L .38827 .71977 L p .602 .549 .767 r
F P
0 g
s
.35264 .67188 m .38827 .71977 L .40671 .71078 L p .622 .604 .812 r
F P
0 g
s
.43431 1.01563 m .50207 .97975 L .50257 .9803 L p .745 .776 .878 r
F P
0 g
s
.50207 .97975 m .42201 1.03357 L .428 1.03989 L p .78 .782 .854 r
F P
0 g
s
.428 1.03989 m .50257 .9803 L .50207 .97975 L p .78 .782 .854 r
F P
0 g
s
.72744 .81137 m .67177 .86511 L .66283 .85282 L p .848 .803 .807 r
F P
0 g
s
.66283 .85282 m .71564 .79466 L .72744 .81137 L p .848 .803 .807 r
F P
0 g
s
.59221 .95631 m .51762 .97298 L .51754 .97359 L p .741 .828 .918 r
F P
0 g
s
.51762 .97298 m .59221 .95631 L .59182 .95002 L p .745 .817 .908 r
F P
0 g
s
.67684 .93321 m .59182 .95002 L .59221 .95631 L p .708 .79 .915 r
F P
0 g
s
.55882 1.25391 m .54127 1.17061 L .55562 1.16778 L p .655 .578 .756 r
F P
0 g
s
.55562 1.16778 m .58111 1.24961 L .55882 1.25391 L p .655 .578 .756 r
F P
0 g
s
.48826 .8916 m .45656 .78517 L .44355 .78987 L p .613 .523 .728 r
F P
0 g
s
.44355 .78987 m .48303 .89344 L .48826 .8916 L p .613 .523 .728 r
F P
0 g
s
.40671 .71078 m .44355 .78987 L .45656 .78517 L p .625 .56 .761 r
F P
0 g
s
.49772 .93485 m .48303 .89344 L .47825 .89567 L p .58 .494 .722 r
F P
0 g
s
.47825 .89567 m .49559 .93583 L .49772 .93485 L p .58 .494 .722 r
F P
0 g
s
.59252 1.0384 m .51651 .98017 L .51592 .98068 L p .586 .615 .847 r
F P
0 g
s
.51651 .98017 m .59252 1.0384 L .59818 1.03196 L p .569 .613 .857 r
F P
0 g
s
.66966 1.0887 m .59818 1.03196 L .59252 1.0384 L p .541 .569 .833 r
F P
0 g
s
.28985 1.26518 m .29865 1.27794 L .3232 1.29197 L p .79 .295 .008 r
F P
0 g
s
.34667 1.27594 m .3232 1.29197 L .29865 1.27794 L p .674 .761 .916 r
F P
0 g
s
.3232 1.29197 m .34667 1.27594 L .37054 1.28661 L p .673 .758 .914 r
F P
0 g
s
.68251 .68198 m .70866 .66505 L .6837 .64987 L p .682 .745 .899 r
F P
0 g
s
.6837 .64987 m .66077 .66886 L .68251 .68198 L p .682 .745 .899 r
F P
0 g
s
.67149 1.0331 m .58932 1.00838 L .59163 1.00227 L p .61 .701 .909 r
F P
0 g
s
.59163 1.00227 m .67642 1.02076 L .67149 1.0331 L p .61 .701 .909 r
F P
0 g
s
.27342 .69801 m .28351 .73184 L .26683 .75054 L p .361 .289 .64 r
F P
0 g
s
.30011 .79864 m .26683 .75054 L .28351 .73184 L p .472 .45 .752 r
F P
0 g
s
.53958 .8951 m .52286 .93558 L .52483 .93668 L p .829 .704 .726 r
F P
0 g
s
.52286 .93558 m .53958 .8951 L .53468 .89296 L p .809 .679 .721 r
F P
0 g
s
.57234 .78863 m .53468 .89296 L .53958 .8951 L p .804 .684 .732 r
F P
0 g
s
.50207 .97975 m .43431 1.01563 L .43039 1.00983 L p .747 .788 .886 r
F P
0 g
s
.62638 .71745 m .66077 .66886 L .63637 .65757 L p .762 .717 .81 r
F P
0 g
s
.63637 .65757 m .60747 .70882 L .62638 .71745 L p .762 .717 .81 r
F P
0 g
s
.53468 .89296 m .57234 .78863 L .55909 .78419 L p .784 .661 .727 r
F P
0 g
s
.57234 .78863 m .60747 .70882 L .58686 .70177 L p .772 .679 .76 r
F P
0 g
s
.58686 .70177 m .55909 .78419 L .57234 .78863 L p .772 .679 .76 r
F P
0 g
s
.42832 .94529 m .34436 .92356 L .34172 .93632 L p .608 .702 .911 r
F P
0 g
s
.34172 .93632 m .4269 .95154 L .42832 .94529 L p .608 .702 .911 r
F P
0 g
s
.26957 .93247 m .34172 .93632 L .34436 .92356 L p .655 .748 .919 r
F P
0 g
s
.27917 1.21376 m .26759 1.24876 L .28985 1.26518 L p .896 .716 .65 r
F P
0 g
s
.29865 1.27794 m .28985 1.26518 L .26759 1.24876 L p .773 .269 0 r
F P
0 g
s
.58571 1.01425 m .51698 .97962 L .51732 .97903 L p .586 .659 .888 r
F P
0 g
s
.51732 .97903 m .58932 1.00838 L .58571 1.01425 L p .586 .659 .888 r
F P
0 g
s
.71127 1.15942 m .74439 1.2097 L .76106 1.19217 L p .462 .448 .757 r
F P
0 g
s
.76106 1.19217 m .72547 1.14419 L .71127 1.15942 L p .462 .448 .757 r
F P
0 g
s
.50005 .93404 m .48826 .8916 L .48303 .89344 L p .609 .51 .717 r
F P
0 g
s
.48303 .89344 m .49772 .93485 L .50005 .93404 L p .609 .51 .717 r
F P
0 g
s
.21624 1.00642 m .26823 1.01361 L .27264 1.03156 L p .576 .699 .926 r
F P
0 g
s
.34347 1.02379 m .27264 1.03156 L .26823 1.01361 L p .657 .754 .921 r
F P
0 g
s
.46675 1.16856 m .44316 1.2508 L .42167 1.2453 L p .765 .671 .759 r
F P
0 g
s
.44316 1.2508 m .46675 1.16856 L .48124 1.17114 L p .748 .652 .755 r
F P
0 g
s
.53468 .89296 m .52068 .93464 L .52286 .93558 L p .809 .679 .721 r
F P
0 g
s
.52068 .93464 m .53468 .89296 L .52936 .89122 L p .788 .655 .716 r
F P
0 g
s
.55909 .78419 m .52936 .89122 L .53468 .89296 L p .784 .661 .727 r
F P
0 g
s
.40152 1.23832 m .37054 1.28661 L .34667 1.27594 L p .769 .73 .817 r
F P
0 g
s
.37054 1.28661 m .40152 1.23832 L .42167 1.2453 L p .758 .713 .811 r
F P
0 g
s
.82964 .97015 m .83027 .98674 L .83004 .9624 L p 0 0 .053 r
F P
0 g
s
.83004 .9624 m .8294 .94577 L .82964 .97015 L p 0 0 .053 r
F P
0 g
s
.70198 1.28873 m .67771 1.2731 L .69843 1.26042 L p .642 .735 .916 r
F P
0 g
s
.69843 1.26042 m .72578 1.27427 L .70198 1.28873 L p .642 .735 .916 r
F P
0 g
s
.41527 .92913 m .5015 .9719 L .50135 .97251 L p .521 .614 .886 r
F P
0 g
s
.5015 .9719 m .42832 .94529 L .4269 .95154 L p .569 .663 .901 r
F P
0 g
s
.4269 .95154 m .50135 .97251 L .5015 .9719 L p .569 .663 .901 r
F P
0 g
s
.34542 .86818 m .41845 .92202 L .41527 .92913 L p .5 .564 .853 r
F P
0 g
s
.5015 .9719 m .41527 .92913 L .41845 .92202 L p .54 .612 .873 r
F P
0 g
s
.58111 1.24961 m .55562 1.16778 L .56924 1.16393 L p .634 .566 .76 r
F P
0 g
s
.56924 1.16393 m .60231 1.24374 L .58111 1.24961 L p .634 .566 .76 r
F P
0 g
s
.50253 .93341 m .49385 .89018 L .48826 .8916 L p .635 .526 .713 r
F P
0 g
s
.48826 .8916 m .50005 .93404 L .50253 .93341 L p .635 .526 .713 r
F P
0 g
s
.45656 .78517 m .48826 .8916 L .49385 .89018 L p .638 .538 .724 r
F P
0 g
s
.49385 .89018 m .47047 .78153 L .45656 .78517 L p .638 .538 .724 r
F P
0 g
s
.42694 .70333 m .45656 .78517 L .47047 .78153 L p .646 .572 .757 r
F P
0 g
s
.45656 .78517 m .42694 .70333 L .40671 .71078 L p .625 .56 .761 r
F P
0 g
s
.52936 .89122 m .51831 .93387 L .52068 .93464 L p .788 .655 .716 r
F P
0 g
s
.51831 .93387 m .52936 .89122 L .5237 .8899 L p .767 .633 .713 r
F P
0 g
s
.52936 .89122 m .55909 .78419 L .54499 .78082 L p .765 .64 .723 r
F P
0 g
s
.54499 .78082 m .5237 .8899 L .52936 .89122 L p .765 .64 .723 r
F P
0 g
s
.74844 .74589 m .71564 .79466 L .7003 .77897 L p .869 .77 .75 r
F P
0 g
s
.7003 .77897 m .73078 .7275 L .74844 .74589 L p .869 .77 .75 r
F P
0 g
s
.59182 .95002 m .67684 .93321 L .67352 .9205 L p .71 .784 .91 r
F P
0 g
s
.67684 .93321 m .74889 .92802 L .74443 .90979 L p .659 .752 .919 r
F P
0 g
s
.74443 .90979 m .67352 .9205 L .67684 .93321 L p .659 .752 .919 r
F P
0 g
s
.34436 .92356 m .27307 .91419 L .26957 .93247 L p .655 .748 .919 r
F P
0 g
s
.21701 .93852 m .26957 .93247 L .27307 .91419 L p .716 .807 .921 r
F P
0 g
s
.43039 1.00983 m .5017 .97918 L .50207 .97975 L p .747 .788 .886 r
F P
0 g
s
.5017 .97918 m .41743 1.02684 L .42201 1.03357 L p .785 .8 .865 r
F P
0 g
s
.42201 1.03357 m .50207 .97975 L .5017 .97918 L p .785 .8 .865 r
F P
0 g
s
.35158 1.09156 m .42201 1.03357 L .41743 1.02684 L p .818 .808 .842 r
F P
0 g
s
.30011 .79864 m .3537 .85574 L .34542 .86818 L p .486 .513 .81 r
F P
0 g
s
.41845 .92202 m .34542 .86818 L .3537 .85574 L p .527 .567 .839 r
F P
0 g
s
.59182 .95002 m .51757 .97236 L .51762 .97298 L p .745 .817 .908 r
F P
0 g
s
.51757 .97236 m .59182 .95002 L .59008 .94379 L p .747 .806 .899 r
F P
0 g
s
.67352 .9205 m .59008 .94379 L .59182 .95002 L p .71 .784 .91 r
F P
0 g
s
.55909 .78419 m .58686 .70177 L .56489 .69642 L p .755 .66 .756 r
F P
0 g
s
.56489 .69642 m .54499 .78082 L .55909 .78419 L p .755 .66 .756 r
F P
0 g
s
.50513 .93298 m .49969 .8892 L .49385 .89018 L p .66 .543 .711 r
F P
0 g
s
.49385 .89018 m .50253 .93341 L .50513 .93298 L p .66 .543 .711 r
F P
0 g
s
.47047 .78153 m .49385 .89018 L .49969 .8892 L p .661 .553 .721 r
F P
0 g
s
.65441 1.28418 m .62207 1.2364 L .64009 1.2277 L p .609 .602 .818 r
F P
0 g
s
.64009 1.2277 m .67771 1.2731 L .65441 1.28418 L p .609 .602 .818 r
F P
0 g
s
.60305 .92738 m .51739 .97175 L .51708 .97116 L p .787 .809 .87 r
F P
0 g
s
.51708 .97116 m .59949 .92034 L .60305 .92738 L p .787 .809 .87 r
F P
0 g
s
.5237 .8899 m .5158 .93329 L .51831 .93387 L p .767 .633 .713 r
F P
0 g
s
.5158 .93329 m .5237 .8899 L .51781 .88903 L p .747 .613 .71 r
F P
0 g
s
.5237 .8899 m .54499 .78082 L .53028 .77859 L p .745 .621 .721 r
F P
0 g
s
.53028 .77859 m .51781 .88903 L .5237 .8899 L p .745 .621 .721 r
F P
0 g
s
.189 .9517 m .18836 .96832 L .18942 .99262 L p .793 .653 .099 r
F P
0 g
s
.21624 1.00642 m .18942 .99262 L .18836 .96832 L p .407 .545 .882 r
F P
0 g
s
.73482 1.26134 m .72578 1.27427 L .74627 1.25819 L p 0 0 0 r
F P
0 g
s
.74627 1.25819 m .75621 1.24454 L .73482 1.26134 L p 0 0 0 r
F P
0 g
s
.51781 .88903 m .51318 .9329 L .5158 .93329 L p .747 .613 .71 r
F P
0 g
s
.30475 .66902 m .29491 .67982 L .27342 .69801 L p 0 0 0 r
F P
0 g
s
.28351 .73184 m .27342 .69801 L .29491 .67982 L p .431 .332 .641 r
F P
0 g
s
.5078 .93275 m .5057 .88867 L .49969 .8892 L p .683 .559 .709 r
F P
0 g
s
.49969 .8892 m .50513 .93298 L .5078 .93275 L p .683 .559 .709 r
F P
0 g
s
.48505 .77902 m .49969 .8892 L .5057 .88867 L p .683 .569 .72 r
F P
0 g
s
.49969 .8892 m .48505 .77902 L .47047 .78153 L p .661 .553 .721 r
F P
0 g
s
.34347 1.02379 m .42775 1.00377 L .43039 1.00983 L p .71 .782 .908 r
F P
0 g
s
.5017 .97918 m .43039 1.00983 L .42775 1.00377 L p .748 .8 .894 r
F P
0 g
s
.51318 .9329 m .51781 .88903 L .51177 .88862 L p .726 .594 .709 r
F P
0 g
s
.51781 .88903 m .53028 .77859 L .51522 .77753 L p .725 .602 .719 r
F P
0 g
s
.51522 .77753 m .51177 .88862 L .51781 .88903 L p .725 .602 .719 r
F P
0 g
s
.51177 .88862 m .5105 .93272 L .51318 .9329 L p .726 .594 .709 r
F P
0 g
s
.5057 .88867 m .5078 .93275 L .5105 .93272 L p .704 .576 .708 r
F P
0 g
s
.41743 1.02684 m .3431 1.07955 L .35158 1.09156 L p .818 .808 .842 r
F P
0 g
s
.29662 1.14799 m .35158 1.09156 L .3431 1.07955 L p .852 .814 .812 r
F P
0 g
s
.59818 1.03196 m .51698 .97962 L .51651 .98017 L p .569 .613 .857 r
F P
0 g
s
.51698 .97962 m .59818 1.03196 L .60241 1.02515 L p .55 .612 .867 r
F P
0 g
s
.59818 1.03196 m .66966 1.0887 L .6775 1.07655 L p .515 .566 .845 r
F P
0 g
s
.6775 1.07655 m .60241 1.02515 L .59818 1.03196 L p .515 .566 .845 r
F P
0 g
s
.5105 .93272 m .51177 .88862 L .5057 .88867 L p .704 .576 .708 r
F P
0 g
s
.74773 1.02724 m .67642 1.02076 L .67864 1.00811 L p .653 .751 .922 r
F P
0 g
s
.67864 1.00811 m .75119 1.0092 L .74773 1.02724 L p .653 .751 .922 r
F P
0 g
s
.50005 .77768 m .5057 .88867 L .51177 .88862 L p .704 .585 .719 r
F P
0 g
s
.5057 .88867 m .50005 .77768 L .48505 .77902 L p .683 .569 .72 r
F P
0 g
s
.51177 .88862 m .51522 .77753 L .50005 .77768 L p .704 .585 .719 r
F P
0 g
s
.37643 .66013 m .40671 .71078 L .42694 .70333 L p .639 .611 .806 r
F P
0 g
s
.40671 .71078 m .37643 .66013 L .35264 .67188 L p .622 .604 .812 r
F P
0 g
s
.29662 1.14799 m .26158 1.19654 L .27917 1.21376 L p .874 .78 .754 r
F P
0 g
s
.26759 1.24876 m .27917 1.21376 L .26158 1.19654 L p .925 .754 .651 r
F P
0 g
s
.44862 .69756 m .47047 .78153 L .48505 .77902 L p .666 .584 .754 r
F P
0 g
s
.47047 .78153 m .44862 .69756 L .42694 .70333 L p .646 .572 .757 r
F P
0 g
s
.58932 1.00838 m .51732 .97903 L .51754 .97843 L p .574 .661 .897 r
F P
0 g
s
.51754 .97843 m .59163 1.00227 L .58932 1.00838 L p .574 .661 .897 r
F P
0 g
s
.67177 .86511 m .59949 .92034 L .59444 .91361 L p .814 .798 .836 r
F P
0 g
s
.59444 .91361 m .66283 .85282 L .67177 .86511 L p .814 .798 .836 r
F P
0 g
s
.45293 1.16496 m .42167 1.2453 L .40152 1.23832 L p .781 .69 .764 r
F P
0 g
s
.42167 1.2453 m .45293 1.16496 L .46675 1.16856 L p .765 .671 .759 r
F P
0 g
s
.54499 .78082 m .56489 .69642 L .54195 .69288 L p .739 .643 .753 r
F P
0 g
s
.54195 .69288 m .53028 .77859 L .54499 .78082 L p .739 .643 .753 r
F P
0 g
s
.60747 .70882 m .63637 .65757 L .60972 .64833 L p .75 .701 .805 r
F P
0 g
s
.60972 .64833 m .58686 .70177 L .60747 .70882 L p .75 .701 .805 r
F P
0 g
s
.51021 1.06218 m .51131 1.17306 L .49617 1.17265 L p .715 .594 .719 r
F P
0 g
s
.51131 1.17306 m .51021 1.06218 L .51627 1.0619 L p .694 .577 .719 r
F P
0 g
s
.51627 1.0619 m .52643 1.17238 L .51131 1.17306 L p .694 .577 .719 r
F P
0 g
s
.74889 .92802 m .8014 .9331 L .79621 .91088 L p .581 .699 .923 r
F P
0 g
s
.79621 .91088 m .74443 .90979 L .74889 .92802 L p .581 .699 .923 r
F P
0 g
s
.66966 1.0887 m .72547 1.14419 L .73625 1.12799 L p .473 .51 .816 r
F P
0 g
s
.73625 1.12799 m .6775 1.07655 L .66966 1.0887 L p .473 .51 .816 r
F P
0 g
s
.50414 1.06201 m .49617 1.17265 L .48124 1.17114 L p .735 .611 .72 r
F P
0 g
s
.49617 1.17265 m .50414 1.06201 L .51021 1.06218 L p .715 .594 .719 r
F P
0 g
s
.26823 1.01361 m .34059 1.0112 L .34347 1.02379 L p .657 .754 .921 r
F P
0 g
s
.42775 1.00377 m .34347 1.02379 L .34059 1.0112 L p .709 .788 .913 r
F P
0 g
s
.35264 .67188 m .32888 .65337 L .30475 .66902 L p .654 .723 .899 r
F P
0 g
s
.29491 .67982 m .30475 .66902 L .32888 .65337 L p 0 0 0 r
F P
0 g
s
.59008 .94379 m .51739 .97175 L .51757 .97236 L p .747 .806 .899 r
F P
0 g
s
.32888 .65337 m .35264 .67188 L .37643 .66013 L p .657 .723 .898 r
F P
0 g
s
.60241 1.02515 m .51732 .97903 L .51698 .97962 L p .55 .612 .867 r
F P
0 g
s
.52643 1.17238 m .51627 1.0619 L .52223 1.06117 L p .672 .561 .721 r
F P
0 g
s
.52223 1.06117 m .54127 1.17061 L .52643 1.17238 L p .672 .561 .721 r
F P
0 g
s
.41845 .92202 m .50178 .9713 L .5015 .9719 L p .54 .612 .873 r
F P
0 g
s
.50178 .9713 m .43108 .93919 L .42832 .94529 L p .58 .66 .892 r
F P
0 g
s
.42832 .94529 m .5015 .9719 L .50178 .9713 L p .58 .66 .892 r
F P
0 g
s
.34436 .92356 m .42832 .94529 L .43108 .93919 L p .614 .7 .905 r
F P
0 g
s
.60231 1.24374 m .56924 1.16393 L .58192 1.15912 L p .612 .554 .765 r
F P
0 g
s
.58192 1.15912 m .62207 1.2364 L .60231 1.24374 L p .612 .554 .765 r
F P
0 g
s
.47136 .69357 m .48505 .77902 L .50005 .77768 L p .685 .598 .752 r
F P
0 g
s
.48505 .77902 m .47136 .69357 L .44862 .69756 L p .666 .584 .754 r
F P
0 g
s
.51739 .97175 m .59008 .94379 L .587 .93775 L p .748 .794 .89 r
F P
0 g
s
.587 .93775 m .51708 .97116 L .51739 .97175 L p .748 .794 .89 r
F P
0 g
s
.42775 1.00377 m .50145 .97858 L .5017 .97918 L p .748 .8 .894 r
F P
0 g
s
.41743 1.02684 m .5017 .97918 L .50145 .97858 L p .788 .819 .876 r
F P
0 g
s
.51732 .97903 m .60241 1.02515 L .60513 1.01807 L p .531 .613 .879 r
F P
0 g
s
.60513 1.01807 m .51754 .97843 L .51732 .97903 L p .531 .613 .879 r
F P
0 g
s
.74068 .69345 m .73078 .7275 L .70927 .71061 L p .894 .707 .641 r
F P
0 g
s
.70927 .71061 m .71824 .67567 L .74068 .69345 L p .894 .707 .641 r
F P
0 g
s
.53028 .77859 m .54195 .69288 L .51844 .6912 L p .721 .627 .752 r
F P
0 g
s
.51844 .6912 m .51522 .77753 L .53028 .77859 L p .721 .627 .752 r
F P
0 g
s
.42315 .91521 m .50219 .97073 L .50178 .9713 L p .559 .612 .862 r
F P
0 g
s
.50178 .9713 m .41845 .92202 L .42315 .91521 L p .559 .612 .862 r
F P
0 g
s
.43108 .93919 m .50178 .9713 L .50219 .97073 L p .592 .659 .884 r
F P
0 g
s
.3537 .85574 m .42315 .91521 L .41845 .92202 L p .527 .567 .839 r
F P
0 g
s
.59949 .92034 m .51708 .97116 L .51664 .9706 L p .783 .791 .859 r
F P
0 g
s
.51708 .97116 m .587 .93775 L .58263 .93198 L p .746 .782 .882 r
F P
0 g
s
.58263 .93198 m .51664 .9706 L .51708 .97116 L p .746 .782 .882 r
F P
0 g
s
.42645 .99755 m .50133 .97797 L .50145 .97858 L p .747 .812 .904 r
F P
0 g
s
.50145 .97858 m .42775 1.00377 L .42645 .99755 L p .747 .812 .904 r
F P
0 g
s
.41434 1.01981 m .50145 .97858 L .50133 .97797 L p .789 .837 .889 r
F P
0 g
s
.50145 .97858 m .41434 1.01981 L .41743 1.02684 L p .788 .819 .876 r
F P
0 g
s
.59163 1.00227 m .51754 .97843 L .51763 .97782 L p .563 .665 .906 r
F P
0 g
s
.51754 .97843 m .60513 1.01807 L .60628 1.01083 L p .51 .615 .892 r
F P
0 g
s
.60628 1.01083 m .51763 .97782 L .51754 .97843 L p .51 .615 .892 r
F P
0 g
s
.28351 .73184 m .31461 .78267 L .30011 .79864 L p .472 .45 .752 r
F P
0 g
s
.3537 .85574 m .30011 .79864 L .31461 .78267 L p .52 .522 .798 r
F P
0 g
s
.49815 1.06139 m .48124 1.17114 L .46675 1.16856 L p .755 .63 .722 r
F P
0 g
s
.48124 1.17114 m .49815 1.06139 L .50414 1.06201 L p .735 .611 .72 r
F P
0 g
s
.42929 .9088 m .50271 .9702 L .50219 .97073 L p .577 .613 .852 r
F P
0 g
s
.50219 .97073 m .42315 .91521 L .42929 .9088 L p .577 .613 .852 r
F P
0 g
s
.43514 .93335 m .50219 .97073 L .50271 .9702 L p .604 .658 .876 r
F P
0 g
s
.50219 .97073 m .43514 .93335 L .43108 .93919 L p .592 .659 .884 r
F P
0 g
s
.74439 1.2097 m .75621 1.24454 L .77378 1.22627 L p .361 .298 .651 r
F P
0 g
s
.77378 1.22627 m .76106 1.19217 L .74439 1.2097 L p .361 .298 .651 r
F P
0 g
s
.59008 .94379 m .67352 .9205 L .66747 .90811 L p .711 .777 .904 r
F P
0 g
s
.66747 .90811 m .587 .93775 L .59008 .94379 L p .711 .777 .904 r
F P
0 g
s
.51664 .9706 m .59444 .91361 L .59949 .92034 L p .783 .791 .859 r
F P
0 g
s
.59444 .91361 m .51664 .9706 L .51609 .97008 L p .777 .773 .85 r
F P
0 g
s
.51664 .9706 m .58263 .93198 L .57704 .92658 L p .743 .77 .874 r
F P
0 g
s
.57704 .92658 m .51609 .97008 L .51664 .9706 L p .743 .77 .874 r
F P
0 g
s
.49477 .69144 m .50005 .77768 L .51522 .77753 L p .703 .612 .751 r
F P
0 g
s
.50005 .77768 m .49477 .69144 L .47136 .69357 L p .685 .598 .752 r
F P
0 g
s
.42651 .99128 m .50135 .97735 L .50133 .97797 L p .744 .823 .913 r
F P
0 g
s
.50133 .97797 m .42645 .99755 L .42651 .99128 L p .744 .823 .913 r
F P
0 g
s
.4128 1.0126 m .50133 .97797 L .50135 .97735 L p .786 .856 .903 r
F P
0 g
s
.50133 .97797 m .4128 1.0126 L .41434 1.01981 L p .789 .837 .889 r
F P
0 g
s
.51522 .77753 m .51844 .6912 L .49477 .69144 L p .703 .612 .751 r
F P
0 g
s
.51763 .97782 m .59261 .99603 L .59163 1.00227 L p .563 .665 .906 r
F P
0 g
s
.59261 .99603 m .51763 .97782 L .51758 .9772 L p .552 .67 .916 r
F P
0 g
s
.67642 1.02076 m .59163 1.00227 L .59261 .99603 L p .604 .704 .914 r
F P
0 g
s
.51763 .97782 m .60628 1.01083 L .60584 1.00355 L p .489 .619 .906 r
F P
0 g
s
.60584 1.00355 m .51758 .9772 L .51763 .97782 L p .489 .619 .906 r
F P
0 g
s
.54127 1.17061 m .52223 1.06117 L .52798 1.06001 L p .65 .545 .723 r
F P
0 g
s
.52798 1.06001 m .55562 1.16778 L .54127 1.17061 L p .65 .545 .723 r
F P
0 g
s
.83027 .98674 m .80335 1.00105 L .803 .97883 L p .836 .888 .878 r
F P
0 g
s
.803 .97883 m .83004 .9624 L .83027 .98674 L p .836 .888 .878 r
F P
0 g
s
.43677 .90291 m .50335 .96971 L .50271 .9702 L p .595 .616 .843 r
F P
0 g
s
.50271 .9702 m .42929 .9088 L .43677 .90291 L p .595 .616 .843 r
F P
0 g
s
.44044 .92785 m .50271 .9702 L .50335 .96971 L p .615 .659 .869 r
F P
0 g
s
.50271 .9702 m .44044 .92785 L .43514 .93335 L p .604 .658 .876 r
F P
0 g
s
.3431 1.07955 m .41743 1.02684 L .41434 1.01981 L p .824 .833 .855 r
F P
0 g
s
.51609 .97008 m .58796 .90732 L .59444 .91361 L p .777 .773 .85 r
F P
0 g
s
.58796 .90732 m .51609 .97008 L .51542 .9696 L p .77 .757 .841 r
F P
0 g
s
.51542 .9696 m .58017 .90157 L .58796 .90732 L p .77 .757 .841 r
F P
0 g
s
.51609 .97008 m .57704 .92658 L .57032 .92165 L p .739 .758 .868 r
F P
0 g
s
.57032 .92165 m .51542 .9696 L .51609 .97008 L p .739 .758 .868 r
F P
0 g
s
.42793 .98506 m .50149 .97674 L .50135 .97735 L p .738 .833 .923 r
F P
0 g
s
.50135 .97735 m .42651 .99128 L .42793 .98506 L p .738 .833 .923 r
F P
0 g
s
.34059 1.0112 m .42645 .99755 L .42775 1.00377 L p .709 .788 .913 r
F P
0 g
s
.41285 1.00532 m .50135 .97735 L .50149 .97674 L p .779 .873 .917 r
F P
0 g
s
.50135 .97735 m .41285 1.00532 L .4128 1.0126 L p .786 .856 .903 r
F P
0 g
s
.27307 .91419 m .22102 .91624 L .21701 .93852 L p .716 .807 .921 r
F P
0 g
s
.189 .9517 m .21701 .93852 L .22102 .91624 L p .825 .905 .895 r
F P
0 g
s
.51758 .9772 m .59221 .98976 L .59261 .99603 L p .552 .67 .916 r
F P
0 g
s
.59221 .98976 m .51758 .9772 L .5174 .97659 L p .541 .676 .926 r
F P
0 g
s
.59261 .99603 m .67864 1.00811 L .67642 1.02076 L p .604 .704 .914 r
F P
0 g
s
.67864 1.00811 m .59261 .99603 L .59221 .98976 L p .599 .708 .92 r
F P
0 g
s
.51758 .9772 m .60584 1.00355 L .60382 .99636 L p .468 .625 .92 r
F P
0 g
s
.60382 .99636 m .5174 .97659 L .51758 .9772 L p .468 .625 .92 r
F P
0 g
s
.44547 .89764 m .50409 .96927 L .50335 .96971 L p .611 .62 .835 r
F P
0 g
s
.50335 .96971 m .43677 .90291 L .44547 .89764 L p .611 .62 .835 r
F P
0 g
s
.44689 .9228 m .50335 .96971 L .50409 .96927 L p .627 .66 .863 r
F P
0 g
s
.50335 .96971 m .44689 .9228 L .44044 .92785 L p .615 .659 .869 r
F P
0 g
s
.58017 .90157 m .51542 .9696 L .51466 .96918 L p .761 .74 .834 r
F P
0 g
s
.51466 .96918 m .57119 .89646 L .58017 .90157 L p .761 .74 .834 r
F P
0 g
s
.51542 .9696 m .57032 .92165 L .56258 .91728 L p .734 .747 .862 r
F P
0 g
s
.56258 .91728 m .51466 .96918 L .51542 .9696 L p .734 .747 .862 r
F P
0 g
s
.66077 .66886 m .6837 .64987 L .65565 .63682 L p .681 .742 .897 r
F P
0 g
s
.65565 .63682 m .63637 .65757 L .66077 .66886 L p .681 .742 .897 r
F P
0 g
s
.43071 .97898 m .50178 .97614 L .50149 .97674 L p .731 .843 .934 r
F P
0 g
s
.50149 .97674 m .42793 .98506 L .43071 .97898 L p .731 .843 .934 r
F P
0 g
s
.34046 .99846 m .42651 .99128 L .42645 .99755 L p .706 .794 .919 r
F P
0 g
s
.42645 .99755 m .34059 1.0112 L .34046 .99846 L p .706 .794 .919 r
F P
0 g
s
.41448 .99809 m .50149 .97674 L .50178 .97614 L p .768 .889 .931 r
F P
0 g
s
.50149 .97674 m .41448 .99809 L .41285 1.00532 L p .779 .873 .917 r
F P
0 g
s
.45526 .89307 m .50492 .9689 L .50409 .96927 L p .627 .625 .829 r
F P
0 g
s
.50409 .96927 m .44547 .89764 L .45526 .89307 L p .627 .625 .829 r
F P
0 g
s
.4544 .91828 m .50409 .96927 L .50492 .9689 L p .638 .663 .858 r
F P
0 g
s
.50409 .96927 m .4544 .91828 L .44689 .9228 L p .627 .66 .863 r
F P
0 g
s
.57119 .89646 m .51466 .96918 L .51382 .96881 L p .752 .725 .827 r
F P
0 g
s
.51382 .96881 m .56116 .89208 L .57119 .89646 L p .752 .725 .827 r
F P
0 g
s
.51466 .96918 m .56258 .91728 L .55395 .91352 L p .728 .736 .857 r
F P
0 g
s
.55395 .91352 m .51382 .96881 L .51466 .96918 L p .728 .736 .857 r
F P
0 g
s
.5174 .97659 m .59046 .98356 L .59221 .98976 L p .541 .676 .926 r
F P
0 g
s
.59046 .98356 m .5174 .97659 L .51708 .976 L p .531 .684 .936 r
F P
0 g
s
.59221 .98976 m .67809 .99537 L .67864 1.00811 L p .599 .708 .92 r
F P
0 g
s
.67809 .99537 m .59221 .98976 L .59046 .98356 L p .594 .712 .926 r
F P
0 g
s
.5174 .97659 m .60382 .99636 L .60024 .98936 L p .446 .633 .934 r
F P
0 g
s
.60024 .98936 m .51708 .976 L .5174 .97659 L p .446 .633 .934 r
F P
0 g
s
.46596 .88929 m .50582 .96858 L .50492 .9689 L p .642 .63 .824 r
F P
0 g
s
.50492 .9689 m .45526 .89307 L .46596 .88929 L p .642 .63 .824 r
F P
0 g
s
.46282 .91437 m .50492 .9689 L .50582 .96858 L p .648 .667 .854 r
F P
0 g
s
.50492 .9689 m .46282 .91437 L .4544 .91828 L p .638 .663 .858 r
F P
0 g
s
.56116 .89208 m .51382 .96881 L .5129 .96852 L p .742 .711 .822 r
F P
0 g
s
.5129 .96852 m .55026 .8885 L .56116 .89208 L p .742 .711 .822 r
F P
0 g
s
.51382 .96881 m .55395 .91352 L .54456 .91046 L p .721 .725 .853 r
F P
0 g
s
.54456 .91046 m .5129 .96852 L .51382 .96881 L p .721 .725 .853 r
F P
0 g
s
.43479 .97316 m .50218 .97557 L .50178 .97614 L p .72 .851 .944 r
F P
0 g
s
.50178 .97614 m .43071 .97898 L .43479 .97316 L p .72 .851 .944 r
F P
0 g
s
.34313 .98579 m .42793 .98506 L .42651 .99128 L p .703 .799 .925 r
F P
0 g
s
.42651 .99128 m .34046 .99846 L .34313 .98579 L p .703 .799 .925 r
F P
0 g
s
.41769 .99103 m .50178 .97614 L .50218 .97557 L p .752 .903 .944 r
F P
0 g
s
.50178 .97614 m .41769 .99103 L .41448 .99809 L p .768 .889 .931 r
F P
0 g
s
.70866 .66505 m .71824 .67567 L .69211 .6598 L p .693 .152 0 r
F P
0 g
s
.69211 .6598 m .6837 .64987 L .70866 .66505 L p .693 .152 0 r
F P
0 g
s
.47741 .88637 m .50678 .96834 L .50582 .96858 L p .656 .637 .82 r
F P
0 g
s
.50582 .96858 m .46596 .88929 L .47741 .88637 L p .656 .637 .82 r
F P
0 g
s
.47204 .91114 m .50582 .96858 L .50678 .96834 L p .659 .672 .851 r
F P
0 g
s
.50582 .96858 m .47204 .91114 L .46282 .91437 L p .648 .667 .854 r
F P
0 g
s
.51708 .976 m .58736 .97754 L .59046 .98356 L p .531 .684 .936 r
F P
0 g
s
.58736 .97754 m .51708 .976 L .51665 .97544 L p .522 .693 .946 r
F P
0 g
s
.59046 .98356 m .67475 .98274 L .67809 .99537 L p .594 .712 .926 r
F P
0 g
s
.67475 .98274 m .59046 .98356 L .58736 .97754 L p .59 .717 .932 r
F P
0 g
s
.51708 .976 m .60024 .98936 L .59514 .98268 L p .424 .642 .948 r
F P
0 g
s
.59514 .98268 m .51665 .97544 L .51708 .976 L p .424 .642 .948 r
F P
0 g
s
.55026 .8885 m .5129 .96852 L .51192 .9683 L p .731 .698 .819 r
F P
0 g
s
.51192 .9683 m .53867 .88579 L .55026 .8885 L p .731 .698 .819 r
F P
0 g
s
.5129 .96852 m .54456 .91046 L .53459 .90814 L p .714 .716 .85 r
F P
0 g
s
.53459 .90814 m .51192 .9683 L .5129 .96852 L p .714 .716 .85 r
F P
0 g
s
.60241 1.02515 m .6775 1.07655 L .68263 1.06387 L p .487 .563 .859 r
F P
0 g
s
.68263 1.06387 m .60513 1.01807 L .60241 1.02515 L p .487 .563 .859 r
F P
0 g
s
.4894 .88435 m .50779 .96818 L .50678 .96834 L p .67 .645 .817 r
F P
0 g
s
.50678 .96834 m .47741 .88637 L .4894 .88435 L p .67 .645 .817 r
F P
0 g
s
.48189 .90864 m .50678 .96834 L .50779 .96818 L p .669 .677 .848 r
F P
0 g
s
.50678 .96834 m .48189 .90864 L .47204 .91114 L p .659 .672 .851 r
F P
0 g
s
.53867 .88579 m .51192 .9683 L .51091 .96815 L p .72 .685 .816 r
F P
0 g
s
.51091 .96815 m .52657 .884 L .53867 .88579 L p .72 .685 .816 r
F P
0 g
s
.51192 .9683 m .53459 .90814 L .52418 .90661 L p .706 .706 .848 r
F P
0 g
s
.52418 .90661 m .51091 .96815 L .51192 .9683 L p .706 .706 .848 r
F P
0 g
s
.50173 .88327 m .50882 .96809 L .50779 .96818 L p .683 .654 .815 r
F P
0 g
s
.50779 .96818 m .4894 .88435 L .50173 .88327 L p .683 .654 .815 r
F P
0 g
s
.4922 .90691 m .50779 .96818 L .50882 .96809 L p .679 .683 .847 r
F P
0 g
s
.50779 .96818 m .4922 .90691 L .48189 .90864 L p .669 .677 .848 r
F P
0 g
s
.49234 1.06033 m .46675 1.16856 L .45293 1.16496 L p .775 .651 .725 r
F P
0 g
s
.46675 1.16856 m .49234 1.06033 L .49815 1.06139 L p .755 .63 .722 r
F P
0 g
s
.52657 .884 m .51091 .96815 L .50987 .96808 L p .708 .674 .815 r
F P
0 g
s
.50987 .96808 m .51419 .88316 L .52657 .884 L p .708 .674 .815 r
F P
0 g
s
.51091 .96815 m .52418 .90661 L .51353 .90589 L p .697 .698 .847 r
F P
0 g
s
.51353 .90589 m .50987 .96808 L .51091 .96815 L p .697 .698 .847 r
F P
0 g
s
.44011 .96769 m .50271 .97504 L .50218 .97557 L p .707 .856 .953 r
F P
0 g
s
.50218 .97557 m .43479 .97316 L .44011 .96769 L p .707 .856 .953 r
F P
0 g
s
.34856 .97338 m .43071 .97898 L .42793 .98506 L p .698 .804 .931 r
F P
0 g
s
.42793 .98506 m .34313 .98579 L .34856 .97338 L p .698 .804 .931 r
F P
0 g
s
.42243 .98427 m .50218 .97557 L .50271 .97504 L p .729 .912 .957 r
F P
0 g
s
.50218 .97557 m .42243 .98427 L .41769 .99103 L p .752 .903 .944 r
F P
0 g
s
.3431 1.07955 m .28499 1.132 L .29662 1.14799 L p .852 .814 .812 r
F P
0 g
s
.26158 1.19654 m .29662 1.14799 L .28499 1.132 L p .893 .816 .765 r
F P
0 g
s
.51419 .88316 m .50987 .96808 L .50882 .96809 L p .696 .663 .814 r
F P
0 g
s
.50882 .96809 m .50173 .88327 L .51419 .88316 L p .696 .663 .814 r
F P
0 g
s
.50281 .90599 m .50882 .96809 L .50987 .96808 L p .688 .69 .846 r
F P
0 g
s
.50882 .96809 m .50281 .90599 L .4922 .90691 L p .679 .683 .847 r
F P
0 g
s
.50987 .96808 m .51353 .90589 L .50281 .90599 L p .688 .69 .846 r
F P
0 g
s
.5098 1.01799 m .51021 1.06218 L .50414 1.06201 L p .715 .585 .708 r
F P
0 g
s
.51021 1.06218 m .5098 1.01799 L .5125 1.01787 L p .694 .568 .709 r
F P
0 g
s
.5125 1.01787 m .51627 1.0619 L .51021 1.06218 L p .694 .568 .709 r
F P
0 g
s
.51665 .97544 m .58298 .9718 L .58736 .97754 L p .522 .693 .946 r
F P
0 g
s
.58298 .9718 m .51665 .97544 L .51609 .97492 L p .515 .703 .955 r
F P
0 g
s
.58736 .97754 m .66865 .97043 L .67475 .98274 L p .59 .717 .932 r
F P
0 g
s
.66865 .97043 m .58736 .97754 L .58298 .9718 L p .587 .723 .938 r
F P
0 g
s
.51665 .97544 m .59514 .98268 L .58861 .97643 L p .404 .653 .96 r
F P
0 g
s
.58861 .97643 m .51609 .97492 L .51665 .97544 L p .404 .653 .96 r
F P
0 g
s
.40257 .65037 m .42694 .70333 L .44862 .69756 L p .655 .619 .802 r
F P
0 g
s
.42694 .70333 m .40257 .65037 L .37643 .66013 L p .639 .611 .806 r
F P
0 g
s
.5071 1.01792 m .50414 1.06201 L .49815 1.06139 L p .736 .603 .709 r
F P
0 g
s
.50414 1.06201 m .5071 1.01792 L .5098 1.01799 L p .715 .585 .708 r
F P
0 g
s
.51073 1.15805 m .5098 1.01799 L .5071 1.01792 L p .715 .549 .663 r
F P
0 g
s
.5098 1.01799 m .51073 1.15805 L .52103 1.15758 L p .69 .529 .663 r
F P
0 g
s
.52103 1.15758 m .5125 1.01787 L .5098 1.01799 L p .69 .529 .663 r
F P
0 g
s
.51627 1.0619 m .5125 1.01787 L .51514 1.01754 L p .671 .551 .71 r
F P
0 g
s
.51514 1.01754 m .52223 1.06117 L .51627 1.0619 L p .671 .551 .71 r
F P
0 g
s
.49815 1.06139 m .50444 1.01764 L .5071 1.01792 L p .736 .603 .709 r
F P
0 g
s
.50041 1.15776 m .5071 1.01792 L .50444 1.01764 L p .739 .57 .663 r
F P
0 g
s
.5071 1.01792 m .50041 1.15776 L .51073 1.15805 L p .715 .549 .663 r
F P
0 g
s
.29865 1.27794 m .32529 1.26364 L .34667 1.27594 L p .674 .761 .916 r
F P
0 g
s
.38305 1.22993 m .34667 1.27594 L .32529 1.26364 L p .78 .748 .824 r
F P
0 g
s
.34667 1.27594 m .38305 1.22993 L .40152 1.23832 L p .769 .73 .817 r
F P
0 g
s
.5125 1.01787 m .52103 1.15758 L .53115 1.15637 L p .664 .509 .664 r
F P
0 g
s
.53115 1.15637 m .51514 1.01754 L .5125 1.01787 L p .664 .509 .664 r
F P
0 g
s
.44659 .96266 m .50335 .97455 L .50271 .97504 L p .692 .86 .962 r
F P
0 g
s
.50271 .97504 m .44011 .96769 L .44659 .96266 L p .692 .86 .962 r
F P
0 g
s
.35668 .96145 m .43479 .97316 L .43071 .97898 L p .692 .807 .936 r
F P
0 g
s
.42862 .9779 m .50271 .97504 L .50335 .97455 L p .7 .917 .968 r
F P
0 g
s
.43071 .97898 m .34856 .97338 L .35668 .96145 L p .692 .807 .936 r
F P
0 g
s
.50271 .97504 m .42862 .9779 L .42243 .98427 L p .729 .912 .957 r
F P
0 g
s
.43108 .93919 m .34976 .91108 L .34436 .92356 L p .614 .7 .905 r
F P
0 g
s
.27307 .91419 m .34436 .92356 L .34976 .91108 L p .655 .748 .918 r
F P
0 g
s
.18836 .96832 m .21541 .98423 L .21624 1.00642 L p .407 .545 .882 r
F P
0 g
s
.26823 1.01361 m .21624 1.00642 L .21541 .98423 L p .583 .694 .918 r
F P
0 g
s
.49234 1.06033 m .50186 1.01716 L .50444 1.01764 L p .757 .623 .711 r
F P
0 g
s
.50444 1.01764 m .49815 1.06139 L .49234 1.06033 L p .757 .623 .711 r
F P
0 g
s
.49023 1.15673 m .50444 1.01764 L .50186 1.01716 L p .763 .592 .664 r
F P
0 g
s
.50444 1.01764 m .49023 1.15673 L .50041 1.15776 L p .739 .57 .663 r
F P
0 g
s
.51609 .97492 m .57736 .96642 L .58298 .9718 L p .515 .703 .955 r
F P
0 g
s
.57736 .96642 m .51609 .97492 L .51543 .97444 L p .509 .714 .964 r
F P
0 g
s
.51609 .97492 m .58861 .97643 L .58076 .97072 L p .385 .667 .97 r
F P
0 g
s
.58076 .97072 m .51543 .97444 L .51609 .97492 L p .385 .667 .97 r
F P
0 g
s
.52223 1.06117 m .51514 1.01754 L .51769 1.01702 L p .647 .534 .712 r
F P
0 g
s
.51769 1.01702 m .52798 1.06001 L .52223 1.06117 L p .647 .534 .712 r
F P
0 g
s
.51514 1.01754 m .53115 1.15637 L .54092 1.15443 L p .637 .489 .665 r
F P
0 g
s
.54092 1.15443 m .51769 1.01702 L .51514 1.01754 L p .637 .489 .665 r
F P
0 g
s
.55562 1.16778 m .52798 1.06001 L .53343 1.05843 L p .625 .53 .726 r
F P
0 g
s
.53343 1.05843 m .56924 1.16393 L .55562 1.16778 L p .625 .53 .726 r
F P
0 g
s
.71564 .79466 m .66283 .85282 L .6513 .8413 L p .834 .774 .795 r
F P
0 g
s
.6513 .8413 m .7003 .77897 L .71564 .79466 L p .834 .774 .795 r
F P
0 g
s
.45413 .95816 m .50409 .97411 L .50335 .97455 L p .674 .861 .97 r
F P
0 g
s
.50335 .97455 m .44659 .96266 L .45413 .95816 L p .674 .861 .97 r
F P
0 g
s
.43616 .97205 m .50335 .97455 L .50409 .97411 L p .666 .917 .976 r
F P
0 g
s
.36739 .95022 m .44011 .96769 L .43479 .97316 L p .685 .81 .942 r
F P
0 g
s
.43479 .97316 m .35668 .96145 L .36739 .95022 L p .685 .81 .942 r
F P
0 g
s
.50335 .97455 m .43616 .97205 L .42862 .9779 L p .7 .917 .968 r
F P
0 g
s
.48681 1.05885 m .49941 1.0165 L .50186 1.01716 L p .778 .644 .714 r
F P
0 g
s
.50186 1.01716 m .49234 1.06033 L .48681 1.05885 L p .778 .644 .714 r
F P
0 g
s
.48036 1.15497 m .50186 1.01716 L .49941 1.0165 L p .788 .615 .666 r
F P
0 g
s
.50186 1.01716 m .48036 1.15497 L .49023 1.15673 L p .763 .592 .664 r
F P
0 g
s
.51543 .97444 m .57061 .96152 L .57736 .96642 L p .509 .714 .964 r
F P
0 g
s
.57061 .96152 m .51543 .97444 L .51467 .97402 L p .506 .727 .972 r
F P
0 g
s
.51543 .97444 m .58076 .97072 L .5717 .96565 L p .37 .682 .978 r
F P
0 g
s
.5717 .96565 m .51467 .97402 L .51543 .97444 L p .37 .682 .978 r
F P
0 g
s
.52798 1.06001 m .51769 1.01702 L .52011 1.01631 L p .622 .518 .715 r
F P
0 g
s
.52011 1.01631 m .53343 1.05843 L .52798 1.06001 L p .622 .518 .715 r
F P
0 g
s
.51769 1.01702 m .54092 1.15443 L .55019 1.1518 L p .607 .468 .667 r
F P
0 g
s
.55019 1.1518 m .52011 1.01631 L .51769 1.01702 L p .607 .468 .667 r
F P
0 g
s
.26759 1.24876 m .27732 1.26223 L .29865 1.27794 L p .773 .269 0 r
F P
0 g
s
.32529 1.26364 m .29865 1.27794 L .27732 1.26223 L p .675 .764 .917 r
F P
0 g
s
.4626 .95426 m .50491 .97374 L .50409 .97411 L p .654 .859 .978 r
F P
0 g
s
.50409 .97411 m .45413 .95816 L .4626 .95426 L p .654 .859 .978 r
F P
0 g
s
.44494 .96681 m .50409 .97411 L .50491 .97374 L p .626 .91 .982 r
F P
0 g
s
.50409 .97411 m .44494 .96681 L .43616 .97205 L p .666 .917 .976 r
F P
0 g
s
.51467 .97402 m .56283 .95715 L .57061 .96152 L p .506 .727 .972 r
F P
0 g
s
.56283 .95715 m .51467 .97402 L .51382 .97366 L p .505 .741 .979 r
F P
0 g
s
.51467 .97402 m .5717 .96565 L .56159 .96129 L p .359 .698 .983 r
F P
0 g
s
.56159 .96129 m .51382 .97366 L .51467 .97402 L p .359 .698 .983 r
F P
0 g
s
.58686 .70177 m .60972 .64833 L .58128 .64132 L p .738 .686 .801 r
F P
0 g
s
.58128 .64132 m .56489 .69642 L .58686 .70177 L p .738 .686 .801 r
F P
0 g
s
.48165 1.05697 m .49712 1.01565 L .49941 1.0165 L p .798 .667 .718 r
F P
0 g
s
.49941 1.0165 m .48681 1.05885 L .48165 1.05697 L p .798 .667 .718 r
F P
0 g
s
.45293 1.16496 m .48681 1.05885 L .49234 1.06033 L p .775 .651 .725 r
F P
0 g
s
.47095 1.1525 m .49941 1.0165 L .49712 1.01565 L p .812 .64 .669 r
F P
0 g
s
.49941 1.0165 m .47095 1.1525 L .48036 1.15497 L p .788 .615 .666 r
F P
0 g
s
.47186 .95104 m .50582 .97343 L .50491 .97374 L p .633 .855 .984 r
F P
0 g
s
.50491 .97374 m .4626 .95426 L .47186 .95104 L p .633 .855 .984 r
F P
0 g
s
.45481 .96228 m .50491 .97374 L .50582 .97343 L p .582 .898 .986 r
F P
0 g
s
.50491 .97374 m .45481 .96228 L .44494 .96681 L p .626 .91 .982 r
F P
0 g
s
.51382 .97366 m .55416 .95342 L .56283 .95715 L p .505 .741 .979 r
F P
0 g
s
.55416 .95342 m .51382 .97366 L .5129 .97336 L p .508 .755 .985 r
F P
0 g
s
.51382 .97366 m .56159 .96129 L .5506 .95774 L p .355 .717 .986 r
F P
0 g
s
.5506 .95774 m .5129 .97336 L .51382 .97366 L p .355 .717 .986 r
F P
0 g
s
.53343 1.05843 m .52011 1.01631 L .52236 1.01542 L p .595 .502 .719 r
F P
0 g
s
.52011 1.01631 m .55019 1.1518 L .55881 1.14852 L p .574 .447 .669 r
F P
0 g
s
.52236 1.01542 m .53849 1.05646 L .53343 1.05843 L p .595 .502 .719 r
F P
0 g
s
.56924 1.16393 m .53343 1.05843 L .53849 1.05646 L p .599 .515 .731 r
F P
0 g
s
.55881 1.14852 m .52236 1.01542 L .52011 1.01631 L p .574 .447 .669 r
F P
0 g
s
.44001 1.16038 m .40152 1.23832 L .38305 1.22993 L p .798 .712 .77 r
F P
0 g
s
.40152 1.23832 m .44001 1.16038 L .45293 1.16496 L p .781 .69 .764 r
F P
0 g
s
.34976 .91108 m .43108 .93919 L .43514 .93335 L p .62 .698 .9 r
F P
0 g
s
.48175 .94855 m .50678 .97318 L .50582 .97343 L p .612 .848 .988 r
F P
0 g
s
.50582 .97343 m .47186 .95104 L .48175 .94855 L p .612 .848 .988 r
F P
0 g
s
.4656 .95853 m .50582 .97343 L .50678 .97318 L p .537 .88 .987 r
F P
0 g
s
.50582 .97343 m .4656 .95853 L .45481 .96228 L p .582 .898 .986 r
F P
0 g
s
.5129 .97336 m .54473 .95037 L .55416 .95342 L p .508 .755 .985 r
F P
0 g
s
.54473 .95037 m .5129 .97336 L .51192 .97314 L p .514 .77 .989 r
F P
0 g
s
.5129 .97336 m .5506 .95774 L .53891 .95505 L p .358 .738 .987 r
F P
0 g
s
.53891 .95505 m .51192 .97314 L .5129 .97336 L p .358 .738 .987 r
F P
0 g
s
.49212 .94683 m .50779 .97302 L .50678 .97318 L p .591 .838 .992 r
F P
0 g
s
.50678 .97318 m .48175 .94855 L .49212 .94683 L p .591 .838 .992 r
F P
0 g
s
.47714 .95563 m .50678 .97318 L .50779 .97302 L p .492 .858 .987 r
F P
0 g
s
.50678 .97318 m .47714 .95563 L .4656 .95853 L p .537 .88 .987 r
F P
0 g
s
.51192 .97314 m .53471 .94806 L .54473 .95037 L p .514 .77 .989 r
F P
0 g
s
.53471 .94806 m .51192 .97314 L .51091 .97299 L p .523 .785 .992 r
F P
0 g
s
.51091 .97299 m .52425 .94653 L .53471 .94806 L p .523 .785 .992 r
F P
0 g
s
.51192 .97314 m .53891 .95505 L .52671 .95327 L p .369 .76 .987 r
F P
0 g
s
.52671 .95327 m .51091 .97299 L .51192 .97314 L p .369 .76 .987 r
F P
0 g
s
.50278 .94591 m .50882 .97293 L .50779 .97302 L p .57 .827 .994 r
F P
0 g
s
.50779 .97302 m .49212 .94683 L .50278 .94591 L p .57 .827 .994 r
F P
0 g
s
.48923 .95362 m .50779 .97302 L .50882 .97293 L p .452 .834 .987 r
F P
0 g
s
.50779 .97302 m .48923 .95362 L .47714 .95563 L p .492 .858 .987 r
F P
0 g
s
.52425 .94653 m .51091 .97299 L .50987 .97292 L p .536 .8 .994 r
F P
0 g
s
.50987 .97292 m .51355 .94581 L .52425 .94653 L p .536 .8 .994 r
F P
0 g
s
.51091 .97299 m .52671 .95327 L .51423 .95244 L p .388 .784 .987 r
F P
0 g
s
.51423 .95244 m .50987 .97292 L .51091 .97299 L p .388 .784 .987 r
F P
0 g
s
.51355 .94581 m .50987 .97292 L .50882 .97293 L p .552 .814 .994 r
F P
0 g
s
.50882 .97293 m .50278 .94591 L .51355 .94581 L p .552 .814 .994 r
F P
0 g
s
.50166 .95255 m .50882 .97293 L .50987 .97292 L p .416 .809 .987 r
F P
0 g
s
.50882 .97293 m .50166 .95255 L .48923 .95362 L p .452 .834 .987 r
F P
0 g
s
.47693 1.05472 m .49503 1.01465 L .49712 1.01565 L p .819 .691 .723 r
F P
0 g
s
.49712 1.01565 m .48165 1.05697 L .47693 1.05472 L p .819 .691 .723 r
F P
0 g
s
.44001 1.16038 m .48165 1.05697 L .48681 1.05885 L p .794 .673 .73 r
F P
0 g
s
.48681 1.05885 m .45293 1.16496 L .44001 1.16038 L p .794 .673 .73 r
F P
0 g
s
.46216 1.14937 m .49712 1.01565 L .49503 1.01465 L p .837 .667 .672 r
F P
0 g
s
.49712 1.01565 m .46216 1.14937 L .47095 1.1525 L p .812 .64 .669 r
F P
0 g
s
.50987 .97292 m .51423 .95244 L .50166 .95255 L p .416 .809 .987 r
F P
0 g
s
.53849 1.05646 m .52236 1.01542 L .52439 1.01438 L p .565 .486 .725 r
F P
0 g
s
.53849 1.05646 m .58192 1.15912 L .56924 1.16393 L p .599 .515 .731 r
F P
0 g
s
.52236 1.01542 m .55881 1.14852 L .56664 1.14463 L p .537 .424 .672 r
F P
0 g
s
.56664 1.14463 m .52439 1.01438 L .52236 1.01542 L p .537 .424 .672 r
F P
0 g
s
.31461 .78267 m .36461 .84401 L .3537 .85574 L p .52 .522 .798 r
F P
0 g
s
.42315 .91521 m .3537 .85574 L .36461 .84401 L p .551 .571 .828 r
F P
0 g
s
.67771 1.2731 m .64009 1.2277 L .65608 1.21776 L p .59 .596 .826 r
F P
0 g
s
.65608 1.21776 m .69843 1.26042 L .67771 1.2731 L p .59 .596 .826 r
F P
0 g
s
.587 .93775 m .66747 .90811 L .65877 .89626 L p .711 .771 .899 r
F P
0 g
s
.65877 .89626 m .58263 .93198 L .587 .93775 L p .711 .771 .899 r
F P
0 g
s
.67352 .9205 m .74443 .90979 L .73602 .89199 L p .659 .751 .918 r
F P
0 g
s
.73602 .89199 m .66747 .90811 L .67352 .9205 L p .659 .751 .918 r
F P
0 g
s
.8014 .9331 m .8294 .94577 L .82386 .92148 L p .389 .557 .899 r
F P
0 g
s
.82386 .92148 m .79621 .91088 L .8014 .9331 L p .389 .557 .899 r
F P
0 g
s
.36461 .84401 m .42929 .9088 L .42315 .91521 L p .551 .571 .828 r
F P
0 g
s
.47275 1.05214 m .49317 1.01349 L .49503 1.01465 L p .84 .719 .73 r
F P
0 g
s
.49503 1.01465 m .47693 1.05472 L .47275 1.05214 L p .84 .719 .73 r
F P
0 g
s
.42817 1.15489 m .47693 1.05472 L .48165 1.05697 L p .814 .697 .735 r
F P
0 g
s
.48165 1.05697 m .44001 1.16038 L .42817 1.15489 L p .814 .697 .735 r
F P
0 g
s
.45412 1.14563 m .49503 1.01465 L .49317 1.01349 L p .863 .698 .675 r
F P
0 g
s
.49503 1.01465 m .45412 1.14563 L .46216 1.14937 L p .837 .667 .672 r
F P
0 g
s
.52439 1.01438 m .54308 1.05412 L .53849 1.05646 L p .565 .486 .725 r
F P
0 g
s
.54308 1.05412 m .52439 1.01438 L .52618 1.01319 L p .531 .469 .732 r
F P
0 g
s
.58192 1.15912 m .53849 1.05646 L .54308 1.05412 L p .571 .5 .737 r
F P
0 g
s
.52439 1.01438 m .56664 1.14463 L .57356 1.1402 L p .493 .398 .676 r
F P
0 g
s
.57356 1.1402 m .52618 1.01319 L .52439 1.01438 L p .493 .398 .676 r
F P
0 g
s
.72547 1.14419 m .76106 1.19217 L .77379 1.17349 L p .412 .429 .768 r
F P
0 g
s
.77379 1.17349 m .73625 1.12799 L .72547 1.14419 L p .412 .429 .768 r
F P
0 g
s
.62207 1.2364 m .58192 1.15912 L .59345 1.15343 L p .588 .543 .771 r
F P
0 g
s
.59345 1.15343 m .64009 1.2277 L .62207 1.2364 L p .588 .543 .771 r
F P
0 g
s
.29491 .67982 m .30411 .71455 L .28351 .73184 L p .431 .332 .641 r
F P
0 g
s
.31461 .78267 m .28351 .73184 L .30411 .71455 L p .514 .468 .743 r
F P
0 g
s
.46915 1.04926 m .49158 1.0122 L .49317 1.01349 L p .861 .749 .738 r
F P
0 g
s
.49317 1.01349 m .47275 1.05214 L .46915 1.04926 L p .861 .749 .738 r
F P
0 g
s
.41763 1.14858 m .47275 1.05214 L .47693 1.05472 L p .834 .723 .742 r
F P
0 g
s
.47693 1.05472 m .42817 1.15489 L .41763 1.14858 L p .834 .723 .742 r
F P
0 g
s
.44697 1.14132 m .49317 1.01349 L .49158 1.0122 L p .89 .732 .679 r
F P
0 g
s
.49317 1.01349 m .44697 1.14132 L .45412 1.14563 L p .863 .698 .675 r
F P
0 g
s
.3373 1.06699 m .41434 1.01981 L .4128 1.0126 L p .827 .859 .87 r
F P
0 g
s
.41434 1.01981 m .3373 1.06699 L .3431 1.07955 L p .824 .833 .855 r
F P
0 g
s
.28499 1.132 m .3431 1.07955 L .3373 1.06699 L p .862 .845 .826 r
F P
0 g
s
.52618 1.01319 m .54713 1.05146 L .54308 1.05412 L p .531 .469 .732 r
F P
0 g
s
.54713 1.05146 m .52618 1.01319 L .5277 1.01187 L p .492 .451 .74 r
F P
0 g
s
.54308 1.05412 m .59345 1.15343 L .58192 1.15912 L p .571 .5 .737 r
F P
0 g
s
.59345 1.15343 m .54308 1.05412 L .54713 1.05146 L p .539 .485 .744 r
F P
0 g
s
.52618 1.01319 m .57356 1.1402 L .57944 1.1353 L p .442 .37 .68 r
F P
0 g
s
.57944 1.1353 m .5277 1.01187 L .52618 1.01319 L p .442 .37 .68 r
F P
0 g
s
.66283 .85282 m .59444 .91361 L .58796 .90732 L p .805 .775 .825 r
F P
0 g
s
.72578 1.27427 m .69843 1.26042 L .71622 1.24634 L p .639 .735 .918 r
F P
0 g
s
.71622 1.24634 m .74627 1.25819 L .72578 1.27427 L p .639 .735 .918 r
F P
0 g
s
.26158 1.19654 m .24906 1.23082 L .26759 1.24876 L p .925 .754 .651 r
F P
0 g
s
.27732 1.26223 m .26759 1.24876 L .24906 1.23082 L p .709 .215 0 r
F P
0 g
s
.43062 .64281 m .44862 .69756 L .47136 .69357 L p .67 .628 .799 r
F P
0 g
s
.44862 .69756 m .43062 .64281 L .40257 .65037 L p .655 .619 .802 r
F P
0 g
s
.80335 1.00105 m .75119 1.0092 L .7507 .99097 L p .72 .803 .917 r
F P
0 g
s
.7507 .99097 m .803 .97883 L .80335 1.00105 L p .72 .803 .917 r
F P
0 g
s
.46622 1.04614 m .49029 1.01081 L .49158 1.0122 L p .882 .783 .747 r
F P
0 g
s
.49158 1.0122 m .46915 1.04926 L .46622 1.04614 L p .882 .783 .747 r
F P
0 g
s
.44083 1.13653 m .49158 1.0122 L .49029 1.01081 L p .917 .77 .683 r
F P
0 g
s
.49158 1.0122 m .44083 1.13653 L .44697 1.14132 L p .89 .732 .679 r
F P
0 g
s
.58796 .90732 m .6513 .8413 L .66283 .85282 L p .805 .775 .825 r
F P
0 g
s
.5277 1.01187 m .55056 1.04853 L .54713 1.05146 L p .492 .451 .74 r
F P
0 g
s
.55056 1.04853 m .5277 1.01187 L .52892 1.01045 L p .447 .432 .749 r
F P
0 g
s
.54713 1.05146 m .60366 1.14693 L .59345 1.15343 L p .539 .485 .744 r
F P
0 g
s
.5277 1.01187 m .57944 1.1353 L .58419 1.13 L p .38 .336 .683 r
F P
0 g
s
.60366 1.14693 m .54713 1.05146 L .55056 1.04853 L p .503 .469 .753 r
F P
0 g
s
.58419 1.13 m .52892 1.01045 L .5277 1.01187 L p .38 .336 .683 r
F P
0 g
s
.21541 .98423 m .26776 .9954 L .26823 1.01361 L p .583 .694 .918 r
F P
0 g
s
.34059 1.0112 m .26823 1.01361 L .26776 .9954 L p .657 .754 .922 r
F P
0 g
s
.56489 .69642 m .58128 .64132 L .55157 .63667 L p .726 .673 .798 r
F P
0 g
s
.55157 .63667 m .54195 .69288 L .56489 .69642 L p .726 .673 .798 r
F P
0 g
s
.35622 .63978 m .37643 .66013 L .40257 .65037 L p .66 .724 .896 r
F P
0 g
s
.37643 .66013 m .35622 .63978 L .32888 .65337 L p .657 .723 .898 r
F P
0 g
s
.60513 1.01807 m .68263 1.06387 L .68495 1.05088 L p .457 .562 .874 r
F P
0 g
s
.68495 1.05088 m .60628 1.01083 L .60513 1.01807 L p .457 .562 .874 r
F P
0 g
s
.22102 .91624 m .19325 .92735 L .189 .9517 L p .825 .905 .895 r
F P
0 g
s
.18836 .96832 m .189 .9517 L .19325 .92735 L p 0 0 .092 r
F P
0 g
s
.46399 1.04283 m .48931 1.00933 L .49029 1.01081 L p .902 .82 .757 r
F P
0 g
s
.49029 1.01081 m .46622 1.04614 L .46399 1.04283 L p .902 .82 .757 r
F P
0 g
s
.40855 1.14154 m .46915 1.04926 L .47275 1.05214 L p .854 .752 .75 r
F P
0 g
s
.47275 1.05214 m .41763 1.14858 L .40855 1.14154 L p .854 .752 .75 r
F P
0 g
s
.4358 1.13132 m .49029 1.01081 L .48931 1.00933 L p .944 .813 .685 r
F P
0 g
s
.49029 1.01081 m .4358 1.13132 L .44083 1.13653 L p .917 .77 .683 r
F P
0 g
s
.35783 .89908 m .43514 .93335 L .44044 .92785 L p .626 .697 .896 r
F P
0 g
s
.43514 .93335 m .35783 .89908 L .34976 .91108 L p .62 .698 .9 r
F P
0 g
s
.52892 1.01045 m .55333 1.04535 L .55056 1.04853 L p .447 .432 .749 r
F P
0 g
s
.55333 1.04535 m .52892 1.01045 L .52983 1.00896 L p .392 .41 .759 r
F P
0 g
s
.52892 1.01045 m .58419 1.13 L .58773 1.12439 L p .301 .294 .685 r
F P
0 g
s
.58773 1.12439 m .52983 1.00896 L .52892 1.01045 L p .301 .294 .685 r
F P
0 g
s
.6775 1.07655 m .73625 1.12799 L .74341 1.11107 L p .434 .502 .83 r
F P
0 g
s
.74341 1.11107 m .68263 1.06387 L .6775 1.07655 L p .434 .502 .83 r
F P
0 g
s
.73078 .7275 m .7003 .77897 L .68167 .76457 L p .849 .738 .741 r
F P
0 g
s
.68167 .76457 m .70927 .71061 L .73078 .7275 L p .849 .738 .741 r
F P
0 g
s
.26776 .9954 m .34046 .99846 L .34059 1.0112 L p .657 .754 .922 r
F P
0 g
s
.38305 1.22993 m .42817 1.15489 L .44001 1.16038 L p .798 .712 .77 r
F P
0 g
s
.4625 1.03937 m .48866 1.00778 L .48931 1.00933 L p .919 .862 .767 r
F P
0 g
s
.48931 1.00933 m .46399 1.04283 L .4625 1.03937 L p .919 .862 .767 r
F P
0 g
s
.40109 1.13388 m .46622 1.04614 L .46915 1.04926 L p .873 .785 .76 r
F P
0 g
s
.46915 1.04926 m .40855 1.14154 L .40109 1.13388 L p .873 .785 .76 r
F P
0 g
s
.43195 1.12578 m .48931 1.00933 L .48866 1.00778 L p .966 .86 .683 r
F P
0 g
s
.48931 1.00933 m .43195 1.12578 L .4358 1.13132 L p .944 .813 .685 r
F P
0 g
s
.63637 .65757 m .65565 .63682 L .62499 .62613 L p .679 .739 .896 r
F P
0 g
s
.62499 .62613 m .60972 .64833 L .63637 .65757 L p .679 .739 .896 r
F P
0 g
s
.34976 .91108 m .28052 .89626 L .27307 .91419 L p .655 .748 .918 r
F P
0 g
s
.22102 .91624 m .27307 .91419 L .28052 .89626 L p .711 .813 .928 r
F P
0 g
s
.58263 .93198 m .65877 .89626 L .64753 .88515 L p .71 .764 .894 r
F P
0 g
s
.64753 .88515 m .57704 .92658 L .58263 .93198 L p .71 .764 .894 r
F P
0 g
s
.46007 .63758 m .47136 .69357 L .49477 .69144 L p .685 .638 .797 r
F P
0 g
s
.47136 .69357 m .46007 .63758 L .43062 .64281 L p .67 .628 .799 r
F P
0 g
s
.52983 1.00896 m .55539 1.042 L .55333 1.04535 L p .392 .41 .759 r
F P
0 g
s
.55539 1.042 m .52983 1.00896 L .53039 1.0074 L p .326 .385 .77 r
F P
0 g
s
.55056 1.04853 m .61235 1.13973 L .60366 1.14693 L p .503 .469 .753 r
F P
0 g
s
.61235 1.13973 m .55056 1.04853 L .55333 1.04535 L p .461 .453 .763 r
F P
0 g
s
.52983 1.00896 m .58773 1.12439 L .59 1.11856 L p .199 .241 .682 r
F P
0 g
s
.59 1.11856 m .53039 1.0074 L .52983 1.00896 L p .199 .241 .682 r
F P
0 g
s
.32888 .65337 m .32017 .66346 L .29491 .67982 L p 0 0 0 r
F P
0 g
s
.30411 .71455 m .29491 .67982 L .32017 .66346 L p .488 .367 .641 r
F P
0 g
s
.75621 1.24454 m .74627 1.25819 L .76309 1.24072 L p 0 0 0 r
F P
0 g
s
.76309 1.24072 m .77378 1.22627 L .75621 1.24454 L p 0 0 0 r
F P
0 g
s
.37799 .83321 m .43677 .90291 L .42929 .9088 L p .574 .577 .818 r
F P
0 g
s
.42929 .9088 m .36461 .84401 L .37799 .83321 L p .574 .577 .818 r
F P
0 g
s
.54195 .69288 m .55157 .63667 L .52109 .63448 L p .713 .66 .797 r
F P
0 g
s
.52109 .63448 m .51844 .6912 L .54195 .69288 L p .713 .66 .797 r
F P
0 g
s
.32017 .66346 m .32888 .65337 L .35622 .63978 L p .065 0 0 r
F P
0 g
s
.46178 1.03583 m .48835 1.0062 L .48866 1.00778 L p .931 .906 .776 r
F P
0 g
s
.48866 1.00778 m .4625 1.03937 L .46178 1.03583 L p .931 .906 .776 r
F P
0 g
s
.42937 1.11999 m .48866 1.00778 L .48835 1.0062 L p .977 .907 .672 r
F P
0 g
s
.48866 1.00778 m .42937 1.11999 L .43195 1.12578 L p .966 .86 .683 r
F P
0 g
s
.32529 1.26364 m .36654 1.22028 L .38305 1.22993 L p .78 .748 .824 r
F P
0 g
s
.42817 1.15489 m .38305 1.22993 L .36654 1.22028 L p .814 .735 .777 r
F P
0 g
s
.53039 1.0074 m .55669 1.03852 L .55539 1.042 L p .326 .385 .77 r
F P
0 g
s
.55669 1.03852 m .53039 1.0074 L .53062 1.00582 L p .243 .354 .778 r
F P
0 g
s
.53039 1.0074 m .59 1.11856 L .59095 1.1126 L p .064 .172 .667 r
F P
0 g
s
.59095 1.1126 m .53062 1.00582 L .53039 1.0074 L p .064 .172 .667 r
F P
0 g
s
.75119 1.0092 m .67864 1.00811 L .67809 .99537 L p .653 .751 .922 r
F P
0 g
s
.67809 .99537 m .7507 .99097 L .75119 1.0092 L p .653 .751 .922 r
F P
0 g
s
.49041 .63479 m .49477 .69144 L .51844 .6912 L p .699 .649 .796 r
F P
0 g
s
.49477 .69144 m .49041 .63479 L .46007 .63758 L p .685 .638 .797 r
F P
0 g
s
.28499 1.132 m .24786 1.17812 L .26158 1.19654 L p .893 .816 .765 r
F P
0 g
s
.24906 1.23082 m .26158 1.19654 L .24786 1.17812 L p .954 .797 .649 r
F P
0 g
s
.6513 .8413 m .58796 .90732 L .58017 .90157 L p .794 .753 .815 r
F P
0 g
s
.51844 .6912 m .52109 .63448 L .49041 .63479 L p .699 .649 .796 r
F P
0 g
s
.46184 1.03226 m .48838 1.00461 L .48835 1.0062 L p .93 .949 .78 r
F P
0 g
s
.48835 1.0062 m .46178 1.03583 L .46184 1.03226 L p .93 .949 .78 r
F P
0 g
s
.39537 1.12573 m .46399 1.04283 L .46622 1.04614 L p .891 .82 .771 r
F P
0 g
s
.46622 1.04614 m .40109 1.13388 L .39537 1.12573 L p .891 .82 .771 r
F P
0 g
s
.4281 1.11406 m .48835 1.0062 L .48838 1.00461 L p .959 .942 .641 r
F P
0 g
s
.48835 1.0062 m .4281 1.11406 L .42937 1.11999 L p .977 .907 .672 r
F P
0 g
s
.33429 1.05405 m .4128 1.0126 L .41285 1.00532 L p .825 .884 .886 r
F P
0 g
s
.4128 1.0126 m .33429 1.05405 L .3373 1.06699 L p .827 .859 .87 r
F P
0 g
s
.30411 .71455 m .33246 .76793 L .31461 .78267 L p .514 .468 .743 r
F P
0 g
s
.36461 .84401 m .31461 .78267 L .33246 .76793 L p .55 .531 .787 r
F P
0 g
s
.53062 1.00582 m .55722 1.03496 L .55669 1.03852 L p .243 .354 .778 r
F P
0 g
s
.55722 1.03496 m .53062 1.00582 L .5305 1.00423 L p .139 .315 .78 r
F P
0 g
s
.55333 1.04535 m .6194 1.13194 L .61235 1.13973 L p .461 .453 .763 r
F P
0 g
s
.6194 1.13194 m .55333 1.04535 L .55539 1.042 L p .411 .434 .774 r
F P
0 g
s
.53062 1.00582 m .59095 1.1126 L .59056 1.10662 L p 0 .08 .628 r
F P
0 g
s
.59056 1.10662 m .5305 1.00423 L .53062 1.00582 L p 0 .08 .628 r
F P
0 g
s
.28052 .89626 m .34976 .91108 L .35783 .89908 L p .655 .748 .918 r
F P
0 g
s
.64009 1.2277 m .59345 1.15343 L .60366 1.14693 L p .562 .532 .779 r
F P
0 g
s
.60366 1.14693 m .65608 1.21776 L .64009 1.2277 L p .562 .532 .779 r
F P
0 g
s
.8294 .94577 m .83004 .9624 L .82449 .93815 L p .879 .66 .135 r
F P
0 g
s
.82449 .93815 m .82386 .92148 L .8294 .94577 L p .879 .66 .135 r
F P
0 g
s
.71824 .67567 m .70927 .71061 L .68424 .69553 L p .864 .672 .641 r
F P
0 g
s
.68424 .69553 m .69211 .6598 L .71824 .67567 L p .864 .672 .641 r
F P
0 g
s
.36846 .88777 m .44044 .92785 L .44689 .9228 L p .633 .697 .891 r
F P
0 g
s
.44044 .92785 m .36846 .88777 L .35783 .89908 L p .626 .697 .896 r
F P
0 g
s
.74443 .90979 m .79621 .91088 L .7862 .88914 L p .576 .705 .93 r
F P
0 g
s
.7862 .88914 m .73602 .89199 L .74443 .90979 L p .576 .705 .93 r
F P
0 g
s
.27732 1.26223 m .30675 1.24988 L .32529 1.26364 L p .675 .764 .917 r
F P
0 g
s
.36654 1.22028 m .32529 1.26364 L .30675 1.24988 L p .79 .768 .833 r
F P
0 g
s
.6837 .64987 m .69211 .6598 L .66273 .64614 L p .706 .172 0 r
F P
0 g
s
.66273 .64614 m .65565 .63682 L .6837 .64987 L p .706 .172 0 r
F P
0 g
s
.46269 1.02872 m .48877 1.00303 L .48838 1.00461 L p .906 .983 .772 r
F P
0 g
s
.48838 1.00461 m .46184 1.03226 L .46269 1.02872 L p .906 .983 .772 r
F P
0 g
s
.42816 1.10807 m .48838 1.00461 L .48877 1.00303 L p .885 .94 .572 r
F P
0 g
s
.48838 1.00461 m .42816 1.10807 L .4281 1.11406 L p .959 .942 .641 r
F P
0 g
s
.60628 1.01083 m .68495 1.05088 L .6844 1.03779 L p .423 .563 .89 r
F P
0 g
s
.6844 1.03779 m .60584 1.00355 L .60628 1.01083 L p .423 .563 .89 r
F P
0 g
s
.5305 1.00423 m .55697 1.03139 L .55722 1.03496 L p .139 .315 .78 r
F P
0 g
s
.55697 1.03139 m .5305 1.00423 L .53003 1.00266 L p .008 .265 .767 r
F P
0 g
s
.5305 1.00423 m .59056 1.10662 L .58884 1.1007 L p 0 0 .547 r
F P
0 g
s
.58884 1.1007 m .53003 1.00266 L .5305 1.00423 L p 0 0 .547 r
F P
0 g
s
.36654 1.22028 m .41763 1.14858 L .42817 1.15489 L p .814 .735 .777 r
F P
0 g
s
.57704 .92658 m .64753 .88515 L .63394 .87498 L p .708 .757 .89 r
F P
0 g
s
.63394 .87498 m .57032 .92165 L .57704 .92658 L p .708 .757 .89 r
F P
0 g
s
.33246 .76793 m .37799 .83321 L .36461 .84401 L p .55 .531 .787 r
F P
0 g
s
.4643 1.02527 m .48949 1.0015 L .48877 1.00303 L p .842 .993 .741 r
F P
0 g
s
.48877 1.00303 m .46269 1.02872 L .4643 1.02527 L p .842 .993 .741 r
F P
0 g
s
.42956 1.10213 m .48877 1.00303 L .48949 1.0015 L p .726 .867 .45 r
F P
0 g
s
.48877 1.00303 m .42956 1.10213 L .42816 1.10807 L p .885 .94 .572 r
F P
0 g
s
.53003 1.00266 m .55593 1.02787 L .55697 1.03139 L p .008 .265 .767 r
F P
0 g
s
.55593 1.02787 m .53003 1.00266 L .52923 1.00114 L p 0 .2 .728 r
F P
0 g
s
.53003 1.00266 m .58884 1.1007 L .5858 1.09496 L p 0 0 .413 r
F P
0 g
s
.5858 1.09496 m .52923 1.00114 L .53003 1.00266 L p 0 0 .413 r
F P
0 g
s
.39363 .82352 m .44547 .89764 L .43677 .90291 L p .596 .583 .809 r
F P
0 g
s
.43677 .90291 m .37799 .83321 L .39363 .82352 L p .596 .583 .809 r
F P
0 g
s
.66747 .90811 m .73602 .89199 L .72378 .87492 L p .659 .751 .918 r
F P
0 g
s
.72378 .87492 m .65877 .89626 L .66747 .90811 L p .659 .751 .918 r
F P
0 g
s
.3863 .62849 m .40257 .65037 L .43062 .64281 L p .663 .725 .895 r
F P
0 g
s
.40257 .65037 m .3863 .62849 L .35622 .63978 L p .66 .724 .896 r
F P
0 g
s
.76106 1.19217 m .77378 1.22627 L .78721 1.2068 L p .276 .249 .648 r
F P
0 g
s
.78721 1.2068 m .77379 1.17349 L .76106 1.19217 L p .276 .249 .648 r
F P
0 g
s
.7003 .77897 m .6513 .8413 L .63735 .83075 L p .819 .748 .785 r
F P
0 g
s
.63735 .83075 m .68167 .76457 L .7003 .77897 L p .819 .748 .785 r
F P
0 g
s
.19325 .92735 m .19261 .94401 L .18836 .96832 L p 0 0 .092 r
F P
0 g
s
.21541 .98423 m .18836 .96832 L .19261 .94401 L p .446 .548 .866 r
F P
0 g
s
.3373 1.06699 m .27692 1.11523 L .28499 1.132 L p .862 .845 .826 r
F P
0 g
s
.24786 1.17812 m .28499 1.132 L .27692 1.11523 L p .909 .855 .777 r
F P
0 g
s
.46667 1.02197 m .49055 1.00003 L .48949 1.0015 L p .723 .956 .673 r
F P
0 g
s
.48949 1.0015 m .4643 1.02527 L .46667 1.02197 L p .723 .956 .673 r
F P
0 g
s
.48949 1.0015 m .43228 1.09633 L .42956 1.10213 L p .726 .867 .45 r
F P
0 g
s
.43228 1.09633 m .48949 1.0015 L .49055 1.00003 L p 0 0 0 r
F P
0 g
s
.69843 1.26042 m .65608 1.21776 L .66977 1.20673 L p .57 .591 .835 r
F P
0 g
s
.66977 1.20673 m .71622 1.24634 L .69843 1.26042 L p .57 .591 .835 r
F P
0 g
s
.58017 .90157 m .63735 .83075 L .6513 .8413 L p .794 .753 .815 r
F P
0 g
s
.63735 .83075 m .58017 .90157 L .57119 .89646 L p .783 .733 .807 r
F P
0 g
s
.52923 1.00114 m .55413 1.02445 L .55593 1.02787 L p 0 .2 .728 r
F P
0 g
s
.55413 1.02445 m .52923 1.00114 L .52809 .99969 L p 0 .123 .65 r
F P
0 g
s
.52923 1.00114 m .5858 1.09496 L .5815 1.08947 L p .717 .268 0 r
F P
0 g
s
.5815 1.08947 m .52809 .99969 L .52923 1.00114 L p .717 .268 0 r
F P
0 g
s
.60972 .64833 m .62499 .62613 L .59224 .61801 L p .677 .737 .895 r
F P
0 g
s
.59224 .61801 m .58128 .64132 L .60972 .64833 L p .677 .737 .895 r
F P
0 g
s
.27692 1.11523 m .3373 1.06699 L .33429 1.05405 L p .868 .879 .842 r
F P
0 g
s
.24906 1.23082 m .25958 1.24508 L .27732 1.26223 L p .709 .215 0 r
F P
0 g
s
.30675 1.24988 m .27732 1.26223 L .25958 1.24508 L p .675 .767 .919 r
F P
0 g
s
.38149 .87735 m .44689 .9228 L .4544 .91828 L p .64 .697 .887 r
F P
0 g
s
.44689 .9228 m .38149 .87735 L .36846 .88777 L p .633 .697 .891 r
F P
0 g
s
.46974 1.01887 m .49191 .99865 L .49055 1.00003 L p .546 .861 .566 r
F P
0 g
s
.40898 1.06626 m .46974 1.01887 L .46667 1.02197 L p .604 .915 .659 r
F P
0 g
s
.46667 1.02197 m .40593 1.07035 L p .40898 1.06626 L .604 .915 .659 r
F P
0 g
s
.40593 1.07035 m .40132 1.07401 L .40898 1.06626 L p .604 .915 .659 r
F P
0 g
s
.36597 1.08179 m .41238 1.0617 L p .40898 1.06626 L .599 .948 .813 r
F P
0 g
s
.46974 1.01887 m .41326 1.06292 L p .41832 1.05913 L 0 0 0 r
F P
0 g
s
.41326 1.06292 m .40898 1.06626 L .41832 1.05913 L p 0 0 0 r
F P
0 g
s
.41832 1.05913 m .46643 1.02152 L p .46974 1.01887 L 0 0 0 r
F P
0 g
s
.47215 1.01693 m .46667 1.02197 L .46974 1.01887 L p .546 .861 .566 r
F P
0 g
s
.40132 1.07401 m .46667 1.02197 L .4643 1.02527 L p .752 .981 .74 r
F P
0 g
s
.4643 1.02527 m .39548 1.08225 L .40132 1.07401 L p .752 .981 .74 r
F P
0 g
s
.47347 1.01602 m .42222 1.05609 L p .42921 1.05274 L 0 0 0 r
F P
0 g
s
.42222 1.05609 m .41832 1.05913 L .42921 1.05274 L p 0 0 0 r
F P
0 g
s
.39548 1.08225 m .4643 1.02527 L .46269 1.02872 L p .848 .998 .786 r
F P
0 g
s
.42921 1.05274 m .4778 1.01347 L .47347 1.01602 L p 0 0 0 r
F P
0 g
s
.46269 1.02872 m .39154 1.09083 L .39548 1.08225 L p .848 .998 .786 r
F P
0 g
s
.4778 1.01347 m .42921 1.05274 L .44147 1.04721 L p 0 0 0 r
F P
0 g
s
.40224 1.0631 m .43702 1.04901 L p .42921 1.05274 L .321 .79 .683 r
F P
0 g
s
.43702 1.04901 m .44147 1.04721 L .42921 1.05274 L p .321 .79 .683 r
F P
0 g
s
.38301 1.07178 m .42398 1.0549 L p .41832 1.05913 L .466 .88 .754 r
F P
0 g
s
.42398 1.0549 m .42921 1.05274 L .41832 1.05913 L p .466 .88 .754 r
F P
0 g
s
.41238 1.0617 m .41832 1.05913 L .40898 1.06626 L p .599 .948 .813 r
F P
0 g
s
.46643 1.02152 m .47347 1.01602 L .46974 1.01887 L p 0 0 0 r
F P
0 g
s
.49055 1.00003 m .47215 1.01693 L p .46974 1.01887 L .546 .861 .566 r
F P
0 g
s
.43628 1.09077 m .49055 1.00003 L .49191 .99865 L p 0 0 0 r
F P
0 g
s
.49055 1.00003 m .43628 1.09077 L .43228 1.09633 L p 0 0 0 r
F P
0 g
s
.52809 .99969 m .55159 1.02119 L .55413 1.02445 L p 0 .123 .65 r
F P
0 g
s
.55159 1.02119 m .52809 .99969 L .52666 .99834 L p 0 .044 .535 r
F P
0 g
s
.52809 .99969 m .5815 1.08947 L .576 1.08435 L p .806 .333 0 r
F P
0 g
s
.576 1.08435 m .52666 .99834 L .52809 .99969 L p .806 .333 0 r
F P
0 g
s
.57032 .92165 m .63394 .87498 L .61822 .86592 L p .706 .75 .887 r
F P
0 g
s
.61822 .86592 m .56258 .91728 L .57032 .92165 L p .706 .75 .887 r
F P
0 g
s
.33414 1.04097 m .41285 1.00532 L .41448 .99809 L p .818 .909 .902 r
F P
0 g
s
.41285 1.00532 m .33414 1.04097 L .33429 1.05405 L p .825 .884 .886 r
F P
0 g
s
.3915 1.11721 m .4625 1.03937 L .46399 1.04283 L p .907 .86 .783 r
F P
0 g
s
.46399 1.04283 m .39537 1.12573 L .3915 1.11721 L p .907 .86 .783 r
F P
0 g
s
.4415 1.08555 m .49191 .99865 L .49357 .99739 L p 0 0 .012 r
F P
0 g
s
.49191 .99865 m .4415 1.08555 L .43628 1.09077 L p 0 0 0 r
F P
0 g
s
.47347 1.01602 m .49357 .99739 L .49191 .99865 L p 0 0 0 r
F P
0 g
s
.49191 .99865 m .46974 1.01887 L .47347 1.01602 L p 0 0 0 r
F P
0 g
s
.54835 1.01815 m .55159 1.02119 L p .54639 1.01643 L 0 .044 .535 r
F P
0 g
s
.54835 1.01815 m .54447 1.01537 L p .55059 1.02012 L .469 0 0 r
F P
0 g
s
.61591 1.07208 m .55159 1.02119 L .54835 1.01815 L p 0 .144 .633 r
F P
0 g
s
.60784 1.06447 m .61591 1.07208 L p .61129 1.06839 L 0 .144 .633 r
F P
0 g
s
.54835 1.01815 m .60784 1.06447 L p .61129 1.06839 L 0 .144 .633 r
F P
0 g
s
.60784 1.06447 m .54835 1.01815 L p .55059 1.02012 L .469 0 0 r
F P
0 g
s
.5981 1.05751 m .60784 1.06447 L p .60349 1.0611 L .469 0 0 r
F P
0 g
s
.54447 1.01537 m .5981 1.05751 L p .60349 1.0611 L .469 0 0 r
F P
0 g
s
.55413 1.02445 m .6222 1.08021 L .62661 1.08872 L p 0 .272 .778 r
F P
0 g
s
.6222 1.08021 m .55413 1.02445 L .55159 1.02119 L p 0 .212 .724 r
F P
0 g
s
.55159 1.02119 m .61591 1.07208 L .6222 1.08021 L p 0 .212 .724 r
F P
0 g
s
.62661 1.08872 m .55593 1.02787 L .55413 1.02445 L p 0 .272 .778 r
F P
0 g
s
.58686 1.05132 m .5981 1.05751 L p .59411 1.05445 L .544 0 0 r
F P
0 g
s
.54001 1.01291 m .58686 1.05132 L p .59411 1.05445 L .544 0 0 r
F P
0 g
s
.62908 1.09747 m .55697 1.03139 L .55593 1.02787 L p .075 .321 .801 r
F P
0 g
s
.55593 1.02787 m .62661 1.08872 L .62908 1.09747 L p .075 .321 .801 r
F P
0 g
s
.5743 1.04601 m .58686 1.05132 L p .5833 1.04853 L .58 .004 0 r
F P
0 g
s
.53503 1.01079 m .5743 1.04601 L p .5833 1.04853 L .58 .004 0 r
F P
0 g
s
.62809 1.1151 m .55669 1.03852 L .55722 1.03496 L p .278 .389 .797 r
F P
0 g
s
.55722 1.03496 m .62957 1.10631 L .62809 1.1151 L p .278 .389 .797 r
F P
0 g
s
.62957 1.10631 m .55722 1.03496 L .55697 1.03139 L p .188 .36 .804 r
F P
0 g
s
.55697 1.03139 m .62908 1.09747 L .62957 1.10631 L p .188 .36 .804 r
F P
0 g
s
.5743 1.04601 m .56064 1.04167 L p .56555 1.04355 L .295 0 0 r
F P
0 g
s
.58686 1.05132 m .5743 1.04601 L p .5798 1.04828 L 0 .32 .665 r
F P
0 g
s
.5981 1.05751 m .54447 1.01537 L .54001 1.01291 L p .544 0 0 r
F P
0 g
s
.58686 1.05132 m .54001 1.01291 L .53503 1.01079 L p .58 .004 0 r
F P
0 g
s
.63143 1.06954 m .58686 1.05132 L p .5798 1.04828 L 0 .32 .665 r
F P
0 g
s
.5981 1.05751 m .58686 1.05132 L p .59285 1.05401 L 0 .344 .737 r
F P
0 g
s
.58686 1.05132 m .63143 1.06954 L .64903 1.07925 L p 0 .344 .737 r
F P
0 g
s
.61171 1.06121 m .63143 1.06954 L p .62741 1.06789 L 0 .32 .665 r
F P
0 g
s
.5743 1.04601 m .61171 1.06121 L p .62741 1.06789 L 0 .32 .665 r
F P
0 g
s
.61171 1.06121 m .5743 1.04601 L p .56555 1.04355 L .295 0 0 r
F P
0 g
s
.64903 1.07925 m .5981 1.05751 L p .59285 1.05401 L 0 .344 .737 r
F P
0 g
s
.59021 1.05439 m .61171 1.06121 L p .60811 1.05983 L .295 0 0 r
F P
0 g
s
.56064 1.04167 m .59021 1.05439 L p .60811 1.05983 L .295 0 0 r
F P
0 g
s
.52666 .99834 m .576 1.08435 L .56938 1.07966 L p .834 .362 .039 r
F P
0 g
s
.56938 1.07966 m .52494 .9971 L .52666 .99834 L p .834 .362 .039 r
F P
0 g
s
.55539 1.042 m .62468 1.12369 L .6194 1.13194 L p .411 .434 .774 r
F P
0 g
s
.62468 1.12369 m .55539 1.042 L .55669 1.03852 L p .352 .414 .786 r
F P
0 g
s
.52494 .9971 m .56938 1.07966 L .56176 1.0755 L p .827 .368 .129 r
F P
0 g
s
.55669 1.03852 m .62809 1.1151 L .62468 1.12369 L p .352 .414 .786 r
F P
0 g
s
.56729 1.04922 m .59021 1.05439 L p .5871 1.05326 L .305 0 0 r
F P
0 g
s
.5461 1.03839 m .56729 1.04922 L p .5871 1.05326 L .305 0 0 r
F P
0 g
s
.56176 1.0755 m .52296 .99601 L .52494 .9971 L p .827 .368 .129 r
F P
0 g
s
.52296 .99601 m .56176 1.0755 L .55326 1.07193 L p .804 .361 .192 r
F P
0 g
s
.55326 1.07193 m .52076 .99507 L .52296 .99601 L p .804 .361 .192 r
F P
0 g
s
.52076 .99507 m .55326 1.07193 L .54402 1.06902 L p .773 .345 .235 r
F P
0 g
s
.54402 1.06902 m .51837 .99431 L .52076 .99507 L p .773 .345 .235 r
F P
0 g
s
.51837 .99431 m .54402 1.06902 L .53419 1.06682 L p .739 .324 .263 r
F P
0 g
s
.54335 1.04579 m .56729 1.04922 L p .56472 1.0483 L .293 0 0 r
F P
0 g
s
.53093 1.03622 m .54335 1.04579 L p .56472 1.0483 L .293 0 0 r
F P
0 g
s
.53419 1.06682 m .51584 .99373 L .51837 .99431 L p .739 .324 .263 r
F P
0 g
s
.51584 .99373 m .53419 1.06682 L .52395 1.06536 L p .702 .299 .282 r
F P
0 g
s
.52395 1.06536 m .5132 .99335 L .51584 .99373 L p .702 .299 .282 r
F P
0 g
s
.5132 .99335 m .52395 1.06536 L .51346 1.06467 L p .662 .27 .292 r
F P
0 g
s
.51882 1.04418 m .54335 1.04579 L p .54138 1.04504 L .261 0 0 r
F P
0 g
s
.51539 1.03519 m .51882 1.04418 L p .54138 1.04504 L .261 0 0 r
F P
0 g
s
.49246 1.06565 m .50509 .99343 L .50778 .9932 L p .572 .196 .29 r
F P
0 g
s
.50509 .99343 m .49246 1.06565 L .48231 1.06729 L p .518 .148 .278 r
F P
0 g
s
.51346 1.06467 m .5105 .99317 L .5132 .99335 L p .662 .27 .292 r
F P
0 g
s
.50291 1.06477 m .50778 .9932 L .5105 .99317 L p .62 .236 .294 r
F P
0 g
s
.50778 .9932 m .50291 1.06477 L .49246 1.06565 L p .572 .196 .29 r
F P
0 g
s
.5105 .99317 m .51346 1.06467 L .50291 1.06477 L p .62 .236 .294 r
F P
0 g
s
.49975 1.03533 m .49411 1.0444 L .51882 1.04418 L p .211 0 0 r
F P
0 g
s
.51882 1.04418 m .49411 1.0444 L p .49765 1.04336 L .266 .754 .918 r
F P
0 g
s
.54335 1.04579 m .53093 1.03622 L .51539 1.03519 L p .261 0 0 r
F P
0 g
s
.51882 1.04418 m .51539 1.03519 L .49975 1.03533 L p .211 0 0 r
F P
0 g
s
.52166 1.03631 m .51882 1.04418 L p .49765 1.04336 L .266 .754 .918 r
F P
0 g
s
.54335 1.04579 m .51882 1.04418 L p .52328 1.04344 L .23 .722 .92 r
F P
0 g
s
.5239 1.00777 m .5461 1.03839 L .56064 1.04167 L p .573 .017 0 r
F P
0 g
s
.59021 1.05439 m .56064 1.04167 L .5461 1.03839 L p .305 0 0 r
F P
0 g
s
.56729 1.04922 m .5461 1.03839 L .53093 1.03622 L p .293 0 0 r
F P
0 g
s
.55365 1.03842 m .54335 1.04579 L p .52328 1.04344 L .23 .722 .92 r
F P
0 g
s
.56729 1.04922 m .54335 1.04579 L p .54868 1.04542 L .208 .695 .926 r
F P
0 g
s
.5743 1.04601 m .53503 1.01079 L .52963 1.00907 L p .587 .018 0 r
F P
0 g
s
.52963 1.00907 m .56064 1.04167 L .5743 1.04601 L p .587 .018 0 r
F P
0 g
s
.58485 1.04289 m .56729 1.04922 L p .54868 1.04542 L .208 .695 .926 r
F P
0 g
s
.59021 1.05439 m .56729 1.04922 L p .57338 1.04927 L .199 .673 .936 r
F P
0 g
s
.61469 1.04964 m .59021 1.05439 L p .57338 1.04927 L .199 .673 .936 r
F P
0 g
s
.61171 1.06121 m .59021 1.05439 L p .59695 1.05492 L .203 .655 .946 r
F P
0 g
s
.64266 1.05853 m .61171 1.06121 L p .59695 1.05492 L .203 .655 .946 r
F P
0 g
s
.60784 1.06447 m .5981 1.05751 L p .60448 1.06066 L 0 .373 .8 r
F P
0 g
s
.66423 1.09015 m .60784 1.06447 L p .60448 1.06066 L 0 .373 .8 r
F P
0 g
s
.52666 .99834 m .54835 1.01815 L p .54639 1.01643 L 0 .044 .535 r
F P
0 g
s
.54835 1.01815 m .52666 .99834 L .52494 .9971 L p .572 .024 0 r
F P
0 g
s
.28052 .89626 m .22987 .89435 L .22102 .91624 L p .711 .813 .928 r
F P
0 g
s
.19325 .92735 m .22102 .91624 L .22987 .89435 L p .812 .929 .911 r
F P
0 g
s
.32017 .66346 m .32832 .69901 L .30411 .71455 L p .488 .367 .641 r
F P
0 g
s
.33246 .76793 m .30411 .71455 L .32832 .69901 L p .549 .485 .735 r
F P
0 g
s
.73625 1.12799 m .77379 1.17349 L .78231 1.15396 L p .353 .408 .78 r
F P
0 g
s
.78231 1.15396 m .74341 1.11107 L .73625 1.12799 L p .353 .408 .78 r
F P
0 g
s
.35227 1.2095 m .40855 1.14154 L .41763 1.14858 L p .829 .76 .787 r
F P
0 g
s
.41763 1.14858 m .36654 1.22028 L .35227 1.2095 L p .829 .76 .787 r
F P
0 g
s
.41126 .81511 m .45526 .89307 L .44547 .89764 L p .615 .59 .802 r
F P
0 g
s
.44547 .89764 m .39363 .82352 L .41126 .81511 L p .615 .59 .802 r
F P
0 g
s
.44785 1.08075 m .49357 .99739 L .49548 .99626 L p .149 0 .11 r
F P
0 g
s
.49357 .99739 m .44785 1.08075 L .4415 1.08555 L p 0 0 .012 r
F P
0 g
s
.4778 1.01347 m .49548 .99626 L .49357 .99739 L p 0 0 0 r
F P
0 g
s
.49357 .99739 m .47347 1.01602 L .4778 1.01347 L p 0 0 0 r
F P
0 g
s
.68263 1.06387 m .74341 1.11107 L .74679 1.09369 L p .388 .494 .845 r
F P
0 g
s
.74679 1.09369 m .68495 1.05088 L .68263 1.06387 L p .388 .494 .845 r
F P
0 g
s
.30675 1.24988 m .35227 1.2095 L .36654 1.22028 L p .79 .768 .833 r
F P
0 g
s
.27128 .97723 m .34313 .98579 L .34046 .99846 L p .657 .755 .922 r
F P
0 g
s
.34046 .99846 m .26776 .9954 L .27128 .97723 L p .657 .755 .922 r
F P
0 g
s
.52494 .9971 m .54447 1.01537 L .54835 1.01815 L p .572 .024 0 r
F P
0 g
s
.54447 1.01537 m .52494 .9971 L .52296 .99601 L p .631 .071 0 r
F P
0 g
s
.51143 1.30034 m .51073 1.15805 L .50041 1.15776 L p .714 .525 .633 r
F P
0 g
s
.51073 1.15805 m .51143 1.30034 L .5275 1.29964 L p .687 .503 .633 r
F P
0 g
s
.5275 1.29964 m .52103 1.15758 L .51073 1.15805 L p .687 .503 .633 r
F P
0 g
s
.60584 1.00355 m .6844 1.03779 L .68095 1.02481 L p .386 .565 .906 r
F P
0 g
s
.68095 1.02481 m .60382 .99636 L .60584 1.00355 L p .386 .565 .906 r
F P
0 g
s
.49532 1.29992 m .50041 1.15776 L .49023 1.15673 L p .74 .547 .633 r
F P
0 g
s
.50041 1.15776 m .49532 1.29992 L .51143 1.30034 L p .714 .525 .633 r
F P
0 g
s
.52103 1.15758 m .5275 1.29964 L .54329 1.29781 L p .659 .481 .633 r
F P
0 g
s
.54329 1.29781 m .53115 1.15637 L .52103 1.15758 L p .659 .481 .633 r
F P
0 g
s
.57119 .89646 m .62121 .82135 L .63735 .83075 L p .783 .733 .807 r
F P
0 g
s
.62121 .82135 m .57119 .89646 L .56116 .89208 L p .77 .715 .8 r
F P
0 g
s
.45524 1.07646 m .49548 .99626 L .49763 .99529 L p .277 0 .178 r
F P
0 g
s
.49548 .99626 m .45524 1.07646 L .44785 1.08075 L p .149 0 .11 r
F P
0 g
s
.48266 1.01127 m .49763 .99529 L .49548 .99626 L p .036 0 0 r
F P
0 g
s
.49548 .99626 m .4778 1.01347 L .48266 1.01127 L p .036 0 0 r
F P
0 g
s
.83004 .9624 m .803 .97883 L .79779 .95672 L p .836 .86 .863 r
F P
0 g
s
.79779 .95672 m .82449 .93815 L .83004 .9624 L p .836 .86 .863 r
F P
0 g
s
.52296 .99601 m .54001 1.01291 L .54447 1.01537 L p .631 .071 0 r
F P
0 g
s
.54001 1.01291 m .52296 .99601 L .52076 .99507 L p .652 .097 0 r
F P
0 g
s
.74627 1.25819 m .71622 1.24634 L .73079 1.23105 L p .636 .735 .92 r
F P
0 g
s
.73079 1.23105 m .76309 1.24072 L .74627 1.25819 L p .636 .735 .92 r
F P
0 g
s
.65608 1.21776 m .60366 1.14693 L .61235 1.13973 L p .532 .522 .789 r
F P
0 g
s
.47944 1.29836 m .49023 1.15673 L .48036 1.15497 L p .766 .57 .634 r
F P
0 g
s
.49023 1.15673 m .47944 1.29836 L .49532 1.29992 L p .74 .547 .633 r
F P
0 g
s
.39672 .86801 m .4544 .91828 L .46282 .91437 L p .646 .699 .884 r
F P
0 g
s
.4544 .91828 m .39672 .86801 L .38149 .87735 L p .64 .697 .887 r
F P
0 g
s
.19261 .94401 m .21944 .96206 L .21541 .98423 L p .446 .548 .866 r
F P
0 g
s
.26776 .9954 m .21541 .98423 L .21944 .96206 L p .591 .691 .911 r
F P
0 g
s
.41859 .61974 m .43062 .64281 L .46007 .63758 L p .665 .726 .895 r
F P
0 g
s
.43062 .64281 m .41859 .61974 L .3863 .62849 L p .663 .725 .895 r
F P
0 g
s
.34881 .64924 m .35622 .63978 L .3863 .62849 L p .208 0 0 r
F P
0 g
s
.35622 .63978 m .34881 .64924 L .32017 .66346 L p .065 0 0 r
F P
0 g
s
.53115 1.15637 m .54329 1.29781 L .55856 1.29489 L p .629 .459 .634 r
F P
0 g
s
.55856 1.29489 m .54092 1.15443 L .53115 1.15637 L p .629 .459 .634 r
F P
0 g
s
.46354 1.07274 m .49763 .99529 L .49998 .99448 L p .376 .019 .226 r
F P
0 g
s
.49763 .99529 m .46354 1.07274 L .45524 1.07646 L p .277 0 .178 r
F P
0 g
s
.48796 1.00945 m .49998 .99448 L .49763 .99529 L p .175 0 0 r
F P
0 g
s
.49763 .99529 m .48266 1.01127 L .48796 1.00945 L p .175 0 0 r
F P
0 g
s
.38955 1.10846 m .46178 1.03583 L .4625 1.03937 L p .917 .902 .795 r
F P
0 g
s
.4625 1.03937 m .3915 1.11721 L .38955 1.10846 L p .917 .902 .795 r
F P
0 g
s
.52076 .99507 m .53503 1.01079 L .54001 1.01291 L p .652 .097 0 r
F P
0 g
s
.53503 1.01079 m .52076 .99507 L .51837 .99431 L p .648 .105 0 r
F P
0 g
s
.61235 1.13973 m .66977 1.20673 L .65608 1.21776 L p .532 .522 .789 r
F P
0 g
s
.56258 .91728 m .61822 .86592 L .60062 .85814 L p .702 .743 .883 r
F P
0 g
s
.60062 .85814 m .55395 .91352 L .56258 .91728 L p .702 .743 .883 r
F P
0 g
s
.47261 1.06967 m .49998 .99448 L .50248 .99386 L p .454 .091 .257 r
F P
0 g
s
.49998 .99448 m .47261 1.06967 L .46354 1.07274 L p .376 .019 .226 r
F P
0 g
s
.49362 1.00805 m .50248 .99386 L .49998 .99448 L p .286 0 0 r
F P
0 g
s
.49998 .99448 m .48796 1.00945 L .49362 1.00805 L p .286 0 0 r
F P
0 g
s
.51837 .99431 m .52963 1.00907 L .53503 1.01079 L p .648 .105 0 r
F P
0 g
s
.52963 1.00907 m .51837 .99431 L .51584 .99373 L p .627 .099 0 r
F P
0 g
s
.58128 .64132 m .59224 .61801 L .55799 .61263 L p .675 .734 .895 r
F P
0 g
s
.55799 .61263 m .55157 .63667 L .58128 .64132 L p .675 .734 .895 r
F P
0 g
s
.70927 .71061 m .68167 .76457 L .66003 .75173 L p .828 .71 .734 r
F P
0 g
s
.66003 .75173 m .68424 .69553 L .70927 .71061 L p .828 .71 .734 r
F P
0 g
s
.7507 .99097 m .67809 .99537 L .67475 .98274 L p .652 .751 .922 r
F P
0 g
s
.24786 1.17812 m .23459 1.21162 L .24906 1.23082 L p .954 .797 .649 r
F P
0 g
s
.25958 1.24508 m .24906 1.23082 L .23459 1.21162 L p .578 .127 0 r
F P
0 g
s
.46403 1.2957 m .48036 1.15497 L .47095 1.1525 L p .792 .595 .634 r
F P
0 g
s
.48036 1.15497 m .46403 1.2957 L .47944 1.29836 L p .766 .57 .634 r
F P
0 g
s
.48231 1.06729 m .50248 .99386 L .50509 .99343 L p .518 .148 .278 r
F P
0 g
s
.49955 1.00708 m .50509 .99343 L .50248 .99386 L p .375 0 0 r
F P
0 g
s
.50248 .99386 m .48231 1.06729 L .47261 1.06967 L p .454 .091 .257 r
F P
0 g
s
.50248 .99386 m .49362 1.00805 L .49955 1.00708 L p .375 0 0 r
F P
0 g
s
.29184 .87898 m .35783 .89908 L .36846 .88777 L p .656 .748 .918 r
F P
0 g
s
.35783 .89908 m .29184 .87898 L .28052 .89626 L p .655 .748 .918 r
F P
0 g
s
.51584 .99373 m .5239 1.00777 L .52963 1.00907 L p .627 .099 0 r
F P
0 g
s
.5239 1.00777 m .51584 .99373 L .5132 .99335 L p .595 .082 0 r
F P
0 g
s
.32832 .69901 m .32017 .66346 L .34881 .64924 L p .535 .397 .64 r
F P
0 g
s
.21944 .96206 m .27128 .97723 L .26776 .9954 L p .591 .691 .911 r
F P
0 g
s
.50564 1.00656 m .50778 .9932 L .50509 .99343 L p .447 0 .016 r
F P
0 g
s
.50509 .99343 m .49955 1.00708 L .50564 1.00656 L p .447 0 .016 r
F P
0 g
s
.54092 1.15443 m .55856 1.29489 L .57305 1.29092 L p .596 .435 .635 r
F P
0 g
s
.57305 1.29092 m .55019 1.1518 L .54092 1.15443 L p .596 .435 .635 r
F P
0 g
s
.5132 .99335 m .51792 1.00691 L .5239 1.00777 L p .595 .082 0 r
F P
0 g
s
.51792 1.00691 m .5132 .99335 L .5105 .99317 L p .555 .053 .019 r
F P
0 g
s
.5118 1.0065 m .5105 .99317 L .50778 .9932 L p .506 .015 .024 r
F P
0 g
s
.50778 .9932 m .50564 1.00656 L .5118 1.0065 L p .506 .015 .024 r
F P
0 g
s
.3534 .75469 m .39363 .82352 L .37799 .83321 L p .577 .541 .779 r
F P
0 g
s
.37799 .83321 m .33246 .76793 L .3534 .75469 L p .577 .541 .779 r
F P
0 g
s
.5105 .99317 m .5118 1.0065 L .51792 1.00691 L p .555 .053 .019 r
F P
0 g
s
.4306 .80815 m .46596 .88929 L .45526 .89307 L p .634 .598 .796 r
F P
0 g
s
.45526 .89307 m .41126 .81511 L .4306 .80815 L p .634 .598 .796 r
F P
0 g
s
.79621 .91088 m .82386 .92148 L .81302 .89769 L p .349 .56 .915 r
F P
0 g
s
.81302 .89769 m .7862 .88914 L .79621 .91088 L p .349 .56 .915 r
F P
0 g
s
.65565 .63682 m .66273 .64614 L .63059 .63496 L p .695 .175 0 r
F P
0 g
s
.63059 .63496 m .62499 .62613 L .65565 .63682 L p .695 .175 0 r
F P
0 g
s
.56116 .89208 m .60313 .81328 L .62121 .82135 L p .77 .715 .8 r
F P
0 g
s
.60313 .81328 m .56116 .89208 L .55026 .8885 L p .757 .698 .795 r
F P
0 g
s
.32832 .69901 m .3534 .75469 L .33246 .76793 L p .549 .485 .735 r
F P
0 g
s
.41389 .85991 m .46282 .91437 L .47204 .91114 L p .653 .701 .881 r
F P
0 g
s
.46282 .91437 m .41389 .85991 L .39672 .86801 L p .646 .699 .884 r
F P
0 g
s
.38956 1.09962 m .46184 1.03226 L .46178 1.03583 L p .917 .944 .803 r
F P
0 g
s
.46178 1.03583 m .38955 1.10846 L .38956 1.09962 L p .917 .944 .803 r
F P
0 g
s
.22987 .89435 m .28052 .89626 L .29184 .87898 L p .704 .817 .936 r
F P
0 g
s
.33689 1.02794 m .41448 .99809 L .41769 .99103 L p .803 .932 .918 r
F P
0 g
s
.41448 .99809 m .33689 1.02794 L .33414 1.04097 L p .818 .909 .902 r
F P
0 g
s
.44932 1.29198 m .47095 1.1525 L .46216 1.14937 L p .819 .621 .635 r
F P
0 g
s
.47095 1.1525 m .44932 1.29198 L .46403 1.2957 L p .792 .595 .634 r
F P
0 g
s
.65877 .89626 m .72378 .87492 L .70787 .85888 L p .659 .751 .918 r
F P
0 g
s
.70787 .85888 m .64753 .88515 L .65877 .89626 L p .659 .751 .918 r
F P
0 g
s
.55395 .91352 m .60062 .85814 L .58144 .85179 L p .699 .737 .881 r
F P
0 g
s
.58144 .85179 m .54456 .91046 L .55395 .91352 L p .699 .737 .881 r
F P
0 g
s
.68167 .76457 m .63735 .83075 L .62121 .82135 L p .804 .724 .777 r
F P
0 g
s
.45253 .61368 m .46007 .63758 L .49041 .63479 L p .668 .728 .894 r
F P
0 g
s
.46007 .63758 m .45253 .61368 L .41859 .61974 L p .665 .726 .895 r
F P
0 g
s
.55019 1.1518 m .57305 1.29092 L .58654 1.28595 L p .559 .41 .636 r
F P
0 g
s
.58654 1.28595 m .55881 1.14852 L .55019 1.1518 L p .559 .41 .636 r
F P
0 g
s
.34048 1.19775 m .40109 1.13388 L .40855 1.14154 L p .844 .788 .797 r
F P
0 g
s
.40855 1.14154 m .35227 1.2095 L .34048 1.19775 L p .844 .788 .797 r
F P
0 g
s
.69211 .6598 m .68424 .69553 L .65611 .68256 L p .835 .641 .64 r
F P
0 g
s
.65611 .68256 m .66273 .64614 L .69211 .6598 L p .835 .641 .64 r
F P
0 g
s
.803 .97883 m .7507 .99097 L .74621 .97286 L p .722 .795 .91 r
F P
0 g
s
.74621 .97286 m .79779 .95672 L .803 .97883 L p .722 .795 .91 r
F P
0 g
s
.25958 1.24508 m .29137 1.23486 L .30675 1.24988 L p .675 .767 .919 r
F P
0 g
s
.35227 1.2095 m .30675 1.24988 L .29137 1.23486 L p .799 .788 .843 r
F P
0 g
s
.55157 .63667 m .55799 .61263 L .52287 .61009 L p .673 .732 .894 r
F P
0 g
s
.52287 .61009 m .52109 .63448 L .55157 .63667 L p .673 .732 .894 r
F P
0 g
s
.60382 .99636 m .68095 1.02481 L .67464 1.01216 L p .346 .568 .921 r
F P
0 g
s
.67464 1.01216 m .60024 .98936 L .60382 .99636 L p .346 .568 .921 r
F P
0 g
s
.45132 .80275 m .47741 .88637 L .46596 .88929 L p .652 .607 .792 r
F P
0 g
s
.46596 .88929 m .4306 .80815 L .45132 .80275 L p .652 .607 .792 r
F P
0 g
s
.77378 1.22627 m .76309 1.24072 L .77593 1.22211 L p .611 .835 .449 r
F P
0 g
s
.77593 1.22211 m .78721 1.2068 L .77378 1.22627 L p .611 .835 .449 r
F P
0 g
s
.67475 .98274 m .74621 .97286 L .7507 .99097 L p .652 .751 .922 r
F P
0 g
s
.62121 .82135 m .66003 .75173 L .68167 .76457 L p .804 .724 .777 r
F P
0 g
s
.43271 .85319 m .47204 .91114 L .48189 .90864 L p .66 .703 .879 r
F P
0 g
s
.47204 .91114 m .43271 .85319 L .41389 .85991 L p .653 .701 .881 r
F P
0 g
s
.55026 .8885 m .58342 .80669 L .60313 .81328 L p .757 .698 .795 r
F P
0 g
s
.58342 .80669 m .55026 .8885 L .53867 .88579 L p .744 .682 .791 r
F P
0 g
s
.66977 1.20673 m .61235 1.13973 L .6194 1.13194 L p .5 .512 .8 r
F P
0 g
s
.43556 1.28725 m .46216 1.14937 L .45412 1.14563 L p .846 .649 .636 r
F P
0 g
s
.46216 1.14937 m .43556 1.28725 L .44932 1.29198 L p .819 .621 .635 r
F P
0 g
s
.4875 .61044 m .49041 .63479 L .52109 .63448 L p .671 .73 .894 r
F P
0 g
s
.49041 .63479 m .4875 .61044 L .45253 .61368 L p .668 .728 .894 r
F P
0 g
s
.39154 1.09083 m .46269 1.02872 L .46184 1.03226 L p .899 .98 .803 r
F P
0 g
s
.46184 1.03226 m .38956 1.09962 L .39154 1.09083 L p .899 .98 .803 r
F P
0 g
s
.54456 .91046 m .58144 .85179 L .561 .84697 L p .694 .731 .879 r
F P
0 g
s
.561 .84697 m .53459 .90814 L .54456 .91046 L p .694 .731 .879 r
F P
0 g
s
.58298 .9718 m .65988 .95866 L .66865 .97043 L p .587 .723 .938 r
F P
0 g
s
.65988 .95866 m .58298 .9718 L .57736 .96642 L p .584 .73 .943 r
F P
0 g
s
.52109 .63448 m .52287 .61009 L .4875 .61044 L p .671 .73 .894 r
F P
0 g
s
.27692 1.11523 m .2383 1.15877 L .24786 1.17812 L p .909 .855 .777 r
F P
0 g
s
.23459 1.21162 m .24786 1.17812 L .2383 1.15877 L p .978 .844 .641 r
F P
0 g
s
.73602 .89199 m .7862 .88914 L .77146 .86825 L p .572 .712 .937 r
F P
0 g
s
.77146 .86825 m .72378 .87492 L .73602 .89199 L p .572 .712 .937 r
F P
0 g
s
.27261 1.09794 m .33429 1.05405 L .33414 1.04097 L p .869 .913 .857 r
F P
0 g
s
.33429 1.05405 m .27261 1.09794 L .27692 1.11523 L p .868 .879 .842 r
F P
0 g
s
.55881 1.14852 m .58654 1.28595 L .59882 1.28007 L p .517 .382 .636 r
F P
0 g
s
.59882 1.28007 m .56664 1.14463 L .55881 1.14852 L p .517 .382 .636 r
F P
0 g
s
.22987 .89435 m .2028 .90339 L .19325 .92735 L p .812 .929 .911 r
F P
0 g
s
.19261 .94401 m .19325 .92735 L .2028 .90339 L p 0 0 .251 r
F P
0 g
s
.47305 .79902 m .4894 .88435 L .47741 .88637 L p .669 .617 .789 r
F P
0 g
s
.47741 .88637 m .45132 .80275 L .47305 .79902 L p .669 .617 .789 r
F P
0 g
s
.71622 1.24634 m .66977 1.20673 L .68093 1.19477 L p .548 .588 .846 r
F P
0 g
s
.68093 1.19477 m .73079 1.23105 L .71622 1.24634 L p .548 .588 .846 r
F P
0 g
s
.45287 .84799 m .48189 .90864 L .4922 .90691 L p .666 .707 .878 r
F P
0 g
s
.48189 .90864 m .45287 .84799 L .43271 .85319 L p .66 .703 .879 r
F P
0 g
s
.29137 1.23486 m .34048 1.19775 L .35227 1.2095 L p .799 .788 .843 r
F P
0 g
s
.53867 .88579 m .56242 .80169 L .58342 .80669 L p .744 .682 .791 r
F P
0 g
s
.56242 .80169 m .53867 .88579 L .52657 .884 L p .73 .667 .788 r
F P
0 g
s
.52657 .884 m .5405 .79838 L .56242 .80169 L p .73 .667 .788 r
F P
0 g
s
.53459 .90814 m .561 .84697 L .53967 .84378 L p .689 .725 .877 r
F P
0 g
s
.53967 .84378 m .52418 .90661 L .53459 .90814 L p .689 .725 .877 r
F P
0 g
s
.38032 .63743 m .3863 .62849 L .41859 .61974 L p .319 0 .028 r
F P
0 g
s
.3863 .62849 m .38032 .63743 L .34881 .64924 L p .208 0 0 r
F P
0 g
s
.2383 1.15877 m .27692 1.11523 L .27261 1.09794 L p .92 .897 .788 r
F P
0 g
s
.49542 .79703 m .50173 .88327 L .4894 .88435 L p .685 .628 .787 r
F P
0 g
s
.4894 .88435 m .47305 .79902 L .49542 .79703 L p .685 .628 .787 r
F P
0 g
s
.47402 .8444 m .4922 .90691 L .50281 .90599 L p .672 .71 .877 r
F P
0 g
s
.4922 .90691 m .47402 .8444 L .45287 .84799 L p .666 .707 .878 r
F P
0 g
s
.27878 .95941 m .34856 .97338 L .34313 .98579 L p .657 .755 .922 r
F P
0 g
s
.34313 .98579 m .27128 .97723 L .27878 .95941 L p .657 .755 .922 r
F P
0 g
s
.3425 1.01519 m .41769 .99103 L .42243 .98427 L p .778 .949 .931 r
F P
0 g
s
.41769 .99103 m .3425 1.01519 L .33689 1.02794 L p .803 .932 .918 r
F P
0 g
s
.42297 1.28158 m .45412 1.14563 L .44697 1.14132 L p .875 .681 .637 r
F P
0 g
s
.45412 1.14563 m .42297 1.28158 L .43556 1.28725 L p .846 .649 .636 r
F P
0 g
s
.5405 .79838 m .52657 .884 L .51419 .88316 L p .715 .653 .786 r
F P
0 g
s
.51419 .88316 m .51804 .79682 L .5405 .79838 L p .715 .653 .786 r
F P
0 g
s
.52418 .90661 m .53967 .84378 L .5178 .84227 L p .684 .72 .876 r
F P
0 g
s
.5178 .84227 m .51353 .90589 L .52418 .90661 L p .684 .72 .876 r
F P
0 g
s
.68495 1.05088 m .74679 1.09369 L .74629 1.07614 L p .335 .486 .861 r
F P
0 g
s
.74629 1.07614 m .6844 1.03779 L .68495 1.05088 L p .335 .486 .861 r
F P
0 g
s
.37708 .74319 m .41126 .81511 L .39363 .82352 L p .602 .552 .771 r
F P
0 g
s
.39363 .82352 m .3534 .75469 L .37708 .74319 L p .602 .552 .771 r
F P
0 g
s
.38052 .93986 m .44659 .96266 L .44011 .96769 L p .677 .812 .947 r
F P
0 g
s
.44011 .96769 m .36739 .95022 L .38052 .93986 L p .677 .812 .947 r
F P
0 g
s
.51804 .79682 m .51419 .88316 L .50173 .88327 L p .7 .64 .786 r
F P
0 g
s
.50173 .88327 m .49542 .79703 L .51804 .79682 L p .7 .64 .786 r
F P
0 g
s
.49579 .84248 m .50281 .90599 L .51353 .90589 L p .678 .715 .876 r
F P
0 g
s
.50281 .90599 m .49579 .84248 L .47402 .8444 L p .672 .71 .877 r
F P
0 g
s
.51353 .90589 m .5178 .84227 L .49579 .84248 L p .678 .715 .876 r
F P
0 g
s
.56664 1.14463 m .59882 1.28007 L .60969 1.27336 L p .468 .351 .637 r
F P
0 g
s
.60969 1.27336 m .57356 1.1402 L .56664 1.14463 L p .468 .351 .637 r
F P
0 g
s
.34881 .64924 m .35574 .6855 L .32832 .69901 L p .535 .397 .64 r
F P
0 g
s
.3534 .75469 m .32832 .69901 L .35574 .6855 L p .581 .501 .729 r
F P
0 g
s
.6194 1.13194 m .68093 1.19477 L .66977 1.20673 L p .5 .512 .8 r
F P
0 g
s
.77379 1.17349 m .78721 1.2068 L .79623 1.18643 L p .163 .186 .637 r
F P
0 g
s
.79623 1.18643 m .78231 1.15396 L .77379 1.17349 L p .163 .186 .637 r
F P
0 g
s
.60024 .98936 m .67464 1.01216 L .66556 1.00005 L p .304 .572 .934 r
F P
0 g
s
.66556 1.00005 m .59514 .98268 L .60024 .98936 L p .304 .572 .934 r
F P
0 g
s
.62499 .62613 m .63059 .63496 L .59626 .62646 L p .668 .165 .038 r
F P
0 g
s
.59626 .62646 m .59224 .61801 L .62499 .62613 L p .668 .165 .038 r
F P
0 g
s
.30688 .86266 m .36846 .88777 L .38149 .87735 L p .656 .748 .918 r
F P
0 g
s
.36846 .88777 m .30688 .86266 L .29184 .87898 L p .656 .748 .918 r
F P
0 g
s
.57736 .96642 m .64857 .94761 L .65988 .95866 L p .584 .73 .943 r
F P
0 g
s
.64857 .94761 m .57736 .96642 L .57061 .96152 L p .583 .737 .948 r
F P
0 g
s
.33137 1.18521 m .39537 1.12573 L .40109 1.13388 L p .857 .819 .81 r
F P
0 g
s
.40109 1.13388 m .34048 1.19775 L .33137 1.18521 L p .857 .819 .81 r
F P
0 g
s
.23459 1.21162 m .24575 1.22671 L .25958 1.24508 L p .578 .127 0 r
F P
0 g
s
.29137 1.23486 m .25958 1.24508 L .24575 1.22671 L p .675 .77 .922 r
F P
0 g
s
.66003 .75173 m .62121 .82135 L .60313 .81328 L p .788 .702 .77 r
F P
0 g
s
.74621 .97286 m .67475 .98274 L .66865 .97043 L p .652 .751 .922 r
F P
0 g
s
.82386 .92148 m .82449 .93815 L .81363 .9144 L p .97 .704 .282 r
F P
0 g
s
.81363 .9144 m .81302 .89769 L .82386 .92148 L p .97 .704 .282 r
F P
0 g
s
.35574 .6855 m .34881 .64924 L .38032 .63743 L p .575 .425 .639 r
F P
0 g
s
.68093 1.19477 m .6194 1.13194 L .62468 1.12369 L p .463 .502 .813 r
F P
0 g
s
.74341 1.11107 m .78231 1.15396 L .78644 1.13388 L p .28 .384 .791 r
F P
0 g
s
.78644 1.13388 m .74679 1.09369 L .74341 1.11107 L p .28 .384 .791 r
F P
0 g
s
.64753 .88515 m .70787 .85888 L .68851 .84416 L p .659 .751 .918 r
F P
0 g
s
.68851 .84416 m .63394 .87498 L .64753 .88515 L p .659 .751 .918 r
F P
0 g
s
.68424 .69553 m .66003 .75173 L .63574 .74069 L p .808 .684 .728 r
F P
0 g
s
.63574 .74069 m .65611 .68256 L .68424 .69553 L p .808 .684 .728 r
F P
0 g
s
.41175 1.27506 m .44697 1.14132 L .44083 1.13653 L p .905 .716 .637 r
F P
0 g
s
.44697 1.14132 m .41175 1.27506 L .42297 1.28158 L p .875 .681 .637 r
F P
0 g
s
.35574 .6855 m .37708 .74319 L .3534 .75469 L p .581 .501 .729 r
F P
0 g
s
.39586 .93058 m .45413 .95816 L .44659 .96266 L p .669 .812 .952 r
F P
0 g
s
.44659 .96266 m .38052 .93986 L .39586 .93058 L p .669 .812 .952 r
F P
0 g
s
.57356 1.1402 m .60969 1.27336 L .61895 1.26592 L p .408 .313 .636 r
F P
0 g
s
.61895 1.26592 m .57944 1.1353 L .57356 1.1402 L p .408 .313 .636 r
F P
0 g
s
.2028 .90339 m .20219 .92009 L .19261 .94401 L p 0 0 .251 r
F P
0 g
s
.21944 .96206 m .19261 .94401 L .20219 .92009 L p .481 .552 .852 r
F P
0 g
s
.35092 1.00293 m .42243 .98427 L .42862 .9779 L p .741 .96 .94 r
F P
0 g
s
.42243 .98427 m .35092 1.00293 L .3425 1.01519 L p .778 .949 .931 r
F P
0 g
s
.66273 .64614 m .65611 .68256 L .62535 .67194 L p .808 .613 .639 r
F P
0 g
s
.62535 .67194 m .63059 .63496 L .66273 .64614 L p .808 .613 .639 r
F P
0 g
s
.57061 .96152 m .63488 .9375 L .64857 .94761 L p .583 .737 .948 r
F P
0 g
s
.63488 .9375 m .57061 .96152 L .56283 .95715 L p .584 .744 .953 r
F P
0 g
s
.76309 1.24072 m .73079 1.23105 L .74187 1.21478 L p .633 .736 .922 r
F P
0 g
s
.74187 1.21478 m .77593 1.22211 L .76309 1.24072 L p .633 .736 .922 r
F P
0 g
s
.41417 .62827 m .41859 .61974 L .45253 .61368 L p .408 0 .066 r
F P
0 g
s
.41859 .61974 m .41417 .62827 L .38032 .63743 L p .319 0 .028 r
F P
0 g
s
.29184 .87898 m .24348 .87323 L .22987 .89435 L p .704 .817 .936 r
F P
0 g
s
.2028 .90339 m .22987 .89435 L .24348 .87323 L p .788 .948 .926 r
F P
0 g
s
.60313 .81328 m .63574 .74069 L .66003 .75173 L p .788 .702 .77 r
F P
0 g
s
.59514 .98268 m .66556 1.00005 L .65383 .98869 L p .26 .577 .942 r
F P
0 g
s
.65383 .98869 m .58861 .97643 L .59514 .98268 L p .26 .577 .942 r
F P
0 g
s
.40309 .73365 m .4306 .80815 L .41126 .81511 L p .624 .563 .765 r
F P
0 g
s
.41126 .81511 m .37708 .74319 L .40309 .73365 L p .624 .563 .765 r
F P
0 g
s
.22833 .94027 m .27878 .95941 L .27128 .97723 L p .599 .688 .904 r
F P
0 g
s
.27128 .97723 m .21944 .96206 L .22833 .94027 L p .599 .688 .904 r
F P
0 g
s
.59224 .61801 m .59626 .62646 L .56035 .62083 L p .633 .143 .072 r
F P
0 g
s
.56035 .62083 m .55799 .61263 L .59224 .61801 L p .633 .143 .072 r
F P
0 g
s
.40208 1.26779 m .44083 1.13653 L .4358 1.13132 L p .936 .756 .634 r
F P
0 g
s
.44083 1.13653 m .40208 1.26779 L .41175 1.27506 L p .905 .716 .637 r
F P
0 g
s
.24348 .87323 m .29184 .87898 L .30688 .86266 L p .695 .821 .943 r
F P
0 g
s
.24575 1.22671 m .27943 1.2188 L .29137 1.23486 L p .675 .77 .922 r
F P
0 g
s
.34048 1.19775 m .29137 1.23486 L .27943 1.2188 L p .805 .81 .855 r
F P
0 g
s
.41316 .92252 m .4626 .95426 L .45413 .95816 L p .66 .811 .956 r
F P
0 g
s
.45413 .95816 m .39586 .93058 L .41316 .92252 L p .66 .811 .956 r
F P
0 g
s
.27217 1.0804 m .33414 1.04097 L .33689 1.02794 L p .86 .945 .872 r
F P
0 g
s
.33414 1.04097 m .27217 1.0804 L .27261 1.09794 L p .869 .913 .857 r
F P
0 g
s
.32513 1.17208 m .3915 1.11721 L .39537 1.12573 L p .868 .851 .824 r
F P
0 g
s
.39537 1.12573 m .33137 1.18521 L .32513 1.17208 L p .868 .851 .824 r
F P
0 g
s
.63574 .74069 m .60313 .81328 L .58342 .80669 L p .772 .682 .764 r
F P
0 g
s
.2383 1.15877 m .22448 1.19145 L .23459 1.21162 L p .978 .844 .641 r
F P
0 g
s
.24575 1.22671 m .23459 1.21162 L .22448 1.19145 L p 0 0 .554 r
F P
0 g
s
.27943 1.2188 m .33137 1.18521 L .34048 1.19775 L p .805 .81 .855 r
F P
0 g
s
.57944 1.1353 m .61895 1.26592 L .62647 1.25787 L p .332 .268 .633 r
F P
0 g
s
.62647 1.25787 m .58419 1.13 L .57944 1.1353 L p .332 .268 .633 r
F P
0 g
s
.20219 .92009 m .22833 .94027 L .21944 .96206 L p .481 .552 .852 r
F P
0 g
s
.56283 .95715 m .61904 .9285 L .63488 .9375 L p .584 .744 .953 r
F P
0 g
s
.61904 .9285 m .56283 .95715 L .55416 .95342 L p .585 .752 .957 r
F P
0 g
s
.32542 .8476 m .38149 .87735 L .39672 .86801 L p .656 .748 .918 r
F P
0 g
s
.38149 .87735 m .32542 .8476 L .30688 .86266 L p .656 .748 .918 r
F P
0 g
s
.82449 .93815 m .79779 .95672 L .78773 .93508 L p .831 .832 .848 r
F P
0 g
s
.78773 .93508 m .81363 .9144 L .82449 .93815 L p .831 .832 .848 r
F P
0 g
s
.29018 .94224 m .35668 .96145 L .34856 .97338 L p .656 .755 .922 r
F P
0 g
s
.34856 .97338 m .27878 .95941 L .29018 .94224 L p .656 .755 .922 r
F P
0 g
s
.62468 1.12369 m .68935 1.18207 L .68093 1.19477 L p .463 .502 .813 r
F P
0 g
s
.68935 1.18207 m .62468 1.12369 L .62809 1.1151 L p .42 .492 .828 r
F P
0 g
s
.7862 .88914 m .81302 .89769 L .79698 .87481 L p .307 .565 .929 r
F P
0 g
s
.79698 .87481 m .77146 .86825 L .7862 .88914 L p .307 .565 .929 r
F P
0 g
s
.36202 .99137 m .42862 .9779 L .43616 .97205 L p .69 .96 .944 r
F P
0 g
s
.42862 .9779 m .36202 .99137 L .35092 1.00293 L p .741 .96 .94 r
F P
0 g
s
.44976 .62193 m .45253 .61368 L .4875 .61044 L p .479 .022 .088 r
F P
0 g
s
.45253 .61368 m .44976 .62193 L .41417 .62827 L p .408 0 .066 r
F P
0 g
s
.79779 .95672 m .74621 .97286 L .73775 .95517 L p .723 .787 .903 r
F P
0 g
s
.66865 .97043 m .73775 .95517 L .74621 .97286 L p .652 .751 .922 r
F P
0 g
s
.6844 1.03779 m .74629 1.07614 L .74186 1.0587 L p .273 .477 .875 r
F P
0 g
s
.74186 1.0587 m .68095 1.02481 L .6844 1.03779 L p .273 .477 .875 r
F P
0 g
s
.72378 .87492 m .77146 .86825 L .75219 .8486 L p .568 .72 .944 r
F P
0 g
s
.75219 .8486 m .70787 .85888 L .72378 .87492 L p .568 .72 .944 r
F P
0 g
s
.73079 1.23105 m .68093 1.19477 L .68935 1.18207 L p .525 .585 .858 r
F P
0 g
s
.38032 .63743 m .38591 .67429 L .35574 .6855 L p .575 .425 .639 r
F P
0 g
s
.37708 .74319 m .35574 .6855 L .38591 .67429 L p .61 .516 .724 r
F P
0 g
s
.43213 .91585 m .47186 .95104 L .4626 .95426 L p .65 .809 .96 r
F P
0 g
s
.4626 .95426 m .41316 .92252 L .43213 .91585 L p .65 .809 .96 r
F P
0 g
s
.55799 .61263 m .56035 .62083 L .52352 .61817 L p .59 .113 .091 r
F P
0 g
s
.52352 .61817 m .52287 .61009 L .55799 .61263 L p .59 .113 .091 r
F P
0 g
s
.68935 1.18207 m .74187 1.21478 L .73079 1.23105 L p .525 .585 .858 r
F P
0 g
s
.63394 .87498 m .68851 .84416 L .66603 .83104 L p .659 .75 .918 r
F P
0 g
s
.66603 .83104 m .61822 .86592 L .63394 .87498 L p .659 .75 .918 r
F P
0 g
s
.58861 .97643 m .65383 .98869 L .63964 .9783 L p .217 .583 .944 r
F P
0 g
s
.63964 .9783 m .58076 .97072 L .58861 .97643 L p .217 .583 .944 r
F P
0 g
s
.55416 .95342 m .60131 .92077 L .61904 .9285 L p .585 .752 .957 r
F P
0 g
s
.60131 .92077 m .55416 .95342 L .54473 .95037 L p .588 .76 .961 r
F P
0 g
s
.38591 .67429 m .38032 .63743 L .41417 .62827 L p .611 .449 .638 r
F P
0 g
s
.39412 1.25988 m .4358 1.13132 L .43195 1.12578 L p .965 .8 .628 r
F P
0 g
s
.4358 1.13132 m .39412 1.25988 L .40208 1.26779 L p .936 .756 .634 r
F P
0 g
s
.73775 .95517 m .66865 .97043 L .65988 .95866 L p .652 .752 .922 r
F P
0 g
s
.44147 1.04721 m .48266 1.01127 L .4778 1.01347 L p 0 0 0 r
F P
0 g
s
.431 .72626 m .45132 .80275 L .4306 .80815 L p .646 .575 .761 r
F P
0 g
s
.4306 .80815 m .40309 .73365 L .431 .72626 L p .646 .575 .761 r
F P
0 g
s
.78721 1.2068 m .77593 1.22211 L .78453 1.20264 L p .8 .94 .583 r
F P
0 g
s
.78453 1.20264 m .79623 1.18643 L .78721 1.2068 L p .8 .94 .583 r
F P
0 g
s
.38591 .67429 m .40309 .73365 L .37708 .74319 L p .61 .516 .724 r
F P
0 g
s
.48643 .61854 m .4875 .61044 L .52287 .61009 L p .539 .073 .096 r
F P
0 g
s
.4875 .61044 m .48643 .61854 L .44976 .62193 L p .479 .022 .088 r
F P
0 g
s
.73775 .95517 m .78773 .93508 L .79779 .95672 L p .723 .787 .903 r
F P
0 g
s
.58419 1.13 m .62647 1.25787 L .6321 1.24934 L p .234 .21 .625 r
F P
0 g
s
.6321 1.24934 m .58773 1.12439 L .58419 1.13 L p .234 .21 .625 r
F P
0 g
s
.52287 .61009 m .52352 .61817 L .48643 .61854 L p .539 .073 .096 r
F P
0 g
s
.65611 .68256 m .63574 .74069 L .60922 .73165 L p .787 .66 .723 r
F P
0 g
s
.60922 .73165 m .62535 .67194 L .65611 .68256 L p .787 .66 .723 r
F P
0 g
s
.58342 .80669 m .60922 .73165 L .63574 .74069 L p .772 .682 .764 r
F P
0 g
s
.60922 .73165 m .58342 .80669 L .56242 .80169 L p .755 .663 .76 r
F P
0 g
s
.27261 1.09794 m .23309 1.13879 L .2383 1.15877 L p .92 .897 .788 r
F P
0 g
s
.22448 1.19145 m .2383 1.15877 L .23309 1.13879 L p .989 .888 .62 r
F P
0 g
s
.63059 .63496 m .62535 .67194 L .5925 .66387 L p .781 .587 .638 r
F P
0 g
s
.5925 .66387 m .59626 .62646 L .63059 .63496 L p .781 .587 .638 r
F P
0 g
s
.45244 .91068 m .48175 .94855 L .47186 .95104 L p .64 .806 .963 r
F P
0 g
s
.47186 .95104 m .43213 .91585 L .45244 .91068 L p .64 .806 .963 r
F P
0 g
s
.45488 1.04263 m .48796 1.00945 L .48266 1.01127 L p .101 0 0 r
F P
0 g
s
.48266 1.01127 m .44147 1.04721 L .45488 1.04263 L p .101 0 0 r
F P
0 g
s
.23309 1.13879 m .27261 1.09794 L .27217 1.0804 L p .922 .94 .797 r
F P
0 g
s
.54473 .95037 m .58198 .91446 L .60131 .92077 L p .588 .76 .961 r
F P
0 g
s
.58198 .91446 m .54473 .95037 L .53471 .94806 L p .592 .768 .963 r
F P
0 g
s
.37563 .98072 m .43616 .97205 L .44494 .96681 L p .627 .949 .941 r
F P
0 g
s
.43616 .97205 m .37563 .98072 L .36202 .99137 L p .69 .96 .944 r
F P
0 g
s
.32186 1.15856 m .38955 1.10846 L .3915 1.11721 L p .874 .886 .839 r
F P
0 g
s
.3915 1.11721 m .32513 1.17208 L .32186 1.15856 L p .874 .886 .839 r
F P
0 g
s
.46923 1.03909 m .49362 1.00805 L .48796 1.00945 L p .22 0 0 r
F P
0 g
s
.48796 1.00945 m .45488 1.04263 L .46923 1.03909 L p .22 0 0 r
F P
0 g
s
.47375 .90711 m .49212 .94683 L .48175 .94855 L p .63 .802 .965 r
F P
0 g
s
.48175 .94855 m .45244 .91068 L .47375 .90711 L p .63 .802 .965 r
F P
0 g
s
.56064 1.04167 m .52963 1.00907 L .5239 1.00777 L p .573 .017 0 r
F P
0 g
s
.53471 .94806 m .56139 .90967 L .58198 .91446 L p .592 .768 .963 r
F P
0 g
s
.56139 .90967 m .53471 .94806 L .52425 .94653 L p .598 .776 .965 r
F P
0 g
s
.58076 .97072 m .63964 .9783 L .6232 .96904 L p .177 .591 .94 r
F P
0 g
s
.6232 .96904 m .5717 .96565 L .58076 .97072 L p .177 .591 .94 r
F P
0 g
s
.46031 .72114 m .47305 .79902 L .45132 .80275 L p .666 .587 .758 r
F P
0 g
s
.45132 .80275 m .431 .72626 L .46031 .72114 L p .666 .587 .758 r
F P
0 g
s
.38802 1.25145 m .43195 1.12578 L .42937 1.11999 L p .988 .847 .613 r
F P
0 g
s
.43195 1.12578 m .38802 1.25145 L .39412 1.25988 L p .965 .8 .628 r
F P
0 g
s
.48427 1.03664 m .49955 1.00708 L .49362 1.00805 L p .316 0 0 r
F P
0 g
s
.49362 1.00805 m .46923 1.03909 L .48427 1.03664 L p .316 0 0 r
F P
0 g
s
.34718 .83406 m .39672 .86801 L .41389 .85991 L p .656 .748 .917 r
F P
0 g
s
.39672 .86801 m .34718 .83406 L .32542 .8476 L p .656 .748 .918 r
F P
0 g
s
.24348 .87323 m .21759 .88026 L .2028 .90339 L p .788 .948 .926 r
F P
0 g
s
.20219 .92009 m .2028 .90339 L .21759 .88026 L p 0 0 .358 r
F P
0 g
s
.5461 1.03839 m .5239 1.00777 L .51792 1.00691 L p .545 .002 0 r
F P
0 g
s
.62809 1.1151 m .69488 1.16883 L .68935 1.18207 L p .42 .492 .828 r
F P
0 g
s
.69488 1.16883 m .62809 1.1151 L .62957 1.10631 L p .37 .482 .843 r
F P
0 g
s
.49569 .90521 m .50278 .94591 L .49212 .94683 L p .621 .796 .966 r
F P
0 g
s
.49212 .94683 m .47375 .90711 L .49569 .90521 L p .621 .796 .966 r
F P
0 g
s
.56242 .80169 m .58093 .7248 L .60922 .73165 L p .755 .663 .76 r
F P
0 g
s
.58093 .7248 m .56242 .80169 L .5405 .79838 L p .738 .646 .757 r
F P
0 g
s
.52425 .94653 m .5399 .90649 L .56139 .90967 L p .598 .776 .965 r
F P
0 g
s
.5399 .90649 m .52425 .94653 L .51355 .94581 L p .604 .783 .966 r
F P
0 g
s
.49975 1.03533 m .50564 1.00656 L .49955 1.00708 L p .393 0 0 r
F P
0 g
s
.49955 1.00708 m .48427 1.03664 L .49975 1.03533 L p .393 0 0 r
F P
0 g
s
.78231 1.15396 m .79623 1.18643 L .80064 1.16548 L p .012 .101 .612 r
F P
0 g
s
.80064 1.16548 m .78644 1.13388 L .78231 1.15396 L p .012 .101 .612 r
F P
0 g
s
.22448 1.19145 m .23609 1.20743 L .24575 1.22671 L p 0 0 .554 r
F P
0 g
s
.27943 1.2188 m .24575 1.22671 L .23609 1.20743 L p .674 .772 .924 r
F P
0 g
s
.51792 1.00691 m .53093 1.03622 L .5461 1.03839 L p .545 .002 0 r
F P
0 g
s
.53093 1.03622 m .51792 1.00691 L .5118 1.0065 L p .506 0 0 r
F P
0 g
s
.74679 1.09369 m .78644 1.13388 L .78603 1.11357 L p .19 .353 .798 r
F P
0 g
s
.78603 1.11357 m .74629 1.07614 L .74679 1.09369 L p .19 .353 .798 r
F P
0 g
s
.58773 1.12439 m .6321 1.24934 L .63575 1.24046 L p .104 .133 .606 r
F P
0 g
s
.63575 1.24046 m .59 1.11856 L .58773 1.12439 L p .104 .133 .606 r
F P
0 g
s
.51184 1.43606 m .51143 1.30034 L .49532 1.29992 L p .711 .498 .599 r
F P
0 g
s
.51143 1.30034 m .51184 1.43606 L .53133 1.43523 L p .682 .474 .599 r
F P
0 g
s
.53133 1.43523 m .5275 1.29964 L .51143 1.30034 L p .682 .474 .599 r
F P
0 g
s
.51539 1.03519 m .5118 1.0065 L .50564 1.00656 L p .455 0 0 r
F P
0 g
s
.50564 1.00656 m .49975 1.03533 L .51539 1.03519 L p .455 0 0 r
F P
0 g
s
.51787 .905 m .51355 .94581 L .50278 .94591 L p .612 .79 .967 r
F P
0 g
s
.50278 .94591 m .49569 .90521 L .51787 .905 L p .612 .79 .967 r
F P
0 g
s
.5118 1.0065 m .51539 1.03519 L .53093 1.03622 L p .506 0 0 r
F P
0 g
s
.51355 .94581 m .51787 .905 L .5399 .90649 L p .604 .783 .966 r
F P
0 g
s
.49231 1.43556 m .49532 1.29992 L .47944 1.29836 L p .739 .521 .599 r
F P
0 g
s
.49532 1.29992 m .49231 1.43556 L .51184 1.43606 L p .711 .498 .599 r
F P
0 g
s
.5275 1.29964 m .53133 1.43523 L .55048 1.43309 L p .651 .45 .598 r
F P
0 g
s
.55048 1.43309 m .54329 1.29781 L .5275 1.29964 L p .651 .45 .598 r
F P
0 g
s
.61822 .86592 m .66603 .83104 L .64079 .81975 L p .659 .75 .917 r
F P
0 g
s
.64079 .81975 m .60062 .85814 L .61822 .86592 L p .659 .75 .917 r
F P
0 g
s
.4183 .66558 m .41417 .62827 L .44976 .62193 L p .643 .473 .638 r
F P
0 g
s
.41417 .62827 m .4183 .66558 L .38591 .67429 L p .611 .449 .638 r
F P
0 g
s
.27564 1.06291 m .33689 1.02794 L .3425 1.01519 L p .837 .973 .883 r
F P
0 g
s
.33689 1.02794 m .27564 1.06291 L .27217 1.0804 L p .86 .945 .872 r
F P
0 g
s
.27114 1.20196 m .32513 1.17208 L .33137 1.18521 L p .81 .833 .868 r
F P
0 g
s
.33137 1.18521 m .27943 1.2188 L .27114 1.20196 L p .81 .833 .868 r
F P
0 g
s
.39154 .97117 m .44494 .96681 L .45481 .96228 L p .552 .924 .932 r
F P
0 g
s
.44494 .96681 m .39154 .97117 L .37563 .98072 L p .627 .949 .941 r
F P
0 g
s
.4905 .71841 m .49542 .79703 L .47305 .79902 L p .685 .601 .756 r
F P
0 g
s
.47305 .79902 m .46031 .72114 L .4905 .71841 L p .685 .601 .756 r
F P
0 g
s
.30533 .92603 m .36739 .95022 L .35668 .96145 L p .656 .755 .923 r
F P
0 g
s
.35668 .96145 m .29018 .94224 L .30533 .92603 L p .656 .755 .923 r
F P
0 g
s
.47305 1.43373 m .47944 1.29836 L .46403 1.2957 L p .767 .545 .598 r
F P
0 g
s
.47944 1.29836 m .47305 1.43373 L .49231 1.43556 L p .739 .521 .599 r
F P
0 g
s
.40309 .73365 m .38591 .67429 L .4183 .66558 L p .636 .532 .72 r
F P
0 g
s
.5405 .79838 m .55136 .72026 L .58093 .7248 L p .738 .646 .757 r
F P
0 g
s
.55136 .72026 m .5405 .79838 L .51804 .79682 L p .721 .63 .756 r
F P
0 g
s
.54329 1.29781 m .55048 1.43309 L .569 1.42966 L p .619 .425 .598 r
F P
0 g
s
.569 1.42966 m .55856 1.29489 L .54329 1.29781 L p .619 .425 .598 r
F P
0 g
s
.59626 .62646 m .5925 .66387 L .55814 .65852 L p .754 .563 .638 r
F P
0 g
s
.55814 .65852 m .56035 .62083 L .59626 .62646 L p .754 .563 .638 r
F P
0 g
s
.4183 .66558 m .431 .72626 L .40309 .73365 L p .636 .532 .72 r
F P
0 g
s
.5717 .96565 m .6232 .96904 L .6048 .96108 L p .145 .599 .928 r
F P
0 g
s
.6048 .96108 m .56159 .96129 L .5717 .96565 L p .145 .599 .928 r
F P
0 g
s
.26166 .85324 m .30688 .86266 L .32542 .8476 L p .686 .823 .949 r
F P
0 g
s
.30688 .86266 m .26166 .85324 L .24348 .87323 L p .695 .821 .943 r
F P
0 g
s
.52103 .71811 m .51804 .79682 L .49542 .79703 L p .703 .615 .755 r
F P
0 g
s
.49542 .79703 m .4905 .71841 L .52103 .71811 L p .703 .615 .755 r
F P
0 g
s
.51804 .79682 m .52103 .71811 L .55136 .72026 L p .721 .63 .756 r
F P
0 g
s
.62535 .67194 m .60922 .73165 L .58093 .7248 L p .767 .638 .719 r
F P
0 g
s
.58093 .7248 m .5925 .66387 L .62535 .67194 L p .767 .638 .719 r
F P
0 g
s
.68095 1.02481 m .74186 1.0587 L .73354 1.04166 L p .201 .466 .884 r
F P
0 g
s
.73354 1.04166 m .67464 1.01216 L .68095 1.02481 L p .201 .466 .884 r
F P
0 g
s
.81302 .89769 m .81363 .9144 L .79756 .89156 L p .983 .696 .377 r
F P
0 g
s
.79756 .89156 m .79698 .87481 L .81302 .89769 L p .983 .696 .377 r
F P
0 g
s
.77593 1.22211 m .74187 1.21478 L .74923 1.19778 L p .63 .737 .925 r
F P
0 g
s
.74923 1.19778 m .78453 1.20264 L .77593 1.22211 L p .63 .737 .925 r
F P
0 g
s
.38388 1.24264 m .42937 1.11999 L .4281 1.11406 L p .991 .887 .578 r
F P
0 g
s
.42937 1.11999 m .38388 1.24264 L .38802 1.25145 L p .988 .847 .613 r
F P
0 g
s
.242 .91924 m .29018 .94224 L .27878 .95941 L p .608 .686 .898 r
F P
0 g
s
.27878 .95941 m .22833 .94027 L .242 .91924 L p .608 .686 .898 r
F P
0 g
s
.65988 .95866 m .72542 .93821 L .73775 .95517 L p .652 .752 .922 r
F P
0 g
s
.72542 .93821 m .65988 .95866 L .64857 .94761 L p .652 .752 .923 r
F P
0 g
s
.23609 1.20743 m .27114 1.20196 L .27943 1.2188 L p .674 .772 .924 r
F P
0 g
s
.74187 1.21478 m .68935 1.18207 L .69488 1.16883 L p .499 .584 .871 r
F P
0 g
s
.45436 1.43061 m .46403 1.2957 L .44932 1.29198 L p .795 .571 .597 r
F P
0 g
s
.46403 1.2957 m .45436 1.43061 L .47305 1.43373 L p .767 .545 .598 r
F P
0 g
s
.55856 1.29489 m .569 1.42966 L .58659 1.425 L p .582 .398 .597 r
F P
0 g
s
.58659 1.425 m .57305 1.29092 L .55856 1.29489 L p .582 .398 .597 r
F P
0 g
s
.59 1.11856 m .63575 1.24046 L .63734 1.23138 L p 0 .03 .565 r
F P
0 g
s
.63734 1.23138 m .59095 1.1126 L .59 1.11856 L p 0 .03 .565 r
F P
0 g
s
.32167 1.14488 m .38956 1.09962 L .38955 1.10846 L p .874 .921 .854 r
F P
0 g
s
.38955 1.10846 m .32186 1.15856 L .32167 1.14488 L p .874 .921 .854 r
F P
0 g
s
.21759 .88026 m .24348 .87323 L .26166 .85324 L p .753 .96 .937 r
F P
0 g
s
.40949 .96289 m .45481 .96228 L .4656 .95853 L p .471 .889 .916 r
F P
0 g
s
.45481 .96228 m .40949 .96289 L .39154 .97117 L p .552 .924 .932 r
F P
0 g
s
.37178 .82231 m .41389 .85991 L .43271 .85319 L p .657 .748 .917 r
F P
0 g
s
.41389 .85991 m .37178 .82231 L .34718 .83406 L p .656 .748 .917 r
F P
0 g
s
.45235 .65957 m .44976 .62193 L .48643 .61854 L p .673 .495 .637 r
F P
0 g
s
.44976 .62193 m .45235 .65957 L .4183 .66558 L p .643 .473 .638 r
F P
0 g
s
.70787 .85888 m .75219 .8486 L .72867 .83055 L p .567 .729 .951 r
F P
0 g
s
.72867 .83055 m .68851 .84416 L .70787 .85888 L p .567 .729 .951 r
F P
0 g
s
.56159 .96129 m .6048 .96108 L .58475 .95458 L p .123 .611 .912 r
F P
0 g
s
.58475 .95458 m .5506 .95774 L .56159 .96129 L p .123 .611 .912 r
F P
0 g
s
.21759 .88026 m .217 .897 L .20219 .92009 L p 0 0 .358 r
F P
0 g
s
.22833 .94027 m .20219 .92009 L .217 .897 L p .511 .556 .838 r
F P
0 g
s
.56035 .62083 m .55814 .65852 L .52291 .656 L p .728 .54 .637 r
F P
0 g
s
.52291 .656 m .52352 .61817 L .56035 .62083 L p .728 .54 .637 r
F P
0 g
s
.62957 1.10631 m .6974 1.15525 L .69488 1.16883 L p .37 .482 .843 r
F P
0 g
s
.6974 1.15525 m .62957 1.10631 L .62908 1.09747 L p .312 .471 .858 r
F P
0 g
s
.60062 .85814 m .64079 .81975 L .61322 .81051 L p .659 .75 .917 r
F P
0 g
s
.61322 .81051 m .58144 .85179 L .60062 .85814 L p .659 .75 .917 r
F P
0 g
s
.78773 .93508 m .73775 .95517 L .72542 .93821 L p .723 .778 .897 r
F P
0 g
s
.43651 1.42624 m .44932 1.29198 L .43556 1.28725 L p .824 .598 .596 r
F P
0 g
s
.44932 1.29198 m .43651 1.42624 L .45436 1.43061 L p .795 .571 .597 r
F P
0 g
s
.69488 1.16883 m .74923 1.19778 L .74187 1.21478 L p .499 .584 .871 r
F P
0 g
s
.23309 1.13879 m .21893 1.1706 L .22448 1.19145 L p .989 .888 .62 r
F P
0 g
s
.23609 1.20743 m .22448 1.19145 L .21893 1.1706 L p 0 .094 .651 r
F P
0 g
s
.45235 .65957 m .46031 .72114 L .431 .72626 L p .66 .548 .717 r
F P
0 g
s
.431 .72626 m .4183 .66558 L .45235 .65957 L p .66 .548 .717 r
F P
0 g
s
.57305 1.29092 m .58659 1.425 L .60298 1.41917 L p .542 .368 .596 r
F P
0 g
s
.60298 1.41917 m .58654 1.28595 L .57305 1.29092 L p .542 .368 .596 r
F P
0 g
s
.42918 .95602 m .4656 .95853 L .47714 .95563 L p .389 .845 .899 r
F P
0 g
s
.4656 .95853 m .42918 .95602 L .40949 .96289 L p .471 .889 .916 r
F P
0 g
s
.48743 .65635 m .48643 .61854 L .52352 .61817 L p .701 .517 .637 r
F P
0 g
s
.48643 .61854 m .48743 .65635 L .45235 .65957 L p .673 .495 .637 r
F P
0 g
s
.217 .897 m .242 .91924 L .22833 .94027 L p .511 .556 .838 r
F P
0 g
s
.52352 .61817 m .52291 .656 L .48743 .65635 L p .701 .517 .637 r
F P
0 g
s
.38178 1.23359 m .4281 1.11406 L .42816 1.10807 L p .946 .899 .509 r
F P
0 g
s
.4281 1.11406 m .38178 1.23359 L .38388 1.24264 L p .991 .887 .578 r
F P
0 g
s
.5506 .95774 m .58475 .95458 L .56337 .94966 L p .116 .627 .895 r
F P
0 g
s
.56337 .94966 m .53891 .95505 L .5506 .95774 L p .116 .627 .895 r
F P
0 g
s
.77146 .86825 m .79698 .87481 L .77594 .85327 L p .263 .571 .938 r
F P
0 g
s
.77594 .85327 m .75219 .8486 L .77146 .86825 L p .263 .571 .938 r
F P
0 g
s
.5925 .66387 m .58093 .7248 L .55136 .72026 L p .746 .618 .717 r
F P
0 g
s
.55136 .72026 m .55814 .65852 L .5925 .66387 L p .746 .618 .717 r
F P
0 g
s
.59095 1.1126 m .63734 1.23138 L .63683 1.22223 L p 0 0 .484 r
F P
0 g
s
.63683 1.22223 m .59056 1.10662 L .59095 1.1126 L p 0 0 .484 r
F P
0 g
s
.45026 .9507 m .47714 .95563 L .48923 .95362 L p .312 .799 .882 r
F P
0 g
s
.47714 .95563 m .45026 .9507 L .42918 .95602 L p .389 .845 .899 r
F P
0 g
s
.32401 .91106 m .38052 .93986 L .36739 .95022 L p .656 .755 .923 r
F P
0 g
s
.36739 .95022 m .30533 .92603 L .32401 .91106 L p .656 .755 .923 r
F P
0 g
s
.39883 .81255 m .43271 .85319 L .45287 .84799 L p .657 .748 .917 r
F P
0 g
s
.43271 .85319 m .39883 .81255 L .37178 .82231 L p .657 .748 .917 r
F P
0 g
s
.23238 1.1185 m .27217 1.0804 L .27564 1.06291 L p .905 .977 .797 r
F P
0 g
s
.27217 1.0804 m .23238 1.1185 L .23309 1.13879 L p .922 .94 .797 r
F P
0 g
s
.81363 .9144 m .78773 .93508 L .77291 .91429 L p .823 .806 .835 r
F P
0 g
s
.77291 .91429 m .79756 .89156 L .81363 .9144 L p .823 .806 .835 r
F P
0 g
s
.53891 .95505 m .56337 .94966 L .54106 .94639 L p .124 .648 .879 r
F P
0 g
s
.54106 .94639 m .52671 .95327 L .53891 .95505 L p .124 .648 .879 r
F P
0 g
s
.4198 1.42068 m .43556 1.28725 L .42297 1.28158 L p .854 .627 .594 r
F P
0 g
s
.43556 1.28725 m .4198 1.42068 L .43651 1.42624 L p .824 .598 .596 r
F P
0 g
s
.28302 1.04575 m .3425 1.01519 L .35092 1.00293 L p .794 .99 .885 r
F P
0 g
s
.3425 1.01519 m .28302 1.04575 L .27564 1.06291 L p .837 .973 .883 r
F P
0 g
s
.58144 .85179 m .61322 .81051 L .58379 .8035 L p .659 .749 .917 r
F P
0 g
s
.58379 .8035 m .561 .84697 L .58144 .85179 L p .659 .749 .917 r
F P
0 g
s
.48743 .65635 m .4905 .71841 L .46031 .72114 L p .683 .565 .715 r
F P
0 g
s
.46031 .72114 m .45235 .65957 L .48743 .65635 L p .683 .565 .715 r
F P
0 g
s
.79623 1.18643 m .78453 1.20264 L .7887 1.18262 L p .911 .97 .666 r
F P
0 g
s
.7887 1.18262 m .80064 1.16548 L .79623 1.18643 L p .911 .97 .666 r
F P
0 g
s
.47239 .94703 m .48923 .95362 L .50166 .95255 L p .244 .753 .871 r
F P
0 g
s
.48923 .95362 m .47239 .94703 L .45026 .9507 L p .312 .799 .882 r
F P
0 g
s
.32457 1.13124 m .39154 1.09083 L .38956 1.09962 L p .863 .954 .867 r
F P
0 g
s
.38956 1.09962 m .32167 1.14488 L .32457 1.13124 L p .863 .954 .867 r
F P
0 g
s
.21893 1.1706 m .23309 1.13879 L .23238 1.1185 L p .966 .917 .574 r
F P
0 g
s
.52671 .95327 m .54106 .94639 L .51818 .94485 L p .148 .676 .869 r
F P
0 g
s
.51818 .94485 m .51423 .95244 L .52671 .95327 L p .148 .676 .869 r
F P
0 g
s
.2667 1.18459 m .32186 1.15856 L .32513 1.17208 L p .812 .856 .882 r
F P
0 g
s
.32513 1.17208 m .27114 1.20196 L .2667 1.18459 L p .812 .856 .882 r
F P
0 g
s
.72542 .93821 m .77291 .91429 L .78773 .93508 L p .723 .778 .897 r
F P
0 g
s
.58654 1.28595 m .60298 1.41917 L .61791 1.41225 L p .494 .335 .593 r
F P
0 g
s
.61791 1.41225 m .59882 1.28007 L .58654 1.28595 L p .494 .335 .593 r
F P
0 g
s
.55814 .65852 m .55136 .72026 L .52103 .71811 L p .726 .599 .715 r
F P
0 g
s
.64857 .94761 m .70938 .92227 L .72542 .93821 L p .652 .752 .923 r
F P
0 g
s
.70938 .92227 m .64857 .94761 L .63488 .9375 L p .652 .752 .923 r
F P
0 g
s
.49516 .94506 m .50166 .95255 L .51423 .95244 L p .188 .712 .866 r
F P
0 g
s
.50166 .95255 m .49516 .94506 L .47239 .94703 L p .244 .753 .871 r
F P
0 g
s
.51423 .95244 m .51818 .94485 L .49516 .94506 L p .188 .712 .866 r
F P
0 g
s
.38178 1.22445 m .42816 1.10807 L .42956 1.10213 L p .814 .846 .385 r
F P
0 g
s
.42816 1.10807 m .38178 1.22445 L .38178 1.23359 L p .946 .899 .509 r
F P
0 g
s
.52103 .71811 m .52291 .656 L .55814 .65852 L p .726 .599 .715 r
F P
0 g
s
.67464 1.01216 m .73354 1.04166 L .72142 1.02533 L p .121 .453 .884 r
F P
0 g
s
.72142 1.02533 m .66556 1.00005 L .67464 1.01216 L p .121 .453 .884 r
F P
0 g
s
.62908 1.09747 m .69685 1.14155 L .6974 1.15525 L p .312 .471 .858 r
F P
0 g
s
.69685 1.14155 m .62908 1.09747 L .62661 1.08872 L p .243 .459 .87 r
F P
0 g
s
.52291 .656 m .52103 .71811 L .4905 .71841 L p .704 .582 .715 r
F P
0 g
s
.4905 .71841 m .48743 .65635 L .52291 .656 L p .704 .582 .715 r
F P
0 g
s
.74629 1.07614 m .78603 1.11357 L .78105 1.09336 L p .077 .315 .795 r
F P
0 g
s
.78105 1.09336 m .74186 1.0587 L .74629 1.07614 L p .077 .315 .795 r
F P
0 g
s
.28418 .83477 m .32542 .8476 L .34718 .83406 L p .675 .824 .955 r
F P
0 g
s
.32542 .8476 m .28418 .83477 L .26166 .85324 L p .686 .823 .949 r
F P
0 g
s
.59056 1.10662 m .63683 1.22223 L .63422 1.21318 L p 0 0 .347 r
F P
0 g
s
.63422 1.21318 m .58884 1.1007 L .59056 1.10662 L p 0 0 .347 r
F P
0 g
s
.42785 .80499 m .45287 .84799 L .47402 .8444 L p .657 .748 .917 r
F P
0 g
s
.45287 .84799 m .42785 .80499 L .39883 .81255 L p .657 .748 .917 r
F P
0 g
s
.74923 1.19778 m .69488 1.16883 L .6974 1.15525 L p .472 .584 .885 r
F P
0 g
s
.561 .84697 m .58379 .8035 L .55304 .79885 L p .658 .749 .917 r
F P
0 g
s
.55304 .79885 m .53967 .84378 L .561 .84697 L p .658 .749 .917 r
F P
0 g
s
.21893 1.1706 m .23083 1.18752 L .23609 1.20743 L p 0 .094 .651 r
F P
0 g
s
.27114 1.20196 m .23609 1.20743 L .23083 1.18752 L p .673 .775 .926 r
F P
0 g
s
.40449 1.41402 m .42297 1.28158 L .41175 1.27506 L p .885 .659 .59 r
F P
0 g
s
.42297 1.28158 m .40449 1.41402 L .4198 1.42068 L p .854 .627 .594 r
F P
0 g
s
.78644 1.13388 m .80064 1.16548 L .80028 1.14428 L p 0 0 .556 r
F P
0 g
s
.80028 1.14428 m .78603 1.11357 L .78644 1.13388 L p 0 0 .556 r
F P
0 g
s
.68851 .84416 m .72867 .83055 L .70127 .81442 L p .567 .738 .957 r
F P
0 g
s
.70127 .81442 m .66603 .83104 L .68851 .84416 L p .567 .738 .957 r
F P
0 g
s
.26166 .85324 m .23744 .85835 L .21759 .88026 L p .753 .96 .937 r
F P
0 g
s
.217 .897 m .21759 .88026 L .23744 .85835 L p .159 .015 .423 r
F P
0 g
s
.26028 .89934 m .30533 .92603 L .29018 .94224 L p .616 .685 .892 r
F P
0 g
s
.29018 .94224 m .242 .91924 L .26028 .89934 L p .616 .685 .892 r
F P
0 g
s
.45833 .79976 m .47402 .8444 L .49579 .84248 L p .658 .749 .917 r
F P
0 g
s
.47402 .8444 m .45833 .79976 L .42785 .80499 L p .657 .748 .917 r
F P
0 g
s
.59882 1.28007 m .61791 1.41225 L .63114 1.40436 L p .437 .295 .589 r
F P
0 g
s
.63114 1.40436 m .60969 1.27336 L .59882 1.28007 L p .437 .295 .589 r
F P
0 g
s
.53967 .84378 m .55304 .79885 L .52149 .79666 L p .658 .749 .917 r
F P
0 g
s
.52149 .79666 m .5178 .84227 L .53967 .84378 L p .658 .749 .917 r
F P
0 g
s
.23083 1.18752 m .2667 1.18459 L .27114 1.20196 L p .673 .775 .926 r
F P
0 g
s
.42956 1.10213 m .38388 1.21536 L .38178 1.22445 L p .814 .846 .385 r
F P
0 g
s
.38388 1.21536 m .42956 1.10213 L .43228 1.09633 L p 0 0 0 r
F P
0 g
s
.34592 .8976 m .39586 .93058 L .38052 .93986 L p .655 .755 .923 r
F P
0 g
s
.38052 .93986 m .32401 .91106 L .34592 .8976 L p .655 .755 .923 r
F P
0 g
s
.48974 .79696 m .49579 .84248 L .5178 .84227 L p .658 .749 .917 r
F P
0 g
s
.49579 .84248 m .48974 .79696 L .45833 .79976 L p .658 .749 .917 r
F P
0 g
s
.5178 .84227 m .52149 .79666 L .48974 .79696 L p .658 .749 .917 r
F P
0 g
s
.33055 1.1179 m .39548 1.08225 L .39154 1.09083 L p .837 .981 .875 r
F P
0 g
s
.39154 1.09083 m .32457 1.13124 L .33055 1.1179 L p .837 .981 .875 r
F P
0 g
s
.58884 1.1007 m .63422 1.21318 L .62954 1.20437 L p .753 .381 0 r
F P
0 g
s
.62954 1.20437 m .5858 1.09496 L .58884 1.1007 L p .753 .381 0 r
F P
0 g
s
.78453 1.20264 m .74923 1.19778 L .75271 1.18032 L p .628 .738 .927 r
F P
0 g
s
.75271 1.18032 m .7887 1.18262 L .78453 1.20264 L p .628 .738 .927 r
F P
0 g
s
.23744 .85835 m .26166 .85324 L .28418 .83477 L p .704 .963 .942 r
F P
0 g
s
.77291 .91429 m .72542 .93821 L .70938 .92227 L p .721 .769 .891 r
F P
0 g
s
.63488 .9375 m .68989 .90764 L .70938 .92227 L p .652 .752 .923 r
F P
0 g
s
.68989 .90764 m .63488 .9375 L .61904 .9285 L p .652 .752 .923 r
F P
0 g
s
.62661 1.08872 m .69319 1.12797 L .69685 1.14155 L p .243 .459 .87 r
F P
0 g
s
.69319 1.12797 m .62661 1.08872 L .6222 1.08021 L p .163 .444 .876 r
F P
0 g
s
.29422 1.02922 m .35092 1.00293 L .36202 .99137 L p .727 .989 .875 r
F P
0 g
s
.35092 1.00293 m .29422 1.02922 L .28302 1.04575 L p .794 .99 .885 r
F P
0 g
s
.79698 .87481 m .79756 .89156 L .77648 .87005 L p .96 .668 .435 r
F P
0 g
s
.77648 .87005 m .77594 .85327 L .79698 .87481 L p .96 .668 .435 r
F P
0 g
s
.6974 1.15525 m .75271 1.18032 L .74923 1.19778 L p .472 .584 .885 r
F P
0 g
s
.39083 1.40636 m .41175 1.27506 L .40208 1.26779 L p .918 .695 .584 r
F P
0 g
s
.41175 1.27506 m .39083 1.40636 L .40449 1.41402 L p .885 .659 .59 r
F P
0 g
s
.38806 1.20648 m .43228 1.09633 L .43628 1.09077 L p 0 0 0 r
F P
0 g
s
.43228 1.09633 m .38806 1.20648 L .38388 1.21536 L p 0 0 0 r
F P
0 g
s
.60969 1.27336 m .63114 1.40436 L .64244 1.39561 L p .366 .247 .582 r
F P
0 g
s
.64244 1.39561 m .61895 1.26592 L .60969 1.27336 L p .366 .247 .582 r
F P
0 g
s
.66556 1.00005 m .72142 1.02533 L .70568 1.00999 L p .034 .436 .87 r
F P
0 g
s
.70568 1.00999 m .65383 .98869 L .66556 1.00005 L p .034 .436 .87 r
F P
0 g
s
.26622 1.16697 m .32167 1.14488 L .32186 1.15856 L p .809 .879 .897 r
F P
0 g
s
.32186 1.15856 m .2667 1.18459 L .26622 1.16697 L p .809 .879 .897 r
F P
0 g
s
.75219 .8486 m .77594 .85327 L .75021 .83345 L p .219 .578 .942 r
F P
0 g
s
.75021 .83345 m .72867 .83055 L .75219 .8486 L p .219 .578 .942 r
F P
0 g
s
.5858 1.09496 m .62954 1.20437 L .62285 1.19595 L p .866 .456 .001 r
F P
0 g
s
.62285 1.19595 m .5815 1.08947 L .5858 1.09496 L p .866 .456 .001 r
F P
0 g
s
.23744 .85835 m .23689 .87513 L .217 .897 L p .159 .015 .423 r
F P
0 g
s
.242 .91924 m .217 .897 L .23689 .87513 L p .539 .562 .826 r
F P
0 g
s
.23689 .87513 m .26028 .89934 L .242 .91924 L p .539 .562 .826 r
F P
0 g
s
.31068 .81814 m .34718 .83406 L .37178 .82231 L p .663 .823 .961 r
F P
0 g
s
.34718 .83406 m .31068 .81814 L .28418 .83477 L p .675 .824 .955 r
F P
0 g
s
.23625 1.09824 m .27564 1.06291 L .28302 1.04575 L p .857 .997 .781 r
F P
0 g
s
.27564 1.06291 m .23625 1.09824 L .23238 1.1185 L p .905 .977 .797 r
F P
0 g
s
.23238 1.1185 m .21812 1.14943 L .21893 1.1706 L p .966 .917 .574 r
F P
0 g
s
.23083 1.18752 m .21893 1.1706 L .21812 1.14943 L p .004 .186 .7 r
F P
0 g
s
.37072 .88592 m .41316 .92252 L .39586 .93058 L p .655 .755 .923 r
F P
0 g
s
.39586 .93058 m .34592 .8976 L .37072 .88592 L p .655 .755 .923 r
F P
0 g
s
.33953 1.10506 m .40132 1.07401 L .39548 1.08225 L p .787 .994 .872 r
F P
0 g
s
.39548 1.08225 m .33055 1.1179 L .33953 1.10506 L p .787 .994 .872 r
F P
0 g
s
.75271 1.18032 m .6974 1.15525 L .69685 1.14155 L p .443 .586 .901 r
F P
0 g
s
.66603 .83104 m .70127 .81442 L .67043 .80053 L p .568 .748 .962 r
F P
0 g
s
.67043 .80053 m .64079 .81975 L .66603 .83104 L p .568 .748 .962 r
F P
0 g
s
.39427 1.19795 m .43628 1.09077 L .4415 1.08555 L p 0 0 .104 r
F P
0 g
s
.43628 1.09077 m .39427 1.19795 L .38806 1.20648 L p 0 0 0 r
F P
0 g
s
.61904 .9285 m .66724 .8946 L .68989 .90764 L p .652 .752 .923 r
F P
0 g
s
.66724 .8946 m .61904 .9285 L .60131 .92077 L p .653 .753 .923 r
F P
0 g
s
.37904 1.39781 m .40208 1.26779 L .39412 1.25988 L p .951 .734 .573 r
F P
0 g
s
.40208 1.26779 m .37904 1.39781 L .39083 1.40636 L p .918 .695 .584 r
F P
0 g
s
.6222 1.08021 m .68647 1.11472 L .69319 1.12797 L p .163 .444 .876 r
F P
0 g
s
.68647 1.11472 m .6222 1.08021 L .61591 1.07208 L p .072 .425 .869 r
F P
0 g
s
.74186 1.0587 m .78105 1.09336 L .77149 1.0736 L p 0 .265 .773 r
F P
0 g
s
.77149 1.0736 m .73354 1.04166 L .74186 1.0587 L p 0 .265 .773 r
F P
0 g
s
.5815 1.08947 m .62285 1.19595 L .61426 1.18807 L p .9 .483 .132 r
F P
0 g
s
.61426 1.18807 m .576 1.08435 L .5815 1.08947 L p .9 .483 .132 r
F P
0 g
s
.79756 .89156 m .77291 .91429 L .75354 .89473 L p .813 .781 .823 r
F P
0 g
s
.75354 .89473 m .77648 .87005 L .79756 .89156 L p .813 .781 .823 r
F P
0 g
s
.70938 .92227 m .75354 .89473 L .77291 .91429 L p .721 .769 .891 r
F P
0 g
s
.21812 1.14943 m .23238 1.1185 L .23625 1.09824 L p .874 .899 .482 r
F P
0 g
s
.80064 1.16548 m .7887 1.18262 L .7883 1.16237 L p .955 .949 .707 r
F P
0 g
s
.7883 1.16237 m .80028 1.14428 L .80064 1.16548 L p .955 .949 .707 r
F P
0 g
s
.61895 1.26592 m .64244 1.39561 L .65163 1.38613 L p .275 .186 .569 r
F P
0 g
s
.65163 1.38613 m .62647 1.25787 L .61895 1.26592 L p .275 .186 .569 r
F P
0 g
s
.28292 .88095 m .32401 .91106 L .30533 .92603 L p .625 .685 .887 r
F P
0 g
s
.30533 .92603 m .26028 .89934 L .28292 .88095 L p .625 .685 .887 r
F P
0 g
s
.30911 1.01361 m .36202 .99137 L .37563 .98072 L p .631 .963 .848 r
F P
0 g
s
.36202 .99137 m .30911 1.01361 L .29422 1.02922 L p .727 .989 .875 r
F P
0 g
s
.40241 1.18993 m .4415 1.08555 L .44785 1.08075 L p .116 0 .204 r
F P
0 g
s
.4415 1.08555 m .40241 1.18993 L .39427 1.19795 L p 0 0 .104 r
F P
0 g
s
.39797 .87622 m .43213 .91585 L .41316 .92252 L p .655 .755 .923 r
F P
0 g
s
.41316 .92252 m .37072 .88592 L .39797 .87622 L p .655 .755 .923 r
F P
0 g
s
.65383 .98869 m .70568 1.00999 L .68653 .99591 L p 0 .416 .838 r
F P
0 g
s
.68653 .99591 m .63964 .9783 L .65383 .98869 L p 0 .416 .838 r
F P
0 g
s
.23011 1.16729 m .26622 1.16697 L .2667 1.18459 L p .672 .777 .929 r
F P
0 g
s
.2667 1.18459 m .23083 1.18752 L .23011 1.16729 L p .672 .777 .929 r
F P
0 g
s
.21812 1.14943 m .23011 1.16729 L .23083 1.18752 L p .004 .186 .7 r
F P
0 g
s
.576 1.08435 m .61426 1.18807 L .6039 1.18086 L p .892 .483 .223 r
F P
0 g
s
.6039 1.18086 m .56938 1.07966 L .576 1.08435 L p .892 .483 .223 r
F P
0 g
s
.3514 1.09295 m .40898 1.06626 L .40132 1.07401 L p .708 .986 .853 r
F P
0 g
s
.40132 1.07401 m .33953 1.10506 L .3514 1.09295 L p .708 .986 .853 r
F P
0 g
s
.78603 1.11357 m .80028 1.14428 L .7951 1.12317 L p 0 0 .451 r
F P
0 g
s
.7951 1.12317 m .78105 1.09336 L .78603 1.11357 L p 0 0 .451 r
F P
0 g
s
.75354 .89473 m .70938 .92227 L .68989 .90764 L p .719 .761 .886 r
F P
0 g
s
.60131 .92077 m .6418 .88337 L .66724 .8946 L p .653 .753 .923 r
F P
0 g
s
.6418 .88337 m .60131 .92077 L .58198 .91446 L p .653 .753 .923 r
F P
0 g
s
.34072 .80368 m .37178 .82231 L .39883 .81255 L p .65 .821 .965 r
F P
0 g
s
.37178 .82231 m .34072 .80368 L .31068 .81814 L p .663 .823 .961 r
F P
0 g
s
.28418 .83477 m .26206 .83809 L .23744 .85835 L p .704 .963 .942 r
F P
0 g
s
.23689 .87513 m .23744 .85835 L .26206 .83809 L p .287 .113 .463 r
F P
0 g
s
.61591 1.07208 m .67677 1.10204 L .68647 1.11472 L p .072 .425 .869 r
F P
0 g
s
.67677 1.10204 m .61591 1.07208 L .60784 1.06447 L p 0 .401 .845 r
F P
0 g
s
.36932 1.38849 m .39412 1.25988 L .38802 1.25145 L p .982 .776 .553 r
F P
0 g
s
.39412 1.25988 m .36932 1.38849 L .37904 1.39781 L p .951 .734 .573 r
F P
0 g
s
.26206 .83809 m .28418 .83477 L .31068 .81814 L p .641 .953 .941 r
F P
0 g
s
.26976 1.14938 m .32457 1.13124 L .32167 1.14488 L p .801 .901 .912 r
F P
0 g
s
.32167 1.14488 m .26622 1.16697 L .26976 1.14938 L p .801 .901 .912 r
F P
0 g
s
.41235 1.18255 m .44785 1.08075 L .45524 1.07646 L p .255 0 .271 r
F P
0 g
s
.44785 1.08075 m .41235 1.18255 L .40241 1.18993 L p .116 0 .204 r
F P
0 g
s
.64079 .81975 m .67043 .80053 L .63669 .78915 L p .571 .758 .966 r
F P
0 g
s
.63669 .78915 m .61322 .81051 L .64079 .81975 L p .571 .758 .966 r
F P
0 g
s
.7887 1.18262 m .75271 1.18032 L .75222 1.16268 L p .625 .74 .93 r
F P
0 g
s
.69685 1.14155 m .75222 1.16268 L .75271 1.18032 L p .443 .586 .901 r
F P
0 g
s
.62647 1.25787 m .65163 1.38613 L .65854 1.37608 L p .153 .105 .546 r
F P
0 g
s
.65854 1.37608 m .6321 1.24934 L .62647 1.25787 L p .153 .105 .546 r
F P
0 g
s
.56938 1.07966 m .6039 1.18086 L .59193 1.17445 L p .866 .47 .283 r
F P
0 g
s
.59193 1.17445 m .56176 1.0755 L .56938 1.07966 L p .866 .47 .283 r
F P
0 g
s
.75222 1.16268 m .7883 1.16237 L .7887 1.18262 L p .625 .74 .93 r
F P
0 g
s
.42722 .8687 m .45244 .91068 L .43213 .91585 L p .654 .755 .923 r
F P
0 g
s
.43213 .91585 m .39797 .87622 L .42722 .8687 L p .654 .755 .923 r
F P
0 g
s
.75222 1.16268 m .69685 1.14155 L .69319 1.12797 L p .411 .59 .916 r
F P
0 g
s
.51193 1.55631 m .51184 1.43606 L .49231 1.43556 L p .705 .463 .556 r
F P
0 g
s
.51184 1.43606 m .51193 1.55631 L .53217 1.55547 L p .674 .438 .556 r
F P
0 g
s
.53217 1.55547 m .53133 1.43523 L .51184 1.43606 L p .674 .438 .556 r
F P
0 g
s
.72867 .83055 m .75021 .83345 L .72019 .81575 L p .179 .586 .939 r
F P
0 g
s
.72019 .81575 m .70127 .81442 L .72867 .83055 L p .179 .586 .939 r
F P
0 g
s
.77594 .85327 m .77648 .87005 L .7507 .85027 L p .926 .634 .47 r
F P
0 g
s
.7507 .85027 m .75021 .83345 L .77594 .85327 L p .926 .634 .47 r
F P
0 g
s
.49165 1.5558 m .49231 1.43556 L .47305 1.43373 L p .735 .488 .555 r
F P
0 g
s
.49231 1.43556 m .49165 1.5558 L .51193 1.55631 L p .705 .463 .556 r
F P
0 g
s
.58198 .91446 m .61402 .87419 L .6418 .88337 L p .653 .753 .923 r
F P
0 g
s
.61402 .87419 m .58198 .91446 L .56139 .90967 L p .653 .753 .923 r
F P
0 g
s
.53133 1.43523 m .53217 1.55547 L .55206 1.55331 L p .641 .411 .555 r
F P
0 g
s
.55206 1.55331 m .55048 1.43309 L .53133 1.43523 L p .641 .411 .555 r
F P
0 g
s
.2447 1.07834 m .28302 1.04575 L .29422 1.02922 L p .763 .983 .736 r
F P
0 g
s
.28302 1.04575 m .2447 1.07834 L .23625 1.09824 L p .857 .997 .781 r
F P
0 g
s
.32745 .9992 m .37563 .98072 L .39154 .97117 L p .512 .91 .802 r
F P
0 g
s
.37563 .98072 m .32745 .9992 L .30911 1.01361 L p .631 .963 .848 r
F P
0 g
s
.42395 1.17593 m .45524 1.07646 L .46354 1.07274 L p .359 .061 .316 r
F P
0 g
s
.45524 1.07646 m .42395 1.17593 L .41235 1.18255 L p .255 0 .271 r
F P
0 g
s
.40898 1.06626 m .3514 1.09295 L .36597 1.08179 L p .599 .948 .813 r
F P
0 g
s
.56176 1.0755 m .59193 1.17445 L .57855 1.16895 L p .834 .45 .325 r
F P
0 g
s
.57855 1.16895 m .55326 1.07193 L .56176 1.0755 L p .834 .45 .325 r
F P
0 g
s
.47164 1.55396 m .47305 1.43373 L .45436 1.43061 L p .765 .514 .553 r
F P
0 g
s
.47305 1.43373 m .47164 1.55396 L .49165 1.5558 L p .735 .488 .555 r
F P
0 g
s
.26155 .85489 m .28292 .88095 L .26028 .89934 L p .565 .568 .815 r
F P
0 g
s
.26028 .89934 m .23689 .87513 L .26155 .85489 L p .565 .568 .815 r
F P
0 g
s
.55048 1.43309 m .55206 1.55331 L .5713 1.54986 L p .605 .383 .553 r
F P
0 g
s
.5713 1.54986 m .569 1.42966 L .55048 1.43309 L p .605 .383 .553 r
F P
0 g
s
.60784 1.06447 m .66423 1.09015 L .67677 1.10204 L p 0 .401 .845 r
F P
0 g
s
.63964 .9783 m .68653 .99591 L .66429 .98335 L p 0 .395 .789 r
F P
0 g
s
.66429 .98335 m .6232 .96904 L .63964 .9783 L p 0 .395 .789 r
F P
0 g
s
.37381 .79167 m .39883 .81255 L .42785 .80499 L p .638 .817 .969 r
F P
0 g
s
.39883 .81255 m .37381 .79167 L .34072 .80368 L p .65 .821 .965 r
F P
0 g
s
.26206 .83809 m .26155 .85489 L .23689 .87513 L p .287 .113 .463 r
F P
0 g
s
.45793 .8635 m .47375 .90711 L .45244 .91068 L p .654 .754 .923 r
F P
0 g
s
.45244 .91068 m .42722 .8687 L .45793 .8635 L p .654 .754 .923 r
F P
0 g
s
.36185 1.37856 m .38802 1.25145 L .38388 1.24264 L p .999 .816 .516 r
F P
0 g
s
.38802 1.25145 m .36185 1.37856 L .36932 1.38849 L p .982 .776 .553 r
F P
0 g
s
.30956 .86439 m .34592 .8976 L .32401 .91106 L p .633 .686 .882 r
F P
0 g
s
.32401 .91106 m .28292 .88095 L .30956 .86439 L p .633 .686 .882 r
F P
0 g
s
.73354 1.04166 m .77149 1.0736 L .75748 1.05462 L p 0 .204 .72 r
F P
0 g
s
.75748 1.05462 m .72142 1.02533 L .73354 1.04166 L p 0 .204 .72 r
F P
0 g
s
.437 1.1702 m .46354 1.07274 L .47261 1.06967 L p .441 .133 .347 r
F P
0 g
s
.46354 1.07274 m .437 1.1702 L .42395 1.17593 L p .359 .061 .316 r
F P
0 g
s
.56139 .90967 m .58437 .86722 L .61402 .87419 L p .653 .753 .923 r
F P
0 g
s
.58437 .86722 m .56139 .90967 L .5399 .90649 L p .653 .754 .923 r
F P
0 g
s
.23625 1.09824 m .22212 1.12827 L .21812 1.14943 L p .874 .899 .482 r
F P
0 g
s
.23011 1.16729 m .21812 1.14943 L .22212 1.12827 L p .151 .256 .719 r
F P
0 g
s
.45222 1.55082 m .45436 1.43061 L .43651 1.42624 L p .796 .539 .55 r
F P
0 g
s
.45436 1.43061 m .45222 1.55082 L .47164 1.55396 L p .765 .514 .553 r
F P
0 g
s
.55326 1.07193 m .57855 1.16895 L .564 1.16446 L p .799 .427 .352 r
F P
0 g
s
.564 1.16446 m .54402 1.06902 L .55326 1.07193 L p .799 .427 .352 r
F P
0 g
s
.61322 .81051 m .63669 .78915 L .60064 .78052 L p .576 .768 .97 r
F P
0 g
s
.60064 .78052 m .58379 .8035 L .61322 .81051 L p .576 .768 .97 r
F P
0 g
s
.6321 1.24934 m .65854 1.37608 L .66304 1.3656 L p 0 0 .503 r
F P
0 g
s
.66304 1.3656 m .63575 1.24046 L .6321 1.24934 L p 0 0 .503 r
F P
0 g
s
.569 1.42966 m .5713 1.54986 L .58958 1.54516 L p .565 .351 .549 r
F P
0 g
s
.58958 1.54516 m .58659 1.425 L .569 1.42966 L p .565 .351 .549 r
F P
0 g
s
.77648 .87005 m .75354 .89473 L .7299 .87675 L p .801 .758 .813 r
F P
0 g
s
.68989 .90764 m .7299 .87675 L .75354 .89473 L p .719 .761 .886 r
F P
0 g
s
.48958 .86072 m .49569 .90521 L .47375 .90711 L p .654 .754 .924 r
F P
0 g
s
.47375 .90711 m .45793 .8635 L .48958 .86072 L p .654 .754 .924 r
F P
0 g
s
.7299 .87675 m .68989 .90764 L .66724 .8946 L p .715 .752 .881 r
F P
0 g
s
.45129 1.16545 m .47261 1.06967 L .48231 1.06729 L p .506 .191 .367 r
F P
0 g
s
.47261 1.06967 m .45129 1.16545 L .437 1.1702 L p .441 .133 .347 r
F P
0 g
s
.5399 .90649 m .55337 .8626 L .58437 .86722 L p .653 .754 .923 r
F P
0 g
s
.55337 .8626 m .5399 .90649 L .51787 .905 L p .653 .754 .924 r
F P
0 g
s
.41832 1.05913 m .36597 1.08179 L .38301 1.07178 L p .466 .88 .754 r
F P
0 g
s
.54402 1.06902 m .564 1.16446 L .5485 1.16106 L p .763 .402 .371 r
F P
0 g
s
.5485 1.16106 m .53419 1.06682 L .54402 1.06902 L p .763 .402 .371 r
F P
0 g
s
.7299 .87675 m .7507 .85027 L .77648 .87005 L p .801 .758 .813 r
F P
0 g
s
.22212 1.12827 m .23625 1.09824 L .2447 1.07834 L p .686 .798 .335 r
F P
0 g
s
.52159 .86042 m .51787 .905 L .49569 .90521 L p .654 .754 .924 r
F P
0 g
s
.49569 .90521 m .48958 .86072 L .52159 .86042 L p .654 .754 .924 r
F P
0 g
s
.51787 .905 m .52159 .86042 L .55337 .8626 L p .653 .754 .924 r
F P
0 g
s
.2773 1.13214 m .33055 1.1179 L .32457 1.13124 L p .786 .921 .927 r
F P
0 g
s
.32457 1.13124 m .26976 1.14938 L .2773 1.13214 L p .786 .921 .927 r
F P
0 g
s
.5981 1.05751 m .64903 1.07925 L .66423 1.09015 L p 0 .373 .8 r
F P
0 g
s
.34897 .98625 m .39154 .97117 L .40949 .96289 L p .378 .833 .743 r
F P
0 g
s
.39154 .97117 m .34897 .98625 L .32745 .9992 L p .512 .91 .802 r
F P
0 g
s
.46658 1.16178 m .48231 1.06729 L .49246 1.06565 L p .561 .239 .38 r
F P
0 g
s
.48231 1.06729 m .46658 1.16178 L .45129 1.16545 L p .506 .191 .367 r
F P
0 g
s
.43368 1.54641 m .43651 1.42624 L .4198 1.42068 L p .827 .567 .546 r
F P
0 g
s
.43651 1.42624 m .43368 1.54641 L .45222 1.55082 L p .796 .539 .55 r
F P
0 g
s
.80028 1.14428 m .7883 1.16237 L .78328 1.14223 L p .96 .907 .721 r
F P
0 g
s
.78328 1.14223 m .7951 1.12317 L .80028 1.14428 L p .96 .907 .721 r
F P
0 g
s
.53419 1.06682 m .5485 1.16106 L .53233 1.1588 L p .727 .375 .383 r
F P
0 g
s
.53233 1.1588 m .52395 1.06536 L .53419 1.06682 L p .727 .375 .383 r
F P
0 g
s
.40935 .78235 m .42785 .80499 L .45833 .79976 L p .625 .811 .972 r
F P
0 g
s
.42785 .80499 m .40935 .78235 L .37381 .79167 L p .638 .817 .969 r
F P
0 g
s
.234 1.14709 m .26976 1.14938 L .26622 1.16697 L p .67 .779 .931 r
F P
0 g
s
.26622 1.16697 m .23011 1.16729 L .234 1.14709 L p .67 .779 .931 r
F P
0 g
s
.29108 .81983 m .31068 .81814 L .34072 .80368 L p .566 .93 .933 r
F P
0 g
s
.31068 .81814 m .29108 .81983 L .26206 .83809 L p .641 .953 .941 r
F P
0 g
s
.58659 1.425 m .58958 1.54516 L .60661 1.53928 L p .519 .316 .545 r
F P
0 g
s
.60661 1.53928 m .60298 1.41917 L .58659 1.425 L p .519 .316 .545 r
F P
0 g
s
.48261 1.15924 m .49246 1.06565 L .50291 1.06477 L p .608 .28 .388 r
F P
0 g
s
.49246 1.06565 m .48261 1.15924 L .46658 1.16178 L p .561 .239 .38 r
F P
0 g
s
.6232 .96904 m .66429 .98335 L .63933 .97256 L p 0 .376 .728 r
F P
0 g
s
.63933 .97256 m .6048 .96108 L .6232 .96904 L p 0 .376 .728 r
F P
0 g
s
.52395 1.06536 m .53233 1.1588 L .51577 1.15774 L p .69 .347 .389 r
F P
0 g
s
.51577 1.15774 m .51346 1.06467 L .52395 1.06536 L p .69 .347 .389 r
F P
0 g
s
.58379 .8035 m .60064 .78052 L .56292 .77478 L p .583 .778 .972 r
F P
0 g
s
.56292 .77478 m .55304 .79885 L .58379 .8035 L p .583 .778 .972 r
F P
0 g
s
.4991 1.15789 m .50291 1.06477 L .51346 1.06467 L p .651 .315 .391 r
F P
0 g
s
.50291 1.06477 m .4991 1.15789 L .48261 1.15924 L p .608 .28 .388 r
F P
0 g
s
.51346 1.06467 m .51577 1.15774 L .4991 1.15789 L p .651 .315 .391 r
F P
0 g
s
.69319 1.12797 m .74771 1.14515 L .75222 1.16268 L p .411 .59 .916 r
F P
0 g
s
.74771 1.14515 m .69319 1.12797 L .68647 1.11472 L p .377 .595 .931 r
F P
0 g
s
.35675 1.36817 m .38388 1.24264 L .38178 1.23359 L p .982 .838 .447 r
F P
0 g
s
.38388 1.24264 m .35675 1.36817 L .36185 1.37856 L p .999 .816 .516 r
F P
0 g
s
.22212 1.12827 m .234 1.14709 L .23011 1.16729 L p .151 .256 .719 r
F P
0 g
s
.78105 1.09336 m .7951 1.12317 L .78512 1.10252 L p .649 .282 0 r
F P
0 g
s
.78512 1.10252 m .77149 1.0736 L .78105 1.09336 L p .649 .282 0 r
F P
0 g
s
.26155 .85489 m .26206 .83809 L .29108 .81983 L p .382 .188 .488 r
F P
0 g
s
.39724 1.05161 m .41932 1.05524 L p .40224 1.0631 L .506 .897 .948 r
F P
0 g
s
.42921 1.05274 m .38642 1.07038 L p .40224 1.0631 L .321 .79 .683 r
F P
0 g
s
.44147 1.04721 m .40514 1.06192 L p .42335 1.0559 L 0 0 0 r
F P
0 g
s
.40514 1.06192 m .40224 1.0631 L .42335 1.0559 L p 0 0 0 r
F P
0 g
s
.42335 1.0559 m .45488 1.04263 L .44147 1.04721 L p 0 0 0 r
F P
0 g
s
.45488 1.04263 m .42568 1.05492 L p .44596 1.05032 L 0 0 0 r
F P
0 g
s
.42568 1.05492 m .42335 1.0559 L .44596 1.05032 L p 0 0 0 r
F P
0 g
s
.44596 1.05032 m .46923 1.03909 L .45488 1.04263 L p 0 0 0 r
F P
0 g
s
.46923 1.03909 m .44596 1.05032 L .46969 1.04646 L p .055 0 0 r
F P
0 g
s
.45759 1.03929 m .46782 1.04536 L p .44596 1.05032 L .372 .827 .928 r
F P
0 g
s
.46782 1.04536 m .46969 1.04646 L .44596 1.05032 L p .372 .827 .928 r
F P
0 g
s
.42667 1.04432 m .44299 1.04939 L p .42335 1.0559 L .437 .864 .938 r
F P
0 g
s
.44299 1.04939 m .44596 1.05032 L .42335 1.0559 L p .437 .864 .938 r
F P
0 g
s
.41932 1.05524 m .42335 1.0559 L .40224 1.0631 L p .506 .897 .948 r
F P
0 g
s
.38642 1.07038 m .38301 1.07178 L .40224 1.0631 L p .321 .79 .683 r
F P
0 g
s
.70127 .81442 m .72019 .81575 L .68637 .80049 L p .146 .596 .929 r
F P
0 g
s
.68637 .80049 m .67043 .80053 L .70127 .81442 L p .146 .596 .929 r
F P
0 g
s
.7883 1.16237 m .75222 1.16268 L .74771 1.14515 L p .624 .742 .932 r
F P
0 g
s
.63575 1.24046 m .66304 1.3656 L .66505 1.35487 L p 0 0 .423 r
F P
0 g
s
.66505 1.35487 m .63734 1.23138 L .63575 1.24046 L p 0 0 .423 r
F P
0 g
s
.44673 .7759 m .45833 .79976 L .48974 .79696 L p .613 .804 .973 r
F P
0 g
s
.45833 .79976 m .44673 .7759 L .40935 .78235 L p .625 .811 .972 r
F P
0 g
s
.41632 1.54081 m .4198 1.42068 L .40449 1.41402 L p .859 .596 .539 r
F P
0 g
s
.4198 1.42068 m .41632 1.54081 L .43368 1.54641 L p .827 .567 .546 r
F P
0 g
s
.55304 .79885 m .56292 .77478 L .52422 .77208 L p .592 .787 .973 r
F P
0 g
s
.52422 .77208 m .52149 .79666 L .55304 .79885 L p .592 .787 .973 r
F P
0 g
s
.25764 1.05914 m .29422 1.02922 L .30911 1.01361 L p .615 .918 .655 r
F P
0 g
s
.29422 1.02922 m .25764 1.05914 L .2447 1.07834 L p .763 .983 .736 r
F P
0 g
s
.33977 .85 m .37072 .88592 L .34592 .8976 L p .642 .688 .878 r
F P
0 g
s
.34592 .8976 m .30956 .86439 L .33977 .85 L p .642 .688 .878 r
F P
0 g
s
.60298 1.41917 m .60661 1.53928 L .62213 1.53231 L p .464 .274 .537 r
F P
0 g
s
.62213 1.53231 m .61791 1.41225 L .60298 1.41917 L p .464 .274 .537 r
F P
0 g
s
.37331 .975 m .40949 .96289 L .42918 .95602 L p .243 .744 .68 r
F P
0 g
s
.40949 .96289 m .37331 .975 L .34897 .98625 L p .378 .833 .743 r
F P
0 g
s
.48525 .77245 m .48974 .79696 L .52149 .79666 L p .602 .796 .974 r
F P
0 g
s
.48974 .79696 m .48525 .77245 L .44673 .7759 L p .613 .804 .973 r
F P
0 g
s
.75021 .83345 m .7507 .85027 L .72062 .83259 L p .889 .601 .492 r
F P
0 g
s
.72062 .83259 m .72019 .81575 L .75021 .83345 L p .889 .601 .492 r
F P
0 g
s
.74771 1.14515 m .78328 1.14223 L .7883 1.16237 L p .624 .742 .932 r
F P
0 g
s
.52149 .79666 m .52422 .77208 L .48525 .77245 L p .602 .796 .974 r
F P
0 g
s
.6048 .96108 m .63933 .97256 L .61206 .96372 L p .226 0 0 r
F P
0 g
s
.61206 .96372 m .58475 .95458 L .6048 .96108 L p .226 0 0 r
F P
0 g
s
.66724 .8946 m .70235 .86069 L .7299 .87675 L p .715 .752 .881 r
F P
0 g
s
.70235 .86069 m .66724 .8946 L .6418 .88337 L p .711 .744 .877 r
F P
0 g
s
.29063 .83667 m .30956 .86439 L .28292 .88095 L p .588 .575 .806 r
F P
0 g
s
.28292 .88095 m .26155 .85489 L .29063 .83667 L p .588 .575 .806 r
F P
0 g
s
.72142 1.02533 m .75748 1.05462 L .73918 1.03678 L p 0 .135 .63 r
F P
0 g
s
.73918 1.03678 m .70568 1.00999 L .72142 1.02533 L p 0 .135 .63 r
F P
0 g
s
.35413 1.35749 m .38178 1.23359 L .38178 1.22445 L p .889 .807 .326 r
F P
0 g
s
.38178 1.23359 m .35413 1.35749 L .35675 1.36817 L p .982 .838 .447 r
F P
0 g
s
.28876 1.11552 m .33953 1.10506 L .33055 1.1179 L p .763 .936 .941 r
F P
0 g
s
.33055 1.1179 m .2773 1.13214 L .28876 1.11552 L p .763 .936 .941 r
F P
0 g
s
.29108 .81983 m .29063 .83667 L .26155 .85489 L p .382 .188 .488 r
F P
0 g
s
.40041 1.5341 m .40449 1.41402 L .39083 1.40636 L p .893 .627 .529 r
F P
0 g
s
.40449 1.41402 m .40041 1.5341 L .41632 1.54081 L p .859 .596 .539 r
F P
0 g
s
.7507 .85027 m .7299 .87675 L .70235 .86069 L p .789 .737 .805 r
F P
0 g
s
.42918 .95602 m .40006 .96568 L .37331 .975 L p .243 .744 .68 r
F P
0 g
s
.40006 .96568 m .42918 .95602 L .45026 .9507 L p 0 0 0 r
F P
0 g
s
.32403 .80395 m .34072 .80368 L .37381 .79167 L p .484 .895 .918 r
F P
0 g
s
.34072 .80368 m .32403 .80395 L .29108 .81983 L p .566 .93 .933 r
F P
0 g
s
.63734 1.23138 m .66505 1.35487 L .6645 1.34407 L p 0 0 .288 r
F P
0 g
s
.6645 1.34407 m .63683 1.22223 L .63734 1.23138 L p 0 0 .288 r
F P
0 g
s
.61791 1.41225 m .62213 1.53231 L .63587 1.52435 L p .397 .224 .526 r
F P
0 g
s
.63587 1.52435 m .63114 1.40436 L .61791 1.41225 L p .397 .224 .526 r
F P
0 g
s
.58475 .95458 m .61206 .96372 L .58296 .95701 L p .239 0 0 r
F P
0 g
s
.58296 .95701 m .56337 .94966 L .58475 .95458 L p .239 0 0 r
F P
0 g
s
.68647 1.11472 m .7392 1.12803 L .74771 1.14515 L p .377 .595 .931 r
F P
0 g
s
.7392 1.12803 m .68647 1.11472 L .67677 1.10204 L p .342 .601 .943 r
F P
0 g
s
.2447 1.07834 m .23094 1.10748 L .22212 1.12827 L p .686 .798 .335 r
F P
0 g
s
.234 1.14709 m .22212 1.12827 L .23094 1.10748 L p .263 .309 .722 r
F P
0 g
s
.70235 .86069 m .72062 .83259 L .7507 .85027 L p .789 .737 .805 r
F P
0 g
s
.67043 .80053 m .68637 .80049 L .64932 .78798 L p .125 .608 .914 r
F P
0 g
s
.64932 .78798 m .63669 .78915 L .67043 .80053 L p .125 .608 .914 r
F P
0 g
s
.46969 1.04646 m .48427 1.03664 L .46923 1.03909 L p .055 0 0 r
F P
0 g
s
.37304 .83804 m .39797 .87622 L .37072 .88592 L p .65 .691 .875 r
F P
0 g
s
.37072 .88592 m .33977 .85 L .37304 .83804 L p .65 .691 .875 r
F P
0 g
s
.23094 1.10748 m .2447 1.07834 L .25764 1.05914 L p 0 0 0 r
F P
0 g
s
.24251 1.12725 m .2773 1.13214 L .26976 1.14938 L p .668 .781 .934 r
F P
0 g
s
.26976 1.14938 m .234 1.14709 L .24251 1.12725 L p .668 .781 .934 r
F P
0 g
s
.42875 .95844 m .45026 .9507 L .47239 .94703 L p 0 0 0 r
F P
0 g
s
.45026 .9507 m .42875 .95844 L .40006 .96568 L p 0 0 0 r
F P
0 g
s
.49411 1.0444 m .49975 1.03533 L .48427 1.03664 L p .142 0 0 r
F P
0 g
s
.48427 1.03664 m .46969 1.04646 L .49411 1.0444 L p .142 0 0 r
F P
0 g
s
.6418 .88337 m .67134 .84686 L .70235 .86069 L p .711 .744 .877 r
F P
0 g
s
.67134 .84686 m .6418 .88337 L .61402 .87419 L p .706 .736 .874 r
F P
0 g
s
.56337 .94966 m .58296 .95701 L .55254 .95257 L p .229 0 0 r
F P
0 g
s
.55254 .95257 m .54106 .94639 L .56337 .94966 L p .229 0 0 r
F P
0 g
s
.29063 .83667 m .29108 .81983 L .32403 .80395 L p .457 .246 .504 r
F P
0 g
s
.38621 1.52637 m .39083 1.40636 L .37904 1.39781 L p .927 .661 .513 r
F P
0 g
s
.39083 1.40636 m .38621 1.52637 L .40041 1.5341 L p .893 .627 .529 r
F P
0 g
s
.7951 1.12317 m .78328 1.14223 L .77366 1.12252 L p .946 .859 .722 r
F P
0 g
s
.77366 1.12252 m .78512 1.10252 L .7951 1.12317 L p .946 .859 .722 r
F P
0 g
s
.38178 1.22445 m .35405 1.34669 L .35413 1.35749 L p .889 .807 .326 r
F P
0 g
s
.35405 1.34669 m .38178 1.22445 L .38388 1.21536 L p 0 0 0 r
F P
0 g
s
.30911 1.01361 m .27492 1.04099 L .25764 1.05914 L p .615 .918 .655 r
F P
0 g
s
.27492 1.04099 m .30911 1.01361 L .32745 .9992 L p 0 0 0 r
F P
0 g
s
.78328 1.14223 m .74771 1.14515 L .7392 1.12803 L p .622 .745 .934 r
F P
0 g
s
.4589 .95344 m .47239 .94703 L .49516 .94506 L p .079 0 0 r
F P
0 g
s
.47239 .94703 m .4589 .95344 L .42875 .95844 L p 0 0 0 r
F P
0 g
s
.77149 1.0736 m .78512 1.10252 L .77044 1.08269 L p .802 .38 0 r
F P
0 g
s
.77044 1.08269 m .75748 1.05462 L .77149 1.0736 L p .802 .38 0 r
F P
0 g
s
.63114 1.40436 m .63587 1.52435 L .64763 1.51553 L p .312 .16 .508 r
F P
0 g
s
.64763 1.51553 m .64244 1.39561 L .63114 1.40436 L p .312 .16 .508 r
F P
0 g
s
.54106 .94639 m .55254 .95257 L .52135 .95047 L p .198 0 0 r
F P
0 g
s
.52135 .95047 m .51818 .94485 L .54106 .94639 L p .198 0 0 r
F P
0 g
s
.23094 1.10748 m .24251 1.12725 L .234 1.14709 L p .263 .309 .722 r
F P
0 g
s
.63683 1.22223 m .6645 1.34407 L .6614 1.33336 L p .746 .471 0 r
F P
0 g
s
.6614 1.33336 m .63422 1.21318 L .63683 1.22223 L p .746 .471 0 r
F P
0 g
s
.72019 .81575 m .72062 .83259 L .68673 .81736 L p .853 .569 .507 r
F P
0 g
s
.68673 .81736 m .68637 .80049 L .72019 .81575 L p .853 .569 .507 r
F P
0 g
s
.48995 .95076 m .49516 .94506 L .51818 .94485 L p .148 0 0 r
F P
0 g
s
.49516 .94506 m .48995 .95076 L .4589 .95344 L p .079 0 0 r
F P
0 g
s
.51818 .94485 m .52135 .95047 L .48995 .95076 L p .148 0 0 r
F P
0 g
s
.70568 1.00999 m .73918 1.03678 L .71688 1.02038 L p .476 0 0 r
F P
0 g
s
.71688 1.02038 m .68653 .99591 L .70568 1.00999 L p .476 0 0 r
F P
0 g
s
.32365 .82081 m .33977 .85 L .30956 .86439 L p .61 .584 .799 r
F P
0 g
s
.30956 .86439 m .29063 .83667 L .32365 .82081 L p .61 .584 .799 r
F P
0 g
s
.30401 1.09982 m .3514 1.09295 L .33953 1.10506 L p .731 .946 .951 r
F P
0 g
s
.33953 1.10506 m .28876 1.11552 L .30401 1.09982 L p .731 .946 .951 r
F P
0 g
s
.36035 .79075 m .37381 .79167 L .40935 .78235 L p .4 .851 .901 r
F P
0 g
s
.37381 .79167 m .36035 .79075 L .32403 .80395 L p .484 .895 .918 r
F P
0 g
s
.40878 .82876 m .42722 .8687 L .39797 .87622 L p .658 .694 .872 r
F P
0 g
s
.39797 .87622 m .37304 .83804 L .40878 .82876 L p .658 .694 .872 r
F P
0 g
s
.63669 .78915 m .64932 .78798 L .60971 .77848 L p .117 .625 .897 r
F P
0 g
s
.60971 .77848 m .60064 .78052 L .63669 .78915 L p .117 .625 .897 r
F P
0 g
s
.67677 1.10204 m .7268 1.11161 L .7392 1.12803 L p .342 .601 .943 r
F P
0 g
s
.7268 1.11161 m .67677 1.10204 L .66423 1.09015 L p .307 .609 .953 r
F P
0 g
s
.7392 1.12803 m .77366 1.12252 L .78328 1.14223 L p .622 .745 .934 r
F P
0 g
s
.72062 .83259 m .70235 .86069 L .67134 .84686 L p .775 .717 .798 r
F P
0 g
s
.61402 .87419 m .63741 .83554 L .67134 .84686 L p .706 .736 .874 r
F P
0 g
s
.63741 .83554 m .61402 .87419 L .58437 .86722 L p .701 .728 .872 r
F P
0 g
s
.32403 .80395 m .32365 .82081 L .29063 .83667 L p .457 .246 .504 r
F P
0 g
s
.37395 1.51774 m .37904 1.39781 L .36932 1.38849 L p .961 .697 .488 r
F P
0 g
s
.37904 1.39781 m .37395 1.51774 L .38621 1.52637 L p .927 .661 .513 r
F P
0 g
s
.35653 1.33594 m .38388 1.21536 L .38806 1.20648 L p 0 0 .032 r
F P
0 g
s
.38388 1.21536 m .35653 1.33594 L .35405 1.34669 L p 0 0 0 r
F P
0 g
s
.64244 1.39561 m .64763 1.51553 L .65719 1.50597 L p .199 .077 .48 r
F P
0 g
s
.65719 1.50597 m .65163 1.38613 L .64244 1.39561 L p .199 .077 .48 r
F P
0 g
s
.63422 1.21318 m .6614 1.33336 L .65576 1.32293 L p .895 .563 .073 r
F P
0 g
s
.65576 1.32293 m .62954 1.20437 L .63422 1.21318 L p .895 .563 .073 r
F P
0 g
s
.67134 .84686 m .68673 .81736 L .72062 .83259 L p .775 .717 .798 r
F P
0 g
s
.44637 .82234 m .45793 .8635 L .42722 .8687 L p .666 .698 .87 r
F P
0 g
s
.42722 .8687 m .40878 .82876 L .44637 .82234 L p .666 .698 .87 r
F P
0 g
s
.3994 .7805 m .40935 .78235 L .44673 .7759 L p .32 .804 .885 r
F P
0 g
s
.40935 .78235 m .3994 .7805 L .36035 .79075 L p .4 .851 .901 r
F P
0 g
s
.58437 .86722 m .60116 .82693 L .63741 .83554 L p .701 .728 .872 r
F P
0 g
s
.60116 .82693 m .58437 .86722 L .55337 .8626 L p .695 .721 .87 r
F P
0 g
s
.25555 1.10811 m .28876 1.11552 L .2773 1.13214 L p .665 .782 .936 r
F P
0 g
s
.2773 1.13214 m .24251 1.12725 L .25555 1.10811 L p .665 .782 .936 r
F P
0 g
s
.32365 .82081 m .32403 .80395 L .36035 .79075 L p .516 .293 .514 r
F P
0 g
s
.29627 1.02421 m .32745 .9992 L .34897 .98625 L p 0 0 0 r
F P
0 g
s
.32745 .9992 m .29627 1.02421 L .27492 1.04099 L p 0 0 0 r
F P
0 g
s
.60064 .78052 m .60971 .77848 L .56824 .77218 L p .125 .648 .882 r
F P
0 g
s
.56824 .77218 m .56292 .77478 L .60064 .78052 L p .125 .648 .882 r
F P
0 g
s
.25764 1.05914 m .2445 1.08741 L .23094 1.10748 L p 0 0 0 r
F P
0 g
s
.24251 1.12725 m .23094 1.10748 L .2445 1.08741 L p .35 .35 .719 r
F P
0 g
s
.2445 1.08741 m .25764 1.05914 L .27492 1.04099 L p 0 0 .001 r
F P
0 g
s
.3228 1.08533 m .36597 1.08179 L .3514 1.09295 L p .688 .948 .958 r
F P
0 g
s
.3514 1.09295 m .30401 1.09982 L .3228 1.08533 L p .688 .948 .958 r
F P
0 g
s
.68637 .80049 m .68673 .81736 L .64961 .80487 L p .819 .54 .516 r
F P
0 g
s
.64961 .80487 m .64932 .78798 L .68637 .80049 L p .819 .54 .516 r
F P
0 g
s
.36004 .80763 m .37304 .83804 L .33977 .85 L p .63 .593 .793 r
F P
0 g
s
.33977 .85 m .32365 .82081 L .36004 .80763 L p .63 .593 .793 r
F P
0 g
s
.68653 .99591 m .71688 1.02038 L .69092 1.00575 L p .552 0 0 r
F P
0 g
s
.69092 1.00575 m .66429 .98335 L .68653 .99591 L p .552 0 0 r
F P
0 g
s
.48511 .81891 m .48958 .86072 L .45793 .8635 L p .674 .703 .869 r
F P
0 g
s
.45793 .8635 m .44637 .82234 L .48511 .81891 L p .674 .703 .869 r
F P
0 g
s
.77366 1.12252 m .7392 1.12803 L .7268 1.11161 L p .621 .747 .937 r
F P
0 g
s
.55337 .8626 m .56322 .82123 L .60116 .82693 L p .695 .721 .87 r
F P
0 g
s
.56322 .82123 m .55337 .8626 L .52159 .86042 L p .688 .715 .869 r
F P
0 g
s
.36156 1.32542 m .38806 1.20648 L .39427 1.19795 L p 0 0 .181 r
F P
0 g
s
.38806 1.20648 m .36156 1.32542 L .35653 1.33594 L p 0 0 .032 r
F P
0 g
s
.66423 1.09015 m .71067 1.09618 L .7268 1.11161 L p .307 .609 .953 r
F P
0 g
s
.71067 1.09618 m .66423 1.09015 L .64903 1.07925 L p .273 .618 .958 r
F P
0 g
s
.44048 .77341 m .44673 .7759 L .48525 .77245 L p .25 .757 .873 r
F P
0 g
s
.44673 .7759 m .44048 .77341 L .3994 .7805 L p .32 .804 .885 r
F P
0 g
s
.36384 1.50835 m .36932 1.38849 L .36185 1.37856 L p .988 .732 .446 r
F P
0 g
s
.36932 1.38849 m .36384 1.50835 L .37395 1.51774 L p .961 .697 .488 r
F P
0 g
s
.56292 .77478 m .56824 .77218 L .52569 .7692 L p .15 .677 .872 r
F P
0 g
s
.52569 .7692 m .52422 .77208 L .56292 .77478 L p .15 .677 .872 r
F P
0 g
s
.75748 1.05462 m .77044 1.08269 L .75124 1.06403 L p .867 .428 .034 r
F P
0 g
s
.75124 1.06403 m .73918 1.03678 L .75748 1.05462 L p .867 .428 .034 r
F P
0 g
s
.52431 .81853 m .52159 .86042 L .48958 .86072 L p .681 .708 .869 r
F P
0 g
s
.48958 .86072 m .48511 .81891 L .52431 .81853 L p .681 .708 .869 r
F P
0 g
s
.68673 .81736 m .67134 .84686 L .63741 .83554 L p .761 .698 .792 r
F P
0 g
s
.78512 1.10252 m .77366 1.12252 L .75954 1.1036 L p .924 .813 .718 r
F P
0 g
s
.75954 1.1036 m .77044 1.08269 L .78512 1.10252 L p .924 .813 .718 r
F P
0 g
s
.52159 .86042 m .52431 .81853 L .56322 .82123 L p .688 .715 .869 r
F P
0 g
s
.62954 1.20437 m .65576 1.32293 L .64767 1.31295 L p .946 .592 .209 r
F P
0 g
s
.64767 1.31295 m .62285 1.19595 L .62954 1.20437 L p .946 .592 .209 r
F P
0 g
s
.65163 1.38613 m .65719 1.50597 L .66438 1.49583 L p .045 0 .432 r
F P
0 g
s
.66438 1.49583 m .65854 1.37608 L .65163 1.38613 L p .045 0 .432 r
F P
0 g
s
.48284 .76962 m .48525 .77245 L .52422 .77208 L p .192 .714 .869 r
F P
0 g
s
.48525 .77245 m .48284 .76962 L .44048 .77341 L p .25 .757 .873 r
F P
0 g
s
.2445 1.08741 m .25555 1.10811 L .24251 1.12725 L p .35 .35 .719 r
F P
0 g
s
.52422 .77208 m .52569 .7692 L .48284 .76962 L p .192 .714 .869 r
F P
0 g
s
.36035 .79075 m .36004 .80763 L .32365 .82081 L p .516 .293 .514 r
F P
0 g
s
.51169 1.65265 m .51193 1.55631 L .49165 1.5558 L p .695 .414 .494 r
F P
0 g
s
.51193 1.55631 m .51169 1.65265 L .52997 1.65191 L p .66 .386 .494 r
F P
0 g
s
.52997 1.65191 m .53217 1.55547 L .51193 1.55631 L p .66 .386 .494 r
F P
0 g
s
.49337 1.6522 m .49165 1.5558 L .47164 1.55396 L p .727 .441 .493 r
F P
0 g
s
.49165 1.5558 m .49337 1.6522 L .51169 1.65265 L p .695 .414 .494 r
F P
0 g
s
.53217 1.55547 m .52997 1.65191 L .54794 1.65001 L p .624 .356 .492 r
F P
0 g
s
.54794 1.65001 m .55206 1.55331 L .53217 1.55547 L p .624 .356 .492 r
F P
0 g
s
.4753 1.65058 m .47164 1.55396 L .45222 1.55082 L p .76 .467 .489 r
F P
0 g
s
.47164 1.55396 m .4753 1.65058 L .49337 1.6522 L p .727 .441 .493 r
F P
0 g
s
.63741 .83554 m .64961 .80487 L .68673 .81736 L p .761 .698 .792 r
F P
0 g
s
.36004 .80763 m .36035 .79075 L .3994 .7805 L p .566 .333 .521 r
F P
0 g
s
.55206 1.55331 m .54794 1.65001 L .5653 1.64697 L p .583 .323 .487 r
F P
0 g
s
.5653 1.64697 m .5713 1.54986 L .55206 1.55331 L p .583 .323 .487 r
F P
0 g
s
.7268 1.11161 m .75954 1.1036 L .77366 1.12252 L p .621 .747 .937 r
F P
0 g
s
.32138 1.00913 m .34897 .98625 L .37331 .975 L p 0 0 0 r
F P
0 g
s
.34897 .98625 m .32138 1.00913 L .29627 1.02421 L p 0 0 0 r
F P
0 g
s
.34486 1.0723 m .38301 1.07178 L .36597 1.08179 L p .635 .94 .959 r
F P
0 g
s
.36597 1.08179 m .3228 1.08533 L .34486 1.0723 L p .635 .94 .959 r
F P
0 g
s
.36906 1.31532 m .39427 1.19795 L .40241 1.18993 L p .065 0 .282 r
F P
0 g
s
.39427 1.19795 m .36906 1.31532 L .36156 1.32542 L p 0 0 .181 r
F P
0 g
s
.39917 .7974 m .40878 .82876 L .37304 .83804 L p .649 .602 .789 r
F P
0 g
s
.37304 .83804 m .36004 .80763 L .39917 .7974 L p .649 .602 .789 r
F P
0 g
s
.64932 .78798 m .64961 .80487 L .60991 .79538 L p .785 .512 .523 r
F P
0 g
s
.60991 .79538 m .60971 .77848 L .64932 .78798 L p .785 .512 .523 r
F P
0 g
s
.62285 1.19595 m .64767 1.31295 L .63725 1.3036 L p .942 .586 .3 r
F P
0 g
s
.63725 1.3036 m .61426 1.18807 L .62285 1.19595 L p .942 .586 .3 r
F P
0 g
s
.35606 1.49833 m .36185 1.37856 L .35675 1.36817 L p .99 .754 .374 r
F P
0 g
s
.36185 1.37856 m .35606 1.49833 L .36384 1.50835 L p .988 .732 .446 r
F P
0 g
s
.45776 1.64781 m .45222 1.55082 L .43368 1.54641 L p .792 .493 .482 r
F P
0 g
s
.45222 1.55082 m .45776 1.64781 L .4753 1.65058 L p .76 .467 .489 r
F P
0 g
s
.64903 1.07925 m .69105 1.08202 L .71067 1.09618 L p .273 .618 .958 r
F P
0 g
s
.69105 1.08202 m .64903 1.07925 L .63143 1.06954 L p .242 .629 .959 r
F P
0 g
s
.66429 .98335 m .69092 1.00575 L .66172 .99315 L p .589 .014 0 r
F P
0 g
s
.66172 .99315 m .63933 .97256 L .66429 .98335 L p .589 .014 0 r
F P
0 g
s
.5713 1.54986 m .5653 1.64697 L .5818 1.64283 L p .538 .285 .48 r
F P
0 g
s
.5818 1.64283 m .58958 1.54516 L .5713 1.54986 L p .538 .285 .48 r
F P
0 g
s
.27296 1.09001 m .30401 1.09982 L .28876 1.11552 L p .662 .783 .939 r
F P
0 g
s
.28876 1.11552 m .25555 1.10811 L .27296 1.09001 L p .662 .783 .939 r
F P
0 g
s
.64961 .80487 m .63741 .83554 L .60116 .82693 L p .747 .681 .788 r
F P
0 g
s
.65854 1.37608 m .66438 1.49583 L .66908 1.48526 L p 0 0 .35 r
F P
0 g
s
.66908 1.48526 m .66304 1.3656 L .65854 1.37608 L p 0 0 .35 r
F P
0 g
s
.26262 1.06843 m .27492 1.04099 L .29627 1.02421 L p .04 0 .121 r
F P
0 g
s
.27492 1.04099 m .26262 1.06843 L .2445 1.08741 L p 0 0 .001 r
F P
0 g
s
.44102 1.64393 m .43368 1.54641 L .41632 1.54081 L p .825 .519 .472 r
F P
0 g
s
.43368 1.54641 m .44102 1.64393 L .45776 1.64781 L p .792 .493 .482 r
F P
0 g
s
.75954 1.1036 m .7268 1.11161 L .71067 1.09618 L p .621 .75 .939 r
F P
0 g
s
.37893 1.30581 m .40241 1.18993 L .41235 1.18255 L p .218 0 .347 r
F P
0 g
s
.40241 1.18993 m .37893 1.30581 L .36906 1.31532 L p .065 0 .282 r
F P
0 g
s
.3994 .7805 m .39917 .7974 L .36004 .80763 L p .566 .333 .521 r
F P
0 g
s
.25555 1.10811 m .2445 1.08741 L .26262 1.06843 L p .418 .384 .714 r
F P
0 g
s
.58958 1.54516 m .5818 1.64283 L .59717 1.63765 L p .484 .241 .469 r
F P
0 g
s
.59717 1.63765 m .60661 1.53928 L .58958 1.54516 L p .484 .241 .469 r
F P
0 g
s
.39917 .7974 m .3994 .7805 L .44048 .77341 L p .61 .368 .526 r
F P
0 g
s
.36981 1.06099 m .40224 1.0631 L .38301 1.07178 L p .573 .923 .956 r
F P
0 g
s
.38301 1.07178 m .34486 1.0723 L .36981 1.06099 L p .573 .923 .956 r
F P
0 g
s
.61426 1.18807 m .63725 1.3036 L .62465 1.29505 L p .916 .566 .359 r
F P
0 g
s
.62465 1.29505 m .6039 1.18086 L .61426 1.18807 L p .916 .566 .359 r
F P
0 g
s
.44034 .79032 m .44637 .82234 L .40878 .82876 L p .667 .613 .785 r
F P
0 g
s
.40878 .82876 m .39917 .7974 L .44034 .79032 L p .667 .613 .785 r
F P
0 g
s
.73918 1.03678 m .75124 1.06403 L .72781 1.04688 L p .876 .442 .144 r
F P
0 g
s
.72781 1.04688 m .71688 1.02038 L .73918 1.03678 L p .876 .442 .144 r
F P
0 g
s
.34984 .99601 m .37331 .975 L .40006 .96568 L p .101 0 0 r
F P
0 g
s
.37331 .975 m .34984 .99601 L .32138 1.00913 L p 0 0 0 r
F P
0 g
s
.60971 .77848 m .60991 .79538 L .56837 .78909 L p .752 .484 .527 r
F P
0 g
s
.56837 .78909 m .56824 .77218 L .60971 .77848 L p .752 .484 .527 r
F P
0 g
s
.60116 .82693 m .60991 .79538 L .64961 .80487 L p .747 .681 .788 r
F P
0 g
s
.60991 .79538 m .60116 .82693 L .56322 .82123 L p .732 .666 .785 r
F P
0 g
s
.63143 1.06954 m .66825 1.06939 L .69105 1.08202 L p .242 .629 .959 r
F P
0 g
s
.66825 1.06939 m .63143 1.06954 L .61171 1.06121 L p .218 .641 .954 r
F P
0 g
s
.77044 1.08269 m .75954 1.1036 L .7411 1.08581 L p .899 .772 .712 r
F P
0 g
s
.7411 1.08581 m .75124 1.06403 L .77044 1.08269 L p .899 .772 .712 r
F P
0 g
s
.63933 .97256 m .66172 .99315 L .62979 .98284 L p .595 .028 0 r
F P
0 g
s
.62979 .98284 m .61206 .96372 L .63933 .97256 L p .595 .028 0 r
F P
0 g
s
.35074 1.48785 m .35675 1.36817 L .35413 1.35749 L p .931 .737 .256 r
F P
0 g
s
.35675 1.36817 m .35074 1.48785 L .35606 1.49833 L p .99 .754 .374 r
F P
0 g
s
.42536 1.639 m .41632 1.54081 L .40041 1.5341 L p .859 .546 .458 r
F P
0 g
s
.41632 1.54081 m .42536 1.639 L .44102 1.64393 L p .825 .519 .472 r
F P
0 g
s
.26262 1.06843 m .27296 1.09001 L .25555 1.10811 L p .418 .384 .714 r
F P
0 g
s
.60661 1.53928 m .59717 1.63765 L .61116 1.63151 L p .419 .187 .453 r
F P
0 g
s
.61116 1.63151 m .62213 1.53231 L .60661 1.53928 L p .419 .187 .453 r
F P
0 g
s
.44034 .79032 m .44048 .77341 L .48284 .76962 L p .649 .4 .528 r
F P
0 g
s
.44048 .77341 m .44034 .79032 L .39917 .7974 L p .61 .368 .526 r
F P
0 g
s
.39101 1.29704 m .41235 1.18255 L .42395 1.17593 L p .331 .09 .39 r
F P
0 g
s
.41235 1.18255 m .39101 1.29704 L .37893 1.30581 L p .218 0 .347 r
F P
0 g
s
.66304 1.3656 m .66908 1.48526 L .67118 1.47443 L p 0 0 .218 r
F P
0 g
s
.67118 1.47443 m .66505 1.35487 L .66304 1.3656 L p 0 0 .218 r
F P
0 g
s
.48278 .78653 m .48511 .81891 L .44637 .82234 L p .684 .625 .783 r
F P
0 g
s
.44637 .82234 m .44034 .79032 L .48278 .78653 L p .684 .625 .783 r
F P
0 g
s
.56824 .77218 m .56837 .78909 L .52573 .78612 L p .719 .457 .529 r
F P
0 g
s
.52573 .78612 m .52569 .7692 L .56824 .77218 L p .719 .457 .529 r
F P
0 g
s
.56322 .82123 m .56837 .78909 L .60991 .79538 L p .732 .666 .785 r
F P
0 g
s
.56837 .78909 m .56322 .82123 L .52431 .81853 L p .717 .651 .783 r
F P
0 g
s
.6039 1.18086 m .62465 1.29505 L .61009 1.28743 L p .882 .54 .398 r
F P
0 g
s
.61009 1.28743 m .59193 1.17445 L .6039 1.18086 L p .882 .54 .398 r
F P
0 g
s
.40224 1.0631 m .36981 1.06099 L .39724 1.05161 L p .506 .897 .948 r
F P
0 g
s
.71067 1.09618 m .7411 1.08581 L .75954 1.1036 L p .621 .75 .939 r
F P
0 g
s
.48278 .78653 m .48284 .76962 L .52569 .7692 L p .685 .429 .529 r
F P
0 g
s
.48284 .76962 m .48278 .78653 L .44034 .79032 L p .649 .4 .528 r
F P
0 g
s
.29449 1.07328 m .3228 1.08533 L .30401 1.09982 L p .658 .784 .941 r
F P
0 g
s
.30401 1.09982 m .27296 1.09001 L .29449 1.07328 L p .658 .784 .941 r
F P
0 g
s
.52569 .7692 m .52573 .78612 L .48278 .78653 L p .685 .429 .529 r
F P
0 g
s
.52573 .78612 m .52431 .81853 L .48511 .81891 L p .701 .637 .783 r
F P
0 g
s
.48511 .81891 m .48278 .78653 L .52573 .78612 L p .701 .637 .783 r
F P
0 g
s
.38115 .98512 m .40006 .96568 L .42875 .95844 L p .222 0 0 r
F P
0 g
s
.40006 .96568 m .38115 .98512 L .34984 .99601 L p .101 0 0 r
F P
0 g
s
.52431 .81853 m .52573 .78612 L .56837 .78909 L p .717 .651 .783 r
F P
0 g
s
.61171 1.06121 m .64266 1.05853 L .66825 1.06939 L p .218 .641 .954 r
F P
0 g
s
.41101 1.63309 m .40041 1.5341 L .38621 1.52637 L p .894 .574 .436 r
F P
0 g
s
.40041 1.5341 m .41101 1.63309 L .42536 1.639 L p .859 .546 .458 r
F P
0 g
s
.61206 .96372 m .62979 .98284 L .59568 .975 L p .581 .026 0 r
F P
0 g
s
.59568 .975 m .58296 .95701 L .61206 .96372 L p .581 .026 0 r
F P
0 g
s
.40512 1.28919 m .42395 1.17593 L .437 1.1702 L p .417 .162 .418 r
F P
0 g
s
.42395 1.17593 m .40512 1.28919 L .39101 1.29704 L p .331 .09 .39 r
F P
0 g
s
.62213 1.53231 m .61116 1.63151 L .62355 1.62451 L p .337 .12 .429 r
F P
0 g
s
.62355 1.62451 m .63587 1.52435 L .62213 1.53231 L p .337 .12 .429 r
F P
0 g
s
.7411 1.08581 m .71067 1.09618 L .69105 1.08202 L p .62 .753 .941 r
F P
0 g
s
.28505 1.05088 m .29627 1.02421 L .32138 1.00913 L p .199 0 .204 r
F P
0 g
s
.29627 1.02421 m .28505 1.05088 L .26262 1.06843 L p .04 0 .121 r
F P
0 g
s
.59193 1.17445 m .61009 1.28743 L .59379 1.28089 L p .846 .513 .423 r
F P
0 g
s
.59379 1.28089 m .57855 1.16895 L .59193 1.17445 L p .846 .513 .423 r
F P
0 g
s
.348 1.47707 m .35413 1.35749 L .35405 1.34669 L p .765 .643 .084 r
F P
0 g
s
.35413 1.35749 m .348 1.47707 L .35074 1.48785 L p .931 .737 .256 r
F P
0 g
s
.42335 1.0559 m .39724 1.05161 L .42667 1.04432 L p .437 .864 .938 r
F P
0 g
s
.71688 1.02038 m .72781 1.04688 L .70051 1.03156 L p .858 .436 .22 r
F P
0 g
s
.70051 1.03156 m .69092 1.00575 L .71688 1.02038 L p .858 .436 .22 r
F P
0 g
s
.41478 .97667 m .42875 .95844 L .4589 .95344 L p .319 0 0 r
F P
0 g
s
.42875 .95844 m .41478 .97667 L .38115 .98512 L p .222 0 0 r
F P
0 g
s
.59021 1.05439 m .61469 1.04964 L .64266 1.05853 L p .203 .655 .946 r
F P
0 g
s
.27296 1.09001 m .26262 1.06843 L .28505 1.05088 L p .473 .412 .708 r
F P
0 g
s
.66505 1.35487 m .67118 1.47443 L .67063 1.46352 L p 0 0 .037 r
F P
0 g
s
.67063 1.46352 m .6645 1.34407 L .66505 1.35487 L p 0 0 .037 r
F P
0 g
s
.58296 .95701 m .59568 .975 L .56001 .96981 L p .552 .011 0 r
F P
0 g
s
.56001 .96981 m .55254 .95257 L .58296 .95701 L p .552 .011 0 r
F P
0 g
s
.42102 1.28238 m .437 1.1702 L .45129 1.16545 L p .485 .22 .437 r
F P
0 g
s
.437 1.1702 m .42102 1.28238 L .40512 1.28919 L p .417 .162 .418 r
F P
0 g
s
.39821 1.62629 m .38621 1.52637 L .37395 1.51774 L p .928 .602 .403 r
F P
0 g
s
.38621 1.52637 m .39821 1.62629 L .41101 1.63309 L p .894 .574 .436 r
F P
0 g
s
.57855 1.16895 m .59379 1.28089 L .57604 1.27555 L p .811 .486 .44 r
F P
0 g
s
.57604 1.27555 m .564 1.16446 L .57855 1.16895 L p .811 .486 .44 r
F P
0 g
s
.44596 1.05032 m .42667 1.04432 L .45759 1.03929 L p .372 .827 .928 r
F P
0 g
s
.45013 .97082 m .4589 .95344 L .48995 .95076 L p .397 0 0 r
F P
0 g
s
.4589 .95344 m .45013 .97082 L .41478 .97667 L p .319 0 0 r
F P
0 g
s
.75124 1.06403 m .7411 1.08581 L .71862 1.06946 L p .874 .735 .706 r
F P
0 g
s
.71862 1.06946 m .72781 1.04688 L .75124 1.06403 L p .874 .735 .706 r
F P
0 g
s
.63587 1.52435 m .62355 1.62451 L .63413 1.61675 L p .23 .033 .393 r
F P
0 g
s
.63413 1.61675 m .64763 1.51553 L .63587 1.52435 L p .23 .033 .393 r
F P
0 g
s
.28505 1.05088 m .29449 1.07328 L .27296 1.09001 L p .473 .412 .708 r
F P
0 g
s
.56729 1.04922 m .58485 1.04289 L .61469 1.04964 L p .199 .673 .936 r
F P
0 g
s
.55254 .95257 m .56001 .96981 L .52341 .96736 L p .512 0 0 r
F P
0 g
s
.52341 .96736 m .52135 .95047 L .55254 .95257 L p .512 0 0 r
F P
0 g
s
.43844 1.27673 m .45129 1.16545 L .46658 1.16178 L p .542 .268 .449 r
F P
0 g
s
.45129 1.16545 m .43844 1.27673 L .42102 1.28238 L p .485 .22 .437 r
F P
0 g
s
.3198 1.05823 m .34486 1.0723 L .3228 1.08533 L p .655 .784 .943 r
F P
0 g
s
.3228 1.08533 m .29449 1.07328 L .3198 1.05823 L p .655 .784 .943 r
F P
0 g
s
.564 1.16446 m .57604 1.27555 L .55713 1.2715 L p .776 .46 .452 r
F P
0 g
s
.55713 1.2715 m .5485 1.16106 L .564 1.16446 L p .776 .46 .452 r
F P
0 g
s
.48656 .9677 m .48995 .95076 L .52135 .95047 L p .46 0 0 r
F P
0 g
s
.48995 .95076 m .48656 .9677 L .45013 .97082 L p .397 0 0 r
F P
0 g
s
.52135 .95047 m .52341 .96736 L .48656 .9677 L p .46 0 0 r
F P
0 g
s
.48944 1.0366 m .49411 1.0444 L .46969 1.04646 L p .314 .789 .921 r
F P
0 g
s
.46969 1.04646 m .45759 1.03929 L .48944 1.0366 L p .314 .789 .921 r
F P
0 g
s
.54335 1.04579 m .55365 1.03842 L .58485 1.04289 L p .208 .695 .926 r
F P
0 g
s
.35405 1.34669 m .3479 1.46617 L .348 1.47707 L p .765 .643 .084 r
F P
0 g
s
.3479 1.46617 m .35405 1.34669 L .35653 1.33594 L p 0 0 .106 r
F P
0 g
s
.69105 1.08202 m .71862 1.06946 L .7411 1.08581 L p .62 .753 .941 r
F P
0 g
s
.4571 1.27236 m .46658 1.16178 L .48261 1.15924 L p .589 .308 .458 r
F P
0 g
s
.46658 1.16178 m .4571 1.27236 L .43844 1.27673 L p .542 .268 .449 r
F P
0 g
s
.49411 1.0444 m .48944 1.0366 L .52166 1.03631 L p .266 .754 .918 r
F P
0 g
s
.71862 1.06946 m .69105 1.08202 L .66825 1.06939 L p .621 .756 .943 r
F P
0 g
s
.51882 1.04418 m .52166 1.03631 L .55365 1.03842 L p .23 .722 .92 r
F P
0 g
s
.5485 1.16106 m .55713 1.2715 L .53739 1.26882 L p .742 .433 .459 r
F P
0 g
s
.53739 1.26882 m .53233 1.1588 L .5485 1.16106 L p .742 .433 .459 r
F P
0 g
s
.31145 1.03509 m .32138 1.00913 L .34984 .99601 L p .318 .002 .261 r
F P
0 g
s
.32138 1.00913 m .31145 1.03509 L .28505 1.05088 L p .199 0 .204 r
F P
0 g
s
.6645 1.34407 m .67063 1.46352 L .66742 1.45271 L p .895 .662 .148 r
F P
0 g
s
.66742 1.45271 m .6614 1.33336 L .6645 1.34407 L p .895 .662 .148 r
F P
0 g
s
.38717 1.6187 m .37395 1.51774 L .36384 1.50835 L p .956 .627 .353 r
F P
0 g
s
.37395 1.51774 m .38717 1.6187 L .39821 1.62629 L p .928 .602 .403 r
F P
0 g
s
.47667 1.26934 m .48261 1.15924 L .4991 1.15789 L p .632 .343 .462 r
F P
0 g
s
.48261 1.15924 m .47667 1.26934 L .4571 1.27236 L p .589 .308 .458 r
F P
0 g
s
.53233 1.1588 m .53739 1.26882 L .51717 1.26756 L p .707 .405 .463 r
F P
0 g
s
.51717 1.26756 m .51577 1.15774 L .53233 1.1588 L p .707 .405 .463 r
F P
0 g
s
.49681 1.26773 m .4991 1.15789 L .51577 1.15774 L p .67 .375 .464 r
F P
0 g
s
.4991 1.15789 m .49681 1.26773 L .47667 1.26934 L p .632 .343 .462 r
F P
0 g
s
.51577 1.15774 m .51717 1.26756 L .49681 1.26773 L p .67 .375 .464 r
F P
0 g
s
.69092 1.00575 m .70051 1.03156 L .66979 1.01837 L p .828 .42 .272 r
F P
0 g
s
.66979 1.01837 m .66172 .99315 L .69092 1.00575 L p .828 .42 .272 r
F P
0 g
s
.64763 1.51553 m .63413 1.61675 L .64273 1.60835 L p .085 0 .336 r
F P
0 g
s
.64273 1.60835 m .65719 1.50597 L .64763 1.51553 L p .085 0 .336 r
F P
0 g
s
.29449 1.07328 m .28505 1.05088 L .31145 1.03509 L p .519 .436 .702 r
F P
0 g
s
.34849 1.04515 m .36981 1.06099 L .34486 1.0723 L p .651 .783 .944 r
F P
0 g
s
.34486 1.0723 m .3198 1.05823 L .34849 1.04515 L p .651 .783 .944 r
F P
0 g
s
.35047 1.45531 m .35653 1.33594 L .36156 1.32542 L p 0 0 .259 r
F P
0 g
s
.35653 1.33594 m .35047 1.45531 L .3479 1.46617 L p 0 0 .106 r
F P
0 g
s
.72781 1.04688 m .71862 1.06946 L .69244 1.05486 L p .848 .702 .701 r
F P
0 g
s
.69244 1.05486 m .70051 1.03156 L .72781 1.04688 L p .848 .702 .701 r
F P
0 g
s
.31145 1.03509 m .3198 1.05823 L .29449 1.07328 L p .519 .436 .702 r
F P
0 g
s
.37808 1.61044 m .36384 1.50835 L .35606 1.49833 L p .965 .641 .273 r
F P
0 g
s
.36384 1.50835 m .37808 1.61044 L .38717 1.6187 L p .956 .627 .353 r
F P
0 g
s
.66825 1.06939 m .69244 1.05486 L .71862 1.06946 L p .621 .756 .943 r
F P
0 g
s
.69244 1.05486 m .66825 1.06939 L .64266 1.05853 L p .622 .76 .945 r
F P
0 g
s
.6614 1.33336 m .66742 1.45271 L .66157 1.44218 L p .973 .698 .288 r
F P
0 g
s
.66157 1.44218 m .65576 1.32293 L .6614 1.33336 L p .973 .698 .288 r
F P
0 g
s
.34138 1.02136 m .34984 .99601 L .38115 .98512 L p .41 .084 .299 r
F P
0 g
s
.34984 .99601 m .34138 1.02136 L .31145 1.03509 L p .318 .002 .261 r
F P
0 g
s
.65719 1.50597 m .64273 1.60835 L .64918 1.59944 L p 0 0 .247 r
F P
0 g
s
.64918 1.59944 m .66438 1.49583 L .65719 1.50597 L p 0 0 .247 r
F P
0 g
s
.66172 .99315 m .66979 1.01837 L .63618 1.00757 L p .794 .399 .307 r
F P
0 g
s
.63618 1.00757 m .62979 .98284 L .66172 .99315 L p .794 .399 .307 r
F P
0 g
s
.51114 1.71777 m .51169 1.65265 L .49337 1.6522 L p .668 .326 .385 r
F P
0 g
s
.51169 1.65265 m .51114 1.71777 L .52499 1.71722 L p .63 .294 .384 r
F P
0 g
s
.52499 1.71722 m .52997 1.65191 L .51169 1.65265 L p .63 .294 .384 r
F P
0 g
s
.49726 1.71744 m .49337 1.6522 L .4753 1.65058 L p .705 .355 .381 r
F P
0 g
s
.49337 1.6522 m .49726 1.71744 L .51114 1.71777 L p .668 .326 .385 r
F P
0 g
s
.38006 1.03429 m .39724 1.05161 L .36981 1.06099 L p .647 .782 .946 r
F P
0 g
s
.36981 1.06099 m .34849 1.04515 L .38006 1.03429 L p .647 .782 .946 r
F P
0 g
s
.52997 1.65191 m .52499 1.71722 L .5386 1.71581 L p .587 .258 .379 r
F P
0 g
s
.5386 1.71581 m .54794 1.65001 L .52997 1.65191 L p .587 .258 .379 r
F P
0 g
s
.35568 1.4447 m .36156 1.32542 L .36906 1.31532 L p .007 0 .36 r
F P
0 g
s
.36156 1.32542 m .35568 1.4447 L .35047 1.45531 L p 0 0 .259 r
F P
0 g
s
.48357 1.71623 m .4753 1.65058 L .45776 1.64781 L p .739 .381 .372 r
F P
0 g
s
.4753 1.65058 m .48357 1.71623 L .49726 1.71744 L p .705 .355 .381 r
F P
0 g
s
.3198 1.05823 m .31145 1.03509 L .34138 1.02136 L p .558 .459 .697 r
F P
0 g
s
.54794 1.65001 m .5386 1.71581 L .55175 1.71354 L p .539 .217 .37 r
F P
0 g
s
.55175 1.71354 m .5653 1.64697 L .54794 1.65001 L p .539 .217 .37 r
F P
0 g
s
.64266 1.05853 m .663 1.0423 L .69244 1.05486 L p .622 .76 .945 r
F P
0 g
s
.663 1.0423 m .64266 1.05853 L .61469 1.04964 L p .623 .763 .946 r
F P
0 g
s
.37109 1.60164 m .35606 1.49833 L .35074 1.48785 L p .925 .623 .149 r
F P
0 g
s
.35606 1.49833 m .37109 1.60164 L .37808 1.61044 L p .965 .641 .273 r
F P
0 g
s
.65576 1.32293 m .66157 1.44218 L .65318 1.4321 L p .979 .687 .378 r
F P
0 g
s
.65318 1.4321 m .64767 1.31295 L .65576 1.32293 L p .979 .687 .378 r
F P
0 g
s
.37433 1.00996 m .38115 .98512 L .41478 .97667 L p .482 .149 .325 r
F P
0 g
s
.38115 .98512 m .37433 1.00996 L .34138 1.02136 L p .41 .084 .299 r
F P
0 g
s
.47029 1.71417 m .45776 1.64781 L .44102 1.64393 L p .774 .405 .358 r
F P
0 g
s
.45776 1.64781 m .47029 1.71417 L .48357 1.71623 L p .739 .381 .372 r
F P
0 g
s
.66438 1.49583 m .64918 1.59944 L .65338 1.59015 L p 0 0 .111 r
F P
0 g
s
.65338 1.59015 m .66908 1.48526 L .66438 1.49583 L p 0 0 .111 r
F P
0 g
s
.62979 .98284 m .63618 1.00757 L .60027 .99936 L p .758 .375 .33 r
F P
0 g
s
.60027 .99936 m .59568 .975 L .62979 .98284 L p .758 .375 .33 r
F P
0 g
s
.70051 1.03156 m .69244 1.05486 L .663 1.0423 L p .824 .673 .696 r
F P
0 g
s
.663 1.0423 m .66979 1.01837 L .70051 1.03156 L p .824 .673 .696 r
F P
0 g
s
.34138 1.02136 m .34849 1.04515 L .3198 1.05823 L p .558 .459 .697 r
F P
0 g
s
.5653 1.64697 m .55175 1.71354 L .56423 1.71046 L p .483 .167 .354 r
F P
0 g
s
.56423 1.71046 m .5818 1.64283 L .5653 1.64697 L p .483 .167 .354 r
F P
0 g
s
.41398 1.02586 m .42667 1.04432 L .39724 1.05161 L p .644 .781 .947 r
F P
0 g
s
.39724 1.05161 m .38006 1.03429 L .41398 1.02586 L p .644 .781 .947 r
F P
0 g
s
.45763 1.71128 m .44102 1.64393 L .42536 1.639 L p .807 .427 .337 r
F P
0 g
s
.44102 1.64393 m .45763 1.71128 L .47029 1.71417 L p .774 .405 .358 r
F P
0 g
s
.5818 1.64283 m .56423 1.71046 L .57585 1.70661 L p .416 .106 .33 r
F P
0 g
s
.57585 1.70661 m .59717 1.63765 L .5818 1.64283 L p .416 .106 .33 r
F P
0 g
s
.61469 1.04964 m .63081 1.03201 L .663 1.0423 L p .623 .763 .946 r
F P
0 g
s
.63081 1.03201 m .61469 1.04964 L .58485 1.04289 L p .625 .766 .947 r
F P
0 g
s
.36346 1.43449 m .36906 1.31532 L .37893 1.30581 L p .175 .023 .422 r
F P
0 g
s
.36906 1.31532 m .36346 1.43449 L .35568 1.4447 L p .007 0 .36 r
F P
0 g
s
.40974 1.00111 m .41478 .97667 L .45013 .97082 L p .543 .203 .342 r
F P
0 g
s
.41478 .97667 m .40974 1.00111 L .37433 1.00996 L p .482 .149 .325 r
F P
0 g
s
.59568 .975 m .60027 .99936 L .5627 .99392 L p .72 .348 .344 r
F P
0 g
s
.5627 .99392 m .56001 .96981 L .59568 .975 L p .72 .348 .344 r
F P
0 g
s
.64767 1.31295 m .65318 1.4321 L .64235 1.42266 L p .955 .659 .433 r
F P
0 g
s
.64235 1.42266 m .63725 1.3036 L .64767 1.31295 L p .955 .659 .433 r
F P
0 g
s
.36633 1.59243 m .35074 1.48785 L .348 1.47707 L p .791 .543 0 r
F P
0 g
s
.35074 1.48785 m .36633 1.59243 L .37109 1.60164 L p .925 .623 .149 r
F P
0 g
s
.44579 1.70761 m .42536 1.639 L .41101 1.63309 L p .839 .447 .305 r
F P
0 g
s
.42536 1.639 m .44579 1.70761 L .45763 1.71128 L p .807 .427 .337 r
F P
0 g
s
.34849 1.04515 m .34138 1.02136 L .37433 1.00996 L p .593 .479 .693 r
F P
0 g
s
.59717 1.63765 m .57585 1.70661 L .58641 1.70205 L p .331 .031 .295 r
F P
0 g
s
.58641 1.70205 m .61116 1.63151 L .59717 1.63765 L p .331 .031 .295 r
F P
0 g
s
.44963 1.02003 m .45759 1.03929 L .42667 1.04432 L p .64 .779 .948 r
F P
0 g
s
.42667 1.04432 m .41398 1.02586 L .44963 1.02003 L p .64 .779 .948 r
F P
0 g
s
.66908 1.48526 m .65338 1.59015 L .65524 1.58065 L p 0 0 0 r
F P
0 g
s
.65524 1.58065 m .67118 1.47443 L .66908 1.48526 L p 0 0 0 r
F P
0 g
s
.44697 .99498 m .45013 .97082 L .48656 .9677 L p .594 .247 .351 r
F P
0 g
s
.45013 .97082 m .44697 .99498 L .40974 1.00111 L p .543 .203 .342 r
F P
0 g
s
.58485 1.04289 m .59641 1.0242 L .63081 1.03201 L p .625 .766 .947 r
F P
0 g
s
.59641 1.0242 m .58485 1.04289 L .55365 1.03842 L p .627 .769 .948 r
F P
0 g
s
.56001 .96981 m .5627 .99392 L .52416 .99135 L p .681 .319 .352 r
F P
0 g
s
.52416 .99135 m .52341 .96736 L .56001 .96981 L p .681 .319 .352 r
F P
0 g
s
.37433 1.00996 m .38006 1.03429 L .34849 1.04515 L p .593 .479 .693 r
F P
0 g
s
.66979 1.01837 m .663 1.0423 L .63081 1.03201 L p .799 .646 .692 r
F P
0 g
s
.63081 1.03201 m .63618 1.00757 L .66979 1.01837 L p .799 .646 .692 r
F P
0 g
s
.48534 .99171 m .48656 .9677 L .52341 .96736 L p .64 .285 .354 r
F P
0 g
s
.48656 .9677 m .48534 .99171 L .44697 .99498 L p .594 .247 .351 r
F P
0 g
s
.52341 .96736 m .52416 .99135 L .48534 .99171 L p .64 .285 .354 r
F P
0 g
s
.37371 1.42488 m .37893 1.30581 L .39101 1.29704 L p .298 .118 .46 r
F P
0 g
s
.37893 1.30581 m .37371 1.42488 L .36346 1.43449 L p .175 .023 .422 r
F P
0 g
s
.48637 1.01691 m .48944 1.0366 L .45759 1.03929 L p .636 .777 .948 r
F P
0 g
s
.45759 1.03929 m .44963 1.02003 L .48637 1.01691 L p .636 .777 .948 r
F P
0 g
s
.43495 1.70322 m .41101 1.63309 L .39821 1.62629 L p .869 .463 .259 r
F P
0 g
s
.41101 1.63309 m .43495 1.70322 L .44579 1.70761 L p .839 .447 .305 r
F P
0 g
s
.55365 1.03842 m .56044 1.01902 L .59641 1.0242 L p .627 .769 .948 r
F P
0 g
s
.56044 1.01902 m .55365 1.03842 L .52166 1.03631 L p .63 .772 .948 r
F P
0 g
s
.61116 1.63151 m .58641 1.70205 L .59575 1.69686 L p .222 0 .245 r
F P
0 g
s
.59575 1.69686 m .62355 1.62451 L .61116 1.63151 L p .222 0 .245 r
F P
0 g
s
.63725 1.3036 m .64235 1.42266 L .62926 1.41401 L p .921 .626 .467 r
F P
0 g
s
.62926 1.41401 m .62465 1.29505 L .63725 1.3036 L p .921 .626 .467 r
F P
0 g
s
.52353 1.01657 m .52166 1.03631 L .48944 1.0366 L p .633 .775 .949 r
F P
0 g
s
.48944 1.0366 m .48637 1.01691 L .52353 1.01657 L p .633 .775 .949 r
F P
0 g
s
.52166 1.03631 m .52353 1.01657 L .56044 1.01902 L p .63 .772 .948 r
F P
0 g
s
.348 1.47707 m .3639 1.58297 L .36633 1.59243 L p .791 .543 0 r
F P
0 g
s
.3639 1.58297 m .348 1.47707 L .3479 1.46617 L p 0 0 .212 r
F P
0 g
s
.38006 1.03429 m .37433 1.00996 L .40974 1.00111 L p .624 .499 .69 r
F P
0 g
s
.67118 1.47443 m .65524 1.58065 L .6547 1.57108 L p .872 .76 .254 r
F P
0 g
s
.6547 1.57108 m .67063 1.46352 L .67118 1.47443 L p .872 .76 .254 r
F P
0 g
s
.63618 1.00757 m .63081 1.03201 L .59641 1.0242 L p .776 .622 .689 r
F P
0 g
s
.59641 1.0242 m .60027 .99936 L .63618 1.00757 L p .776 .622 .689 r
F P
0 g
s
.4253 1.69817 m .39821 1.62629 L .38717 1.6187 L p .89 .472 .191 r
F P
0 g
s
.39821 1.62629 m .4253 1.69817 L .43495 1.70322 L p .869 .463 .259 r
F P
0 g
s
.40974 1.00111 m .41398 1.02586 L .38006 1.03429 L p .624 .499 .69 r
F P
0 g
s
.38627 1.41603 m .39101 1.29704 L .40512 1.28919 L p .39 .19 .484 r
F P
0 g
s
.39101 1.29704 m .38627 1.41603 L .37371 1.42488 L p .298 .118 .46 r
F P
0 g
s
.62355 1.62451 m .59575 1.69686 L .60371 1.6911 L p .076 0 .17 r
F P
0 g
s
.60371 1.6911 m .63413 1.61675 L .62355 1.62451 L p .076 0 .17 r
F P
0 g
s
.62465 1.29505 m .62926 1.41401 L .61412 1.40632 L p .885 .594 .489 r
F P
0 g
s
.61412 1.40632 m .61009 1.28743 L .62465 1.29505 L p .885 .594 .489 r
F P
0 g
s
.41398 1.02586 m .40974 1.00111 L .44697 .99498 L p .652 .519 .688 r
F P
0 g
s
.60027 .99936 m .59641 1.0242 L .56044 1.01902 L p .752 .599 .687 r
F P
0 g
s
.56044 1.01902 m .5627 .99392 L .60027 .99936 L p .752 .599 .687 r
F P
0 g
s
.44697 .99498 m .44963 1.02003 L .41398 1.02586 L p .652 .519 .688 r
F P
0 g
s
.36385 1.5734 m .3479 1.46617 L .35047 1.45531 L p 0 0 .363 r
F P
0 g
s
.3479 1.46617 m .36385 1.5734 L .3639 1.58297 L p 0 0 .212 r
F P
0 g
s
.417 1.69254 m .38717 1.6187 L .37808 1.61044 L p .889 .464 .091 r
F P
0 g
s
.38717 1.6187 m .417 1.69254 L .4253 1.69817 L p .89 .472 .191 r
F P
0 g
s
.40093 1.40809 m .40512 1.28919 L .42102 1.28238 L p .461 .246 .5 r
F P
0 g
s
.40512 1.28919 m .40093 1.40809 L .38627 1.41603 L p .39 .19 .484 r
F P
0 g
s
.63413 1.61675 m .60371 1.6911 L .61015 1.68487 L p 0 0 .061 r
F P
0 g
s
.61015 1.68487 m .64273 1.60835 L .63413 1.61675 L p 0 0 .061 r
F P
0 g
s
.61009 1.28743 m .61412 1.40632 L .59717 1.39971 L p .85 .563 .503 r
F P
0 g
s
.59717 1.39971 m .59379 1.28089 L .61009 1.28743 L p .85 .563 .503 r
F P
0 g
s
.67063 1.46352 m .6547 1.57108 L .65177 1.5616 L p .977 .804 .39 r
F P
0 g
s
.65177 1.5616 m .66742 1.45271 L .67063 1.46352 L p .977 .804 .39 r
F P
0 g
s
.44963 1.02003 m .44697 .99498 L .48534 .99171 L p .679 .538 .686 r
F P
0 g
s
.5627 .99392 m .56044 1.01902 L .52353 1.01657 L p .728 .578 .686 r
F P
0 g
s
.52353 1.01657 m .52416 .99135 L .5627 .99392 L p .728 .578 .686 r
F P
0 g
s
.48534 .99171 m .48637 1.01691 L .44963 1.02003 L p .679 .538 .686 r
F P
0 g
s
.48637 1.01691 m .48534 .99171 L .52416 .99135 L p .704 .558 .686 r
F P
0 g
s
.52416 .99135 m .52353 1.01657 L .48637 1.01691 L p .704 .558 .686 r
F P
0 g
s
.41746 1.40121 m .42102 1.28238 L .43844 1.27673 L p .519 .293 .511 r
F P
0 g
s
.42102 1.28238 m .41746 1.40121 L .40093 1.40809 L p .461 .246 .5 r
F P
0 g
s
.59379 1.28089 m .59717 1.39971 L .57871 1.39431 L p .816 .534 .513 r
F P
0 g
s
.57871 1.39431 m .57604 1.27555 L .59379 1.28089 L p .816 .534 .513 r
F P
0 g
s
.41017 1.68642 m .37808 1.61044 L .37109 1.60164 L p .84 .426 0 r
F P
0 g
s
.37808 1.61044 m .41017 1.68642 L .417 1.69254 L p .889 .464 .091 r
F P
0 g
s
.3662 1.56388 m .35047 1.45531 L .35568 1.4447 L p 0 0 .457 r
F P
0 g
s
.35047 1.45531 m .3662 1.56388 L .36385 1.5734 L p 0 0 .363 r
F P
0 g
s
.64273 1.60835 m .61015 1.68487 L .61497 1.67827 L p 0 0 0 r
F P
0 g
s
.61497 1.67827 m .64918 1.59944 L .64273 1.60835 L p 0 0 0 r
F P
0 g
s
.43558 1.3955 m .43844 1.27673 L .4571 1.27236 L p .568 .332 .518 r
F P
0 g
s
.43844 1.27673 m .43558 1.3955 L .41746 1.40121 L p .519 .293 .511 r
F P
0 g
s
.66742 1.45271 m .65177 1.5616 L .64647 1.55237 L p .999 .79 .473 r
F P
0 g
s
.64647 1.55237 m .66157 1.44218 L .66742 1.45271 L p .999 .79 .473 r
F P
0 g
s
.57604 1.27555 m .57871 1.39431 L .55904 1.39022 L p .783 .507 .519 r
F P
0 g
s
.55904 1.39022 m .55713 1.2715 L .57604 1.27555 L p .783 .507 .519 r
F P
0 g
s
.45499 1.39108 m .4571 1.27236 L .47667 1.26934 L p .611 .366 .522 r
F P
0 g
s
.4571 1.27236 m .45499 1.39108 L .43558 1.3955 L p .568 .332 .518 r
F P
0 g
s
.55713 1.2715 m .55904 1.39022 L .53851 1.3875 L p .75 .48 .523 r
F P
0 g
s
.53851 1.3875 m .53739 1.26882 L .55713 1.2715 L p .75 .48 .523 r
F P
0 g
s
.40495 1.6799 m .37109 1.60164 L .36633 1.59243 L p .709 .338 0 r
F P
0 g
s
.37109 1.60164 m .40495 1.6799 L .41017 1.68642 L p .84 .426 0 r
F P
0 g
s
.47534 1.38803 m .47667 1.26934 L .49681 1.26773 L p .649 .397 .525 r
F P
0 g
s
.47667 1.26934 m .47534 1.38803 L .45499 1.39108 L p .611 .366 .522 r
F P
0 g
s
.64918 1.59944 m .61497 1.67827 L .61807 1.67141 L p 0 0 0 r
F P
0 g
s
.61807 1.67141 m .65338 1.59015 L .64918 1.59944 L p 0 0 0 r
F P
0 g
s
.53739 1.26882 m .53851 1.3875 L .51747 1.38623 L p .717 .453 .525 r
F P
0 g
s
.51747 1.38623 m .51717 1.26756 L .53739 1.26882 L p .717 .453 .525 r
F P
0 g
s
.51036 1.74637 m .51114 1.71777 L .49726 1.71744 L p .555 .079 .079 r
F P
0 g
s
.51114 1.71777 m .51036 1.74637 L .51785 1.74607 L p .508 .039 .077 r
F P
0 g
s
.51785 1.74607 m .52499 1.71722 L .51114 1.71777 L p .508 .039 .077 r
F P
0 g
s
.50286 1.74619 m .49726 1.71744 L .48357 1.71623 L p .596 .109 .068 r
F P
0 g
s
.49726 1.71744 m .50286 1.74619 L .51036 1.74637 L p .555 .079 .079 r
F P
0 g
s
.52499 1.71722 m .51785 1.74607 L .5252 1.74531 L p .451 0 .064 r
F P
0 g
s
.5252 1.74531 m .5386 1.71581 L .52499 1.71722 L p .451 0 .064 r
F P
0 g
s
.49629 1.3864 m .49681 1.26773 L .51717 1.26756 L p .684 .426 .526 r
F P
0 g
s
.49681 1.26773 m .49629 1.3864 L .47534 1.38803 L p .649 .397 .525 r
F P
0 g
s
.37093 1.55458 m .35568 1.4447 L .36346 1.43449 L p .139 .07 .51 r
F P
0 g
s
.35568 1.4447 m .37093 1.55458 L .3662 1.56388 L p 0 0 .457 r
F P
0 g
s
.51717 1.26756 m .51747 1.38623 L .49629 1.3864 L p .684 .426 .526 r
F P
0 g
s
.49546 1.74554 m .48357 1.71623 L .47029 1.71417 L p .63 .131 .046 r
F P
0 g
s
.48357 1.71623 m .49546 1.74554 L .50286 1.74619 L p .596 .109 .068 r
F P
0 g
s
.5386 1.71581 m .5252 1.74531 L .5323 1.7441 L p .384 0 .038 r
F P
0 g
s
.5323 1.7441 m .55175 1.71354 L .5386 1.71581 L p .384 0 .038 r
F P
0 g
s
.66157 1.44218 m .64647 1.55237 L .63888 1.54354 L p .981 .753 .519 r
F P
0 g
s
.63888 1.54354 m .65318 1.4321 L .66157 1.44218 L p .981 .753 .519 r
F P
0 g
s
.48829 1.74443 m .47029 1.71417 L .45763 1.71128 L p .657 .143 .008 r
F P
0 g
s
.47029 1.71417 m .48829 1.74443 L .49546 1.74554 L p .63 .131 .046 r
F P
0 g
s
.55175 1.71354 m .5323 1.7441 L .53903 1.74245 L p .301 0 0 r
F P
0 g
s
.53903 1.74245 m .56423 1.71046 L .55175 1.71354 L p .301 0 0 r
F P
0 g
s
.36633 1.59243 m .40142 1.6731 L .40495 1.6799 L p .709 .338 0 r
F P
0 g
s
.40142 1.6731 m .36633 1.59243 L .3639 1.58297 L p 0 0 .398 r
F P
0 g
s
.48146 1.74289 m .45763 1.71128 L .44579 1.70761 L p .676 .146 0 r
F P
0 g
s
.45763 1.71128 m .48146 1.74289 L .48829 1.74443 L p .657 .143 .008 r
F P
0 g
s
.56423 1.71046 m .53903 1.74245 L .54529 1.74039 L p .197 0 0 r
F P
0 g
s
.54529 1.74039 m .57585 1.70661 L .56423 1.71046 L p .197 0 0 r
F P
0 g
s
.65338 1.59015 m .61807 1.67141 L .61941 1.66439 L p .843 .874 .434 r
F P
0 g
s
.61941 1.66439 m .65524 1.58065 L .65338 1.59015 L p .843 .874 .434 r
F P
0 g
s
.47508 1.74092 m .44579 1.70761 L .43495 1.70322 L p .68 .136 0 r
F P
0 g
s
.44579 1.70761 m .47508 1.74092 L .48146 1.74289 L p .676 .146 0 r
F P
0 g
s
.37797 1.54564 m .36346 1.43449 L .37371 1.42488 L p .268 .16 .54 r
F P
0 g
s
.36346 1.43449 m .37797 1.54564 L .37093 1.55458 L p .139 .07 .51 r
F P
0 g
s
.57585 1.70661 m .54529 1.74039 L .55097 1.73795 L p .066 0 0 r
F P
0 g
s
.55097 1.73795 m .58641 1.70205 L .57585 1.70661 L p .066 0 0 r
F P
0 g
s
.65318 1.4321 m .63888 1.54354 L .6291 1.53528 L p .95 .713 .545 r
F P
0 g
s
.6291 1.53528 m .64235 1.42266 L .65318 1.4321 L p .95 .713 .545 r
F P
0 g
s
.46925 1.73858 m .43495 1.70322 L .4253 1.69817 L p .662 .109 0 r
F P
0 g
s
.43495 1.70322 m .46925 1.73858 L .47508 1.74092 L p .68 .136 0 r
F P
0 g
s
.39965 1.6661 m .3639 1.58297 L .36385 1.5734 L p 0 0 .523 r
F P
0 g
s
.3639 1.58297 m .39965 1.6661 L .40142 1.6731 L p 0 0 .398 r
F P
0 g
s
.58641 1.70205 m .55097 1.73795 L .55598 1.73517 L p 0 0 0 r
F P
0 g
s
.55598 1.73517 m .59575 1.69686 L .58641 1.70205 L p 0 0 0 r
F P
0 g
s
.65524 1.58065 m .61941 1.66439 L .61894 1.65733 L p .956 .911 .545 r
F P
0 g
s
.61894 1.65733 m .6547 1.57108 L .65524 1.58065 L p .956 .911 .545 r
F P
0 g
s
.38723 1.53723 m .37371 1.42488 L .38627 1.41603 L p .365 .227 .557 r
F P
0 g
s
.37371 1.42488 m .38723 1.53723 L .37797 1.54564 L p .268 .16 .54 r
F P
0 g
s
.46407 1.73588 m .4253 1.69817 L .417 1.69254 L p .609 .061 0 r
F P
0 g
s
.4253 1.69817 m .46407 1.73588 L .46925 1.73858 L p .662 .109 0 r
F P
0 g
s
.59575 1.69686 m .55598 1.73517 L .56023 1.7321 L p 0 0 0 r
F P
0 g
s
.56023 1.7321 m .60371 1.6911 L .59575 1.69686 L p 0 0 0 r
F P
0 g
s
.64235 1.42266 m .6291 1.53528 L .61729 1.52771 L p .914 .674 .56 r
F P
0 g
s
.61729 1.52771 m .62926 1.41401 L .64235 1.42266 L p .914 .674 .56 r
F P
0 g
s
.39968 1.65905 m .36385 1.5734 L .3662 1.56388 L p 0 .071 .594 r
F P
0 g
s
.36385 1.5734 m .39968 1.65905 L .39965 1.6661 L p 0 0 .523 r
F P
0 g
s
.45963 1.73287 m .417 1.69254 L .41017 1.68642 L p .507 0 0 r
F P
0 g
s
.417 1.69254 m .45963 1.73287 L .46407 1.73588 L p .609 .061 0 r
F P
0 g
s
.60371 1.6911 m .56023 1.7321 L .56366 1.72879 L p .501 .827 .524 r
F P
0 g
s
.56366 1.72879 m .61015 1.68487 L .60371 1.6911 L p .501 .827 .524 r
F P
0 g
s
.6547 1.57108 m .61894 1.65733 L .61666 1.65035 L p .99 .891 .605 r
F P
0 g
s
.61666 1.65035 m .65177 1.5616 L .6547 1.57108 L p .99 .891 .605 r
F P
0 g
s
.39856 1.52948 m .38627 1.41603 L .40093 1.40809 L p .439 .28 .567 r
F P
0 g
s
.38627 1.41603 m .39856 1.52948 L .38723 1.53723 L p .365 .227 .557 r
F P
0 g
s
.62926 1.41401 m .61729 1.52771 L .60364 1.52098 L p .88 .638 .569 r
F P
0 g
s
.60364 1.52098 m .61412 1.40632 L .62926 1.41401 L p .88 .638 .569 r
F P
0 g
s
.41017 1.68642 m .45599 1.72961 L .45963 1.73287 L p .507 0 0 r
F P
0 g
s
.45599 1.72961 m .41017 1.68642 L .40495 1.6799 L p 0 .095 .619 r
F P
0 g
s
.61015 1.68487 m .56366 1.72879 L .56621 1.72528 L p .687 .938 .646 r
F P
0 g
s
.56621 1.72528 m .61497 1.67827 L .61015 1.68487 L p .687 .938 .646 r
F P
0 g
s
.40152 1.65203 m .3662 1.56388 L .37093 1.55458 L p .139 .167 .628 r
F P
0 g
s
.3662 1.56388 m .40152 1.65203 L .39968 1.65905 L p 0 .071 .594 r
F P
0 g
s
.41178 1.52253 m .40093 1.40809 L .41746 1.40121 L p .498 .323 .574 r
F P
0 g
s
.40093 1.40809 m .41178 1.52253 L .39856 1.52948 L p .439 .28 .567 r
F P
0 g
s
.65177 1.5616 m .61666 1.65035 L .61261 1.64356 L p .982 .847 .633 r
F P
0 g
s
.61261 1.64356 m .64647 1.55237 L .65177 1.5616 L p .982 .847 .633 r
F P
0 g
s
.61412 1.40632 m .60364 1.52098 L .58838 1.5152 L p .847 .606 .575 r
F P
0 g
s
.58838 1.5152 m .59717 1.39971 L .61412 1.40632 L p .847 .606 .575 r
F P
0 g
s
.45322 1.72615 m .40495 1.6799 L .40142 1.6731 L p 0 .181 .712 r
F P
0 g
s
.40495 1.6799 m .45322 1.72615 L .45599 1.72961 L p 0 .095 .619 r
F P
0 g
s
.61497 1.67827 m .56621 1.72528 L .56783 1.72164 L p .819 .989 .729 r
F P
0 g
s
.56783 1.72164 m .61807 1.67141 L .61497 1.67827 L p .819 .989 .729 r
F P
0 g
s
.42667 1.51651 m .41746 1.40121 L .43558 1.3955 L p .548 .359 .578 r
F P
0 g
s
.41746 1.40121 m .42667 1.51651 L .41178 1.52253 L p .498 .323 .574 r
F P
0 g
s
.59717 1.39971 m .58838 1.5152 L .57176 1.51048 L p .815 .577 .578 r
F P
0 g
s
.57176 1.51048 m .57871 1.39431 L .59717 1.39971 L p .815 .577 .578 r
F P
0 g
s
.40514 1.64518 m .37093 1.55458 L .37797 1.54564 L p .262 .238 .643 r
F P
0 g
s
.37093 1.55458 m .40514 1.64518 L .40152 1.65203 L p .139 .167 .628 r
F P
0 g
s
.45137 1.72253 m .40142 1.6731 L .39965 1.6661 L p 0 .255 .764 r
F P
0 g
s
.40142 1.6731 m .45137 1.72253 L .45322 1.72615 L p 0 .181 .712 r
F P
0 g
s
.64647 1.55237 m .61261 1.64356 L .60684 1.63707 L p .957 .8 .645 r
F P
0 g
s
.60684 1.63707 m .63888 1.54354 L .64647 1.55237 L p .957 .8 .645 r
F P
0 g
s
.61807 1.67141 m .56783 1.72164 L .5685 1.71792 L p .894 .989 .771 r
F P
0 g
s
.5685 1.71792 m .61941 1.66439 L .61807 1.67141 L p .894 .989 .771 r
F P
0 g
s
.44299 1.51152 m .43558 1.3955 L .45499 1.39108 L p .59 .391 .58 r
F P
0 g
s
.43558 1.3955 m .44299 1.51152 L .42667 1.51651 L p .548 .359 .578 r
F P
0 g
s
.50945 1.73604 m .51036 1.74637 L .50286 1.74619 L closepath p .323 .773 .957 \
r
F P
0 g
s
.50945 1.73604 m .51785 1.74607 L .51036 1.74637 L closepath p .352 .796 .957 \
r
F P
0 g
s
.50945 1.73604 m .50286 1.74619 L .49546 1.74554 L closepath p .303 .752 .959 \
r
F P
0 g
s
.57871 1.39431 m .57176 1.51048 L .55406 1.5069 L p .785 .549 .581 r
F P
0 g
s
.55406 1.5069 m .55904 1.39022 L .57871 1.39431 L p .785 .549 .581 r
F P
0 g
s
.50945 1.73604 m .5252 1.74531 L .51785 1.74607 L closepath p .389 .821 .96 r
F P
0 g
s
.50945 1.73604 m .49546 1.74554 L .48829 1.74443 L closepath p .291 .734 .963 \
r
F P
0 g
s
.50945 1.73604 m .5323 1.7441 L .5252 1.74531 L closepath p .431 .845 .964 r
F P
0 g
s
.50945 1.73604 m .48829 1.74443 L .48146 1.74289 L closepath p .287 .718 .968 \
r
F P
0 g
s
.50945 1.73604 m .53903 1.74245 L .5323 1.7441 L closepath p .477 .869 .97 r
F P
0 g
s
.46045 1.50766 m .45499 1.39108 L .47534 1.38803 L p .628 .42 .582 r
F P
0 g
s
.45499 1.39108 m .46045 1.50766 L .44299 1.51152 L p .59 .391 .58 r
F P
0 g
s
.50945 1.73604 m .48146 1.74289 L .47508 1.74092 L closepath p .292 .704 .973 \
r
F P
0 g
s
.50945 1.73604 m .54529 1.74039 L .53903 1.74245 L closepath p .524 .89 .974 \
r
F P
0 g
s
.55904 1.39022 m .55406 1.5069 L .53559 1.50454 L p .755 .523 .582 r
F P
0 g
s
.53559 1.50454 m .53851 1.3875 L .55904 1.39022 L p .755 .523 .582 r
F P
0 g
s
.45047 1.71882 m .39965 1.6661 L .39968 1.65905 L p .118 .313 .784 r
F P
0 g
s
.39965 1.6661 m .45047 1.71882 L .45137 1.72253 L p 0 .255 .764 r
F P
0 g
s
.4105 1.63861 m .37797 1.54564 L .38723 1.53723 L p .355 .293 .648 r
F P
0 g
s
.37797 1.54564 m .4105 1.63861 L .40514 1.64518 L p .262 .238 .643 r
F P
0 g
s
.50945 1.73604 m .47508 1.74092 L .46925 1.73858 L closepath p .304 .693 .977 \
r
F P
0 g
s
.61941 1.66439 m .5685 1.71792 L .5682 1.71418 L p .924 .958 .786 r
F P
0 g
s
.5682 1.71418 m .61894 1.65733 L .61941 1.66439 L p .924 .958 .786 r
F P
0 g
s
.47877 1.505 m .47534 1.38803 L .49629 1.3864 L p .662 .447 .582 r
F P
0 g
s
.47534 1.38803 m .47877 1.505 L .46045 1.50766 L p .628 .42 .582 r
F P
0 g
s
.50945 1.73604 m .55097 1.73795 L .54529 1.74039 L closepath p .571 .906 .977 \
r
F P
0 g
s
.63888 1.54354 m .60684 1.63707 L .59943 1.631 L p .927 .756 .649 r
F P
0 g
s
.59943 1.631 m .6291 1.53528 L .63888 1.54354 L p .927 .756 .649 r
F P
0 g
s
.53851 1.3875 m .53559 1.50454 L .51666 1.50342 L p .725 .498 .583 r
F P
0 g
s
.51666 1.50342 m .51747 1.38623 L .53851 1.3875 L p .725 .498 .583 r
F P
0 g
s
.49761 1.50357 m .49629 1.3864 L .51747 1.38623 L p .694 .473 .583 r
F P
0 g
s
.49629 1.3864 m .49761 1.50357 L .47877 1.505 L p .662 .447 .582 r
F P
0 g
s
.51747 1.38623 m .51666 1.50342 L .49761 1.50357 L p .694 .473 .583 r
F P
0 g
s
.50945 1.73604 m .46925 1.73858 L .46407 1.73588 L closepath p .321 .683 .978 \
r
F P
0 g
s
.50945 1.73604 m .55598 1.73517 L .55097 1.73795 L closepath p .615 .917 .978 \
r
F P
0 g
s
.50945 1.73604 m .46407 1.73588 L .45963 1.73287 L closepath p .343 .674 .977 \
r
F P
0 g
s
.45054 1.71509 m .39968 1.65905 L .40152 1.65203 L p .23 .357 .786 r
F P
0 g
s
.39968 1.65905 m .45054 1.71509 L .45047 1.71882 L p .118 .313 .784 r
F P
0 g
s
.50945 1.73604 m .56023 1.7321 L .55598 1.73517 L closepath p .654 .922 .976 \
r
F P
0 g
s
.41752 1.63243 m .38723 1.53723 L .39856 1.52948 L p .427 .336 .65 r
F P
0 g
s
.38723 1.53723 m .41752 1.63243 L .4105 1.63861 L p .355 .293 .648 r
F P
0 g
s
.61894 1.65733 m .5682 1.71418 L .56693 1.7105 L p .927 .916 .785 r
F P
0 g
s
.56693 1.7105 m .61666 1.65035 L .61894 1.65733 L p .927 .916 .785 r
F P
0 g
s
.50945 1.73604 m .45963 1.73287 L .45599 1.72961 L closepath p .367 .667 .973 \
r
F P
0 g
s
.6291 1.53528 m .59943 1.631 L .59052 1.62545 L p .896 .716 .65 r
F P
0 g
s
.59052 1.62545 m .61729 1.52771 L .6291 1.53528 L p .896 .716 .65 r
F P
0 g
s
.50945 1.73604 m .56366 1.72879 L .56023 1.7321 L closepath p .687 .921 .971 \
r
F P
0 g
s
.50945 1.73604 m .45599 1.72961 L .45322 1.72615 L closepath p .393 .66 .965 \
r
F P
0 g
s
.50945 1.73604 m .56621 1.72528 L .56366 1.72879 L closepath p .714 .915 .963 \
r
F P
0 g
s
.45157 1.71138 m .40152 1.65203 L .40514 1.64518 L p .319 .391 .78 r
F P
0 g
s
.40152 1.65203 m .45157 1.71138 L .45054 1.71509 L p .23 .357 .786 r
F P
0 g
s
.42608 1.62675 m .39856 1.52948 L .41178 1.52253 L p .485 .371 .649 r
F P
0 g
s
.39856 1.52948 m .42608 1.62675 L .41752 1.63243 L p .427 .336 .65 r
F P
0 g
s
.61666 1.65035 m .56693 1.7105 L .56471 1.70691 L p .917 .871 .778 r
F P
0 g
s
.56471 1.70691 m .61261 1.64356 L .61666 1.65035 L p .917 .871 .778 r
F P
0 g
s
.50945 1.73604 m .45322 1.72615 L .45137 1.72253 L closepath p .42 .654 .956 \
r
F P
0 g
s
.50945 1.73604 m .56783 1.72164 L .56621 1.72528 L closepath p .734 .905 .954 \
r
F P
0 g
s
.61729 1.52771 m .59052 1.62545 L .58023 1.62052 L p .866 .68 .649 r
F P
0 g
s
.58023 1.62052 m .60364 1.52098 L .61729 1.52771 L p .866 .68 .649 r
F P
0 g
s
.50945 1.73604 m .45137 1.72253 L .45047 1.71882 L closepath p .446 .65 .946 \
r
F P
0 g
s
.45356 1.70777 m .40514 1.64518 L .4105 1.63861 L p .39 .419 .77 r
F P
0 g
s
.40514 1.64518 m .45356 1.70777 L .45157 1.71138 L p .319 .391 .78 r
F P
0 g
s
.50945 1.73604 m .5685 1.71792 L .56783 1.72164 L closepath p .749 .891 .943 \
r
F P
0 g
s
.43605 1.62165 m .41178 1.52253 L .42667 1.51651 L p .533 .402 .648 r
F P
0 g
s
.41178 1.52253 m .43605 1.62165 L .42608 1.62675 L p .485 .371 .649 r
F P
0 g
s
.61261 1.64356 m .56471 1.70691 L .56158 1.7035 L p .9 .829 .768 r
F P
0 g
s
.56158 1.7035 m .60684 1.63707 L .61261 1.64356 L p .9 .829 .768 r
F P
0 g
s
.50945 1.73604 m .45047 1.71882 L .45054 1.71509 L closepath p .471 .646 .934 \
r
F P
0 g
s
.60364 1.52098 m .58023 1.62052 L .56874 1.61629 L p .837 .649 .648 r
F P
0 g
s
.56874 1.61629 m .58838 1.5152 L .60364 1.52098 L p .837 .649 .648 r
F P
0 g
s
.50945 1.73604 m .5682 1.71418 L .5685 1.71792 L closepath p .759 .876 .931 r
F P
0 g
s
.45647 1.70431 m .4105 1.63861 L .41752 1.63243 L p .447 .442 .76 r
F P
0 g
s
.4105 1.63861 m .45647 1.70431 L .45356 1.70777 L p .39 .419 .77 r
F P
0 g
s
.50945 1.73604 m .45054 1.71509 L .45157 1.71138 L closepath p .495 .644 .923 \
r
F P
0 g
s
.44726 1.61725 m .42667 1.51651 L .44299 1.51152 L p .574 .429 .647 r
F P
0 g
s
.42667 1.51651 m .44726 1.61725 L .43605 1.62165 L p .533 .402 .648 r
F P
0 g
s
.50945 1.73604 m .56693 1.7105 L .5682 1.71418 L closepath p .764 .859 .92 r
F P
0 g
s
.60684 1.63707 m .56158 1.7035 L .55758 1.70031 L p .879 .79 .758 r
F P
0 g
s
.55758 1.70031 m .59943 1.631 L .60684 1.63707 L p .879 .79 .758 r
F P
0 g
s
.58838 1.5152 m .56874 1.61629 L .55624 1.61283 L p .809 .62 .646 r
F P
0 g
s
.55624 1.61283 m .57176 1.51048 L .58838 1.5152 L p .809 .62 .646 r
F P
0 g
s
.50945 1.73604 m .45157 1.71138 L .45356 1.70777 L closepath p .518 .643 .911 \
r
F P
0 g
s
.50945 1.73604 m .56471 1.70691 L .56693 1.7105 L closepath p .766 .841 .908 \
r
F P
0 g
s
.45954 1.6136 m .44299 1.51152 L .46045 1.50766 L p .61 .454 .645 r
F P
0 g
s
.44299 1.51152 m .45954 1.6136 L .44726 1.61725 L p .574 .429 .647 r
F P
0 g
s
.50945 1.73604 m .55758 1.70031 L .56158 1.7035 L closepath p .762 .806 .888 \
r
F P
0 g
s
.50945 1.73604 m .55278 1.6974 L .55758 1.70031 L closepath p .756 .789 .879 \
r
F P
0 g
s
.50945 1.73604 m .54726 1.69481 L .55278 1.6974 L closepath p .749 .772 .872 \
r
F P
0 g
s
.50945 1.73604 m .5411 1.69259 L .54726 1.69481 L closepath p .741 .757 .865 \
r
F P
0 g
s
.50945 1.73604 m .53442 1.69079 L .5411 1.69259 L closepath p .732 .742 .86 r
F P
0 g
s
.50945 1.73604 m .52732 1.68942 L .53442 1.69079 L closepath p .721 .729 .856 \
r
F P
0 g
s
.50945 1.73604 m .51991 1.68851 L .52732 1.68942 L closepath p .711 .716 .853 \
r
F P
0 g
s
.50945 1.73604 m .51233 1.68809 L .51991 1.68851 L closepath p .699 .705 .852 \
r
F P
0 g
s
.50945 1.73604 m .50471 1.68815 L .51233 1.68809 L closepath p .686 .694 .851 \
r
F P
0 g
s
.50945 1.73604 m .49716 1.68869 L .50471 1.68815 L closepath p .673 .684 .852 \
r
F P
0 g
s
.50945 1.73604 m .48982 1.68971 L .49716 1.68869 L closepath p .66 .675 .854 \
r
F P
0 g
s
.50945 1.73604 m .48281 1.69119 L .48982 1.68971 L closepath p .645 .668 .857 \
r
F P
0 g
s
.50945 1.73604 m .47624 1.6931 L .48281 1.69119 L closepath p .63 .661 .861 r
F P
0 g
s
.50945 1.73604 m .47023 1.69541 L .47624 1.6931 L closepath p .614 .655 .867 \
r
F P
0 g
s
.50945 1.73604 m .46488 1.69807 L .47023 1.69541 L closepath p .597 .65 .874 \
r
F P
0 g
s
.50945 1.73604 m .46027 1.70106 L .46488 1.69807 L closepath p .579 .647 .881 \
r
F P
0 g
s
.50945 1.73604 m .45647 1.70431 L .46027 1.70106 L closepath p .56 .644 .89 r
F P
0 g
s
.50945 1.73604 m .45356 1.70777 L .45647 1.70431 L closepath p .54 .643 .9 r
F P
0 g
s
.50945 1.73604 m .56158 1.7035 L .56471 1.70691 L closepath p .765 .823 .898 \
r
F P
0 g
s
.46027 1.70106 m .41752 1.63243 L .42608 1.62675 L p .495 .463 .751 r
F P
0 g
s
.41752 1.63243 m .46027 1.70106 L .45647 1.70431 L p .447 .442 .76 r
F P
0 g
s
.57176 1.51048 m .55624 1.61283 L .54294 1.61022 L p .782 .593 .645 r
F P
0 g
s
.54294 1.61022 m .55406 1.5069 L .57176 1.51048 L p .782 .593 .645 r
F P
0 g
s
.59943 1.631 m .55758 1.70031 L .55278 1.6974 L p .858 .756 .749 r
F P
0 g
s
.55278 1.6974 m .59052 1.62545 L .59943 1.631 L p .858 .756 .749 r
F P
0 g
s
.47266 1.61077 m .46045 1.50766 L .47877 1.505 L p .643 .478 .644 r
F P
0 g
s
.46045 1.50766 m .47266 1.61077 L .45954 1.6136 L p .61 .454 .645 r
F P
0 g
s
.55406 1.5069 m .54294 1.61022 L .52907 1.60849 L p .755 .569 .644 r
F P
0 g
s
.52907 1.60849 m .53559 1.50454 L .55406 1.5069 L p .755 .569 .644 r
F P
0 g
s
.46488 1.69807 m .42608 1.62675 L .43605 1.62165 L p .535 .482 .743 r
F P
0 g
s
.42608 1.62675 m .46488 1.69807 L .46027 1.70106 L p .495 .463 .751 r
F P
0 g
s
.48641 1.60882 m .47877 1.505 L .49761 1.50357 L p .673 .5 .644 r
F P
0 g
s
.47877 1.505 m .48641 1.60882 L .47266 1.61077 L p .643 .478 .644 r
F P
0 g
s
.53559 1.50454 m .52907 1.60849 L .51486 1.60767 L p .728 .545 .644 r
F P
0 g
s
.51486 1.60767 m .51666 1.50342 L .53559 1.50454 L p .728 .545 .644 r
F P
0 g
s
.59052 1.62545 m .55278 1.6974 L .54726 1.69481 L p .836 .724 .741 r
F P
0 g
s
.54726 1.69481 m .58023 1.62052 L .59052 1.62545 L p .836 .724 .741 r
F P
0 g
s
.50056 1.60778 m .49761 1.50357 L .51666 1.50342 L p .701 .523 .644 r
F P
0 g
s
.49761 1.50357 m .50056 1.60778 L .48641 1.60882 L p .673 .5 .644 r
F P
0 g
s
.51666 1.50342 m .51486 1.60767 L .50056 1.60778 L p .701 .523 .644 r
F P
0 g
s
.47023 1.69541 m .43605 1.62165 L .44726 1.61725 L p .57 .5 .736 r
F P
0 g
s
.43605 1.62165 m .47023 1.69541 L .46488 1.69807 L p .535 .482 .743 r
F P
0 g
s
.58023 1.62052 m .54726 1.69481 L .5411 1.69259 L p .814 .696 .735 r
F P
0 g
s
.5411 1.69259 m .56874 1.61629 L .58023 1.62052 L p .814 .696 .735 r
F P
0 g
s
.44726 1.61725 m .47624 1.6931 L .47023 1.69541 L p .57 .5 .736 r
F P
0 g
s
.47624 1.6931 m .44726 1.61725 L .45954 1.6136 L p .602 .517 .731 r
F P
0 g
s
.56874 1.61629 m .5411 1.69259 L .53442 1.69079 L p .792 .671 .73 r
F P
0 g
s
.53442 1.69079 m .55624 1.61283 L .56874 1.61629 L p .792 .671 .73 r
F P
0 g
s
.45954 1.6136 m .48281 1.69119 L .47624 1.6931 L p .602 .517 .731 r
F P
0 g
s
.47266 1.61077 m .48982 1.68971 L .48281 1.69119 L p .63 .534 .727 r
F P
0 g
s
.48281 1.69119 m .45954 1.6136 L .47266 1.61077 L p .63 .534 .727 r
F P
0 g
s
.55624 1.61283 m .53442 1.69079 L .52732 1.68942 L p .77 .647 .726 r
F P
0 g
s
.52732 1.68942 m .54294 1.61022 L .55624 1.61283 L p .77 .647 .726 r
F P
0 g
s
.48641 1.60882 m .49716 1.68869 L .48982 1.68971 L p .656 .551 .724 r
F P
0 g
s
.48982 1.68971 m .47266 1.61077 L .48641 1.60882 L p .656 .551 .724 r
F P
0 g
s
.54294 1.61022 m .52732 1.68942 L .51991 1.68851 L p .749 .626 .723 r
F P
0 g
s
.50056 1.60778 m .50471 1.68815 L .49716 1.68869 L p .681 .569 .722 r
F P
0 g
s
.49716 1.68869 m .48641 1.60882 L .50056 1.60778 L p .681 .569 .722 r
F P
0 g
s
.51991 1.68851 m .52907 1.60849 L .54294 1.61022 L p .749 .626 .723 r
F P
0 g
s
.52907 1.60849 m .51991 1.68851 L .51233 1.68809 L p .727 .606 .722 r
F P
0 g
s
.51486 1.60767 m .51233 1.68809 L .50471 1.68815 L p .704 .587 .721 r
F P
0 g
s
.50471 1.68815 m .50056 1.60778 L .51486 1.60767 L p .704 .587 .721 r
F P
0 g
s
.51233 1.68809 m .51486 1.60767 L .52907 1.60849 L p .727 .606 .722 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.236608 0.200176 0.428194 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.84367e-17 1.04947 -0.0860922 1.04947 [
[ 0 0 0 0 ]
[ 1 .77419 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .77419 L
0 .77419 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49348 .54984 m .49192 .57099 L .52896 .57198 L p .714 .596 .723 r
F P
0 g
s
.52896 .57198 m .52875 .55079 L .49348 .54984 L p .714 .596 .723 r
F P
0 g
s
.52912 .59236 m .52896 .57198 L .49192 .57099 L p .715 .563 .681 r
F P
0 g
s
.52875 .55079 m .52896 .57198 L .56596 .57036 L p .696 .582 .724 r
F P
0 g
s
.52896 .57198 m .52912 .59236 L .5674 .59071 L p .693 .546 .682 r
F P
0 g
s
.5674 .59071 m .56596 .57036 L .52896 .57198 L p .693 .546 .682 r
F P
0 g
s
.45858 .5464 m .45525 .56742 L .49192 .57099 L p .731 .612 .724 r
F P
0 g
s
.49192 .57099 m .49348 .54984 L .45858 .5464 L p .731 .612 .724 r
F P
0 g
s
.49078 .59135 m .49192 .57099 L .45525 .56742 L p .735 .581 .682 r
F P
0 g
s
.49192 .57099 m .49078 .59135 L .52912 .59236 L p .715 .563 .681 r
F P
0 g
s
.49542 .5286 m .49348 .54984 L .52875 .55079 L p .711 .626 .761 r
F P
0 g
s
.52875 .55079 m .52848 .5295 L .49542 .5286 L p .711 .626 .761 r
F P
0 g
s
.52848 .5295 m .52875 .55079 L .56396 .54924 L p .695 .614 .761 r
F P
0 g
s
.56596 .57036 m .56396 .54924 L .52875 .55079 L p .696 .582 .724 r
F P
0 g
s
.56396 .54924 m .56596 .57036 L .60247 .56616 L p .677 .568 .725 r
F P
0 g
s
.56596 .57036 m .5674 .59071 L .60519 .58642 L p .672 .529 .682 r
F P
0 g
s
.60519 .58642 m .60247 .56616 L .56596 .57036 L p .672 .529 .682 r
F P
0 g
s
.52921 .61124 m .52912 .59236 L .49078 .59135 L p .713 .523 .631 r
F P
0 g
s
.52912 .59236 m .52921 .61124 L .56825 .60958 L p .688 .503 .631 r
F P
0 g
s
.56825 .60958 m .5674 .59071 L .52912 .59236 L p .688 .503 .631 r
F P
0 g
s
.46271 .52533 m .45858 .5464 L .49348 .54984 L p .725 .639 .762 r
F P
0 g
s
.49348 .54984 m .49542 .5286 L .46271 .52533 L p .725 .639 .762 r
F P
0 g
s
.56396 .54924 m .56149 .52803 L .52848 .5295 L p .695 .614 .761 r
F P
0 g
s
.56149 .52803 m .56396 .54924 L .59871 .54518 L p .679 .602 .763 r
F P
0 g
s
.60247 .56616 m .59871 .54518 L .56396 .54924 L p .677 .568 .725 r
F P
0 g
s
.45525 .56742 m .45283 .5877 L .49078 .59135 L p .735 .581 .682 r
F P
0 g
s
.49012 .61023 m .49078 .59135 L .45283 .5877 L p .736 .543 .632 r
F P
0 g
s
.49078 .59135 m .49012 .61023 L .52921 .61124 L p .713 .523 .631 r
F P
0 g
s
.5674 .59071 m .56825 .60958 L .60678 .60525 L p .663 .484 .632 r
F P
0 g
s
.60678 .60525 m .60519 .58642 L .5674 .59071 L p .663 .484 .632 r
F P
0 g
s
.42447 .54048 m .4194 .56127 L .45525 .56742 L p .749 .628 .726 r
F P
0 g
s
.45525 .56742 m .45858 .5464 L .42447 .54048 L p .749 .628 .726 r
F P
0 g
s
.45283 .5877 m .45525 .56742 L .4194 .56127 L p .756 .599 .684 r
F P
0 g
s
.43076 .51971 m .42447 .54048 L .45858 .5464 L p .74 .654 .764 r
F P
0 g
s
.45858 .5464 m .46271 .52533 L .43076 .51971 L p .74 .654 .764 r
F P
0 g
s
.49767 .50794 m .49542 .5286 L .52848 .5295 L p .705 .654 .797 r
F P
0 g
s
.52848 .5295 m .52816 .50878 L .49767 .50794 L p .705 .654 .797 r
F P
0 g
s
.52816 .50878 m .52848 .5295 L .56149 .52803 L p .693 .644 .797 r
F P
0 g
s
.59871 .54518 m .60247 .56616 L .63805 .5594 L p .657 .554 .727 r
F P
0 g
s
.60247 .56616 m .60519 .58642 L .64203 .57951 L p .649 .513 .684 r
F P
0 g
s
.64203 .57951 m .63805 .5594 L .60247 .56616 L p .649 .513 .684 r
F P
0 g
s
.46751 .50489 m .46271 .52533 L .49542 .5286 L p .717 .665 .798 r
F P
0 g
s
.49542 .5286 m .49767 .50794 L .46751 .50489 L p .717 .665 .798 r
F P
0 g
s
.4194 .56127 m .41572 .58142 L .45283 .5877 L p .756 .599 .684 r
F P
0 g
s
.45142 .60654 m .45283 .5877 L .41572 .58142 L p .76 .564 .632 r
F P
0 g
s
.45283 .5877 m .45142 .60654 L .49012 .61023 L p .736 .543 .632 r
F P
0 g
s
.59871 .54518 m .59405 .52418 L .56149 .52803 L p .679 .602 .763 r
F P
0 g
s
.59405 .52418 m .59871 .54518 L .63256 .53867 L p .663 .592 .765 r
F P
0 g
s
.63805 .5594 m .63256 .53867 L .59871 .54518 L p .657 .554 .727 r
F P
0 g
s
.52923 .62794 m .52921 .61124 L .49012 .61023 L p .706 .472 .567 r
F P
0 g
s
.52921 .61124 m .52923 .62794 L .56846 .62629 L p .678 .449 .567 r
F P
0 g
s
.56846 .62629 m .56825 .60958 L .52921 .61124 L p .678 .449 .567 r
F P
0 g
s
.56149 .52803 m .55861 .5074 L .52816 .50878 L p .693 .644 .797 r
F P
0 g
s
.55861 .5074 m .56149 .52803 L .59405 .52418 L p .68 .635 .798 r
F P
0 g
s
.48995 .62693 m .49012 .61023 L .45142 .60654 L p .733 .494 .567 r
F P
0 g
s
.49012 .61023 m .48995 .62693 L .52923 .62794 L p .706 .472 .567 r
F P
0 g
s
.60519 .58642 m .60678 .60525 L .64437 .59828 L p .636 .464 .632 r
F P
0 g
s
.64437 .59828 m .64203 .57951 L .60519 .58642 L p .636 .464 .632 r
F P
0 g
s
.56825 .60958 m .56846 .62629 L .60718 .62198 L p .648 .425 .566 r
F P
0 g
s
.60718 .62198 m .60678 .60525 L .56825 .60958 L p .648 .425 .566 r
F P
0 g
s
.43807 .49964 m .43076 .51971 L .46271 .52533 L p .729 .677 .8 r
F P
0 g
s
.46271 .52533 m .46751 .50489 L .43807 .49964 L p .729 .677 .8 r
F P
0 g
s
.39158 .53213 m .3848 .55261 L .4194 .56127 L p .766 .646 .729 r
F P
0 g
s
.4194 .56127 m .42447 .54048 L .39158 .53213 L p .766 .646 .729 r
F P
0 g
s
.41572 .58142 m .4194 .56127 L .3848 .55261 L p .776 .619 .686 r
F P
0 g
s
.59405 .52418 m .58863 .50381 L .55861 .5074 L p .68 .635 .798 r
F P
0 g
s
.58863 .50381 m .59405 .52418 L .62575 .518 L p .667 .627 .8 r
F P
0 g
s
.63256 .53867 m .62575 .518 L .59405 .52418 L p .663 .592 .765 r
F P
0 g
s
.39998 .5118 m .39158 .53213 L .42447 .54048 L p .754 .669 .767 r
F P
0 g
s
.42447 .54048 m .43076 .51971 L .39998 .5118 L p .754 .669 .767 r
F P
0 g
s
.41572 .58142 m .41356 .60022 L .45142 .60654 L p .76 .564 .632 r
F P
0 g
s
.45106 .62327 m .45142 .60654 L .41356 .60022 L p .76 .517 .566 r
F P
0 g
s
.45142 .60654 m .45106 .62327 L .48995 .62693 L p .733 .494 .567 r
F P
0 g
s
.63256 .53867 m .63805 .5594 L .67227 .55013 L p .637 .542 .73 r
F P
0 g
s
.63805 .5594 m .64203 .57951 L .67749 .57003 L p .624 .497 .687 r
F P
0 g
s
.67749 .57003 m .67227 .55013 L .63805 .5594 L p .624 .497 .687 r
F P
0 g
s
.3848 .55261 m .37988 .57256 L .41572 .58142 L p .776 .619 .686 r
F P
0 g
s
.41356 .60022 m .41572 .58142 L .37988 .57256 L p .783 .586 .633 r
F P
0 g
s
.50016 .48848 m .49767 .50794 L .52816 .50878 L p .697 .682 .832 r
F P
0 g
s
.52816 .50878 m .52782 .48925 L .50016 .48848 L p .697 .682 .832 r
F P
0 g
s
.52782 .48925 m .52816 .50878 L .55861 .5074 L p .688 .675 .832 r
F P
0 g
s
.60678 .60525 m .60718 .62198 L .64495 .61506 L p .617 .4 .565 r
F P
0 g
s
.64495 .61506 m .64437 .59828 L .60678 .60525 L p .617 .4 .565 r
F P
0 g
s
.62575 .518 m .63256 .53867 L .66509 .52974 L p .646 .582 .768 r
F P
0 g
s
.67227 .55013 m .66509 .52974 L .63256 .53867 L p .637 .542 .73 r
F P
0 g
s
.47283 .48568 m .46751 .50489 L .49767 .50794 L p .705 .69 .833 r
F P
0 g
s
.49767 .50794 m .50016 .48848 L .47283 .48568 L p .705 .69 .833 r
F P
0 g
s
.55861 .5074 m .55543 .48798 L .52782 .48925 L p .688 .675 .832 r
F P
0 g
s
.55543 .48798 m .55861 .5074 L .58863 .50381 L p .678 .668 .833 r
F P
0 g
s
.52918 .64182 m .52923 .62794 L .48995 .62693 L p .69 .399 .476 r
F P
0 g
s
.52923 .62794 m .52918 .64182 L .56801 .6402 L p .657 .372 .476 r
F P
0 g
s
.56801 .6402 m .56846 .62629 L .52923 .62794 L p .657 .372 .476 r
F P
0 g
s
.64203 .57951 m .64437 .59828 L .68054 .58873 L p .607 .443 .633 r
F P
0 g
s
.68054 .58873 m .67749 .57003 L .64203 .57951 L p .607 .443 .633 r
F P
0 g
s
.40973 .49226 m .39998 .5118 L .43076 .51971 L p .74 .689 .803 r
F P
0 g
s
.43076 .51971 m .43807 .49964 L .40973 .49226 L p .74 .689 .803 r
F P
0 g
s
.4903 .64083 m .48995 .62693 L .45106 .62327 L p .721 .424 .474 r
F P
0 g
s
.48995 .62693 m .4903 .64083 L .52918 .64182 L p .69 .399 .476 r
F P
0 g
s
.56846 .62629 m .56801 .6402 L .60635 .63597 L p .623 .343 .473 r
F P
0 g
s
.60635 .63597 m .60718 .62198 L .56846 .62629 L p .623 .343 .473 r
F P
0 g
s
.44616 .48087 m .43807 .49964 L .46751 .50489 L p .714 .699 .834 r
F P
0 g
s
.46751 .50489 m .47283 .48568 L .44616 .48087 L p .714 .699 .834 r
F P
0 g
s
.62575 .518 m .61784 .49805 L .58863 .50381 L p .667 .627 .8 r
F P
0 g
s
.61784 .49805 m .62575 .518 L .65618 .50953 L p .653 .62 .804 r
F P
0 g
s
.66509 .52974 m .65618 .50953 L .62575 .518 L p .646 .582 .768 r
F P
0 g
s
.58863 .50381 m .58263 .48469 L .55543 .48798 L p .678 .668 .833 r
F P
0 g
s
.58263 .48469 m .58863 .50381 L .61784 .49805 L p .669 .662 .835 r
F P
0 g
s
.37988 .57256 m .377 .59128 L .41356 .60022 L p .783 .586 .633 r
F P
0 g
s
.41302 .61698 m .41356 .60022 L .377 .59128 L p .787 .54 .564 r
F P
0 g
s
.41356 .60022 m .41302 .61698 L .45106 .62327 L p .76 .517 .566 r
F P
0 g
s
.36033 .52142 m .3519 .54149 L .3848 .55261 L p .783 .665 .733 r
F P
0 g
s
.3848 .55261 m .39158 .53213 L .36033 .52142 L p .783 .665 .733 r
F P
0 g
s
.37988 .57256 m .3848 .55261 L .3519 .54149 L p .796 .641 .689 r
F P
0 g
s
.4518 .63724 m .45106 .62327 L .41302 .61698 L p .752 .448 .47 r
F P
0 g
s
.45106 .62327 m .4518 .63724 L .4903 .64083 L p .721 .424 .474 r
F P
0 g
s
.37076 .50165 m .36033 .52142 L .39158 .53213 L p .768 .685 .772 r
F P
0 g
s
.39158 .53213 m .39998 .5118 L .37076 .50165 L p .768 .685 .772 r
F P
0 g
s
.64437 .59828 m .64495 .61506 L .6813 .60555 L p .582 .374 .563 r
F P
0 g
s
.6813 .60555 m .68054 .58873 L .64437 .59828 L p .582 .374 .563 r
F P
0 g
s
.60718 .62198 m .60635 .63597 L .64373 .62918 L p .584 .311 .469 r
F P
0 g
s
.64373 .62918 m .64495 .61506 L .60718 .62198 L p .584 .311 .469 r
F P
0 g
s
.66509 .52974 m .67227 .55013 L .70469 .53843 L p .615 .529 .735 r
F P
0 g
s
.67227 .55013 m .67749 .57003 L .7111 .55805 L p .598 .48 .69 r
F P
0 g
s
.7111 .55805 m .70469 .53843 L .67227 .55013 L p .598 .48 .69 r
F P
0 g
s
.42051 .47411 m .40973 .49226 L .43807 .49964 L p .721 .708 .837 r
F P
0 g
s
.43807 .49964 m .44616 .48087 L .42051 .47411 L p .721 .708 .837 r
F P
0 g
s
.3519 .54149 m .34578 .56119 L .37988 .57256 L p .796 .641 .689 r
F P
0 g
s
.377 .59128 m .37988 .57256 L .34578 .56119 L p .807 .609 .634 r
F P
0 g
s
.65618 .50953 m .66509 .52974 L .69587 .51848 L p .628 .573 .773 r
F P
0 g
s
.70469 .53843 m .69587 .51848 L .66509 .52974 L p .615 .529 .735 r
F P
0 g
s
.38287 .48281 m .37076 .50165 L .39998 .5118 L p .75 .703 .807 r
F P
0 g
s
.39998 .5118 m .40973 .49226 L .38287 .48281 L p .75 .703 .807 r
F P
0 g
s
.50283 .47076 m .50016 .48848 L .52782 .48925 L p .685 .71 .867 r
F P
0 g
s
.52782 .48925 m .52745 .47145 L .50283 .47076 L p .685 .71 .867 r
F P
0 g
s
.52745 .47145 m .52782 .48925 L .55543 .48798 L p .679 .706 .867 r
F P
0 g
s
.61784 .49805 m .60909 .47941 L .58263 .48469 L p .669 .662 .835 r
F P
0 g
s
.60909 .47941 m .61784 .49805 L .64585 .49015 L p .659 .657 .837 r
F P
0 g
s
.65618 .50953 m .64585 .49015 L .61784 .49805 L p .653 .62 .804 r
F P
0 g
s
.47849 .46824 m .47283 .48568 L .50016 .48848 L p .69 .715 .868 r
F P
0 g
s
.50016 .48848 m .50283 .47076 L .47849 .46824 L p .69 .715 .868 r
F P
0 g
s
.55543 .48798 m .55203 .47031 L .52745 .47145 L p .679 .706 .867 r
F P
0 g
s
.55203 .47031 m .55543 .48798 L .58263 .48469 L p .674 .702 .868 r
F P
0 g
s
.67749 .57003 m .68054 .58873 L .71485 .57665 L p .576 .421 .635 r
F P
0 g
s
.71485 .57665 m .7111 .55805 L .67749 .57003 L p .576 .421 .635 r
F P
0 g
s
.64585 .49015 m .65618 .50953 L .68495 .49886 L p .639 .614 .808 r
F P
0 g
s
.69587 .51848 m .68495 .49886 L .65618 .50953 L p .628 .573 .773 r
F P
0 g
s
.52906 .65231 m .52918 .64182 L .4903 .64083 L p .652 .282 .331 r
F P
0 g
s
.52918 .64182 m .52906 .65231 L .56692 .65074 L p .613 .25 .33 r
F P
0 g
s
.56692 .65074 m .56801 .6402 L .52918 .64182 L p .613 .25 .33 r
F P
0 g
s
.377 .59128 m .37628 .60809 L .41302 .61698 L p .787 .54 .564 r
F P
0 g
s
.41414 .63106 m .41302 .61698 L .37628 .60809 L p .782 .472 .463 r
F P
0 g
s
.41302 .61698 m .41414 .63106 L .4518 .63724 L p .752 .448 .47 r
F P
0 g
s
.49115 .65136 m .4903 .64083 L .4518 .63724 L p .687 .31 .326 r
F P
0 g
s
.4903 .64083 m .49115 .65136 L .52906 .65231 L p .652 .282 .331 r
F P
0 g
s
.45478 .46392 m .44616 .48087 L .47283 .48568 L p .694 .72 .869 r
F P
0 g
s
.47283 .48568 m .47849 .46824 L .45478 .46392 L p .694 .72 .869 r
F P
0 g
s
.56801 .6402 m .56692 .65074 L .60429 .64665 L p .57 .213 .324 r
F P
0 g
s
.60429 .64665 m .60635 .63597 L .56801 .6402 L p .57 .213 .324 r
F P
0 g
s
.34578 .56119 m .34219 .57981 L .377 .59128 L p .807 .609 .634 r
F P
0 g
s
.37628 .60809 m .377 .59128 L .34219 .57981 L p .815 .565 .561 r
F P
0 g
s
.58263 .48469 m .57624 .46735 L .55203 .47031 L p .674 .702 .868 r
F P
0 g
s
.57624 .46735 m .58263 .48469 L .60909 .47941 L p .668 .699 .869 r
F P
0 g
s
.64495 .61506 m .64373 .62918 L .6797 .61985 L p .541 .275 .461 r
F P
0 g
s
.6797 .61985 m .6813 .60555 L .64495 .61506 L p .541 .275 .461 r
F P
0 g
s
.39624 .46546 m .38287 .48281 L .40973 .49226 L p .729 .718 .84 r
F P
0 g
s
.40973 .49226 m .42051 .47411 L .39624 .46546 L p .729 .718 .84 r
F P
0 g
s
.68054 .58873 m .6813 .60555 L .71578 .59354 L p .543 .344 .56 r
F P
0 g
s
.71578 .59354 m .71485 .57665 L .68054 .58873 L p .543 .344 .56 r
F P
0 g
s
.45362 .64788 m .4518 .63724 L .41414 .63106 L p .721 .334 .316 r
F P
0 g
s
.4518 .63724 m .45362 .64788 L .49115 .65136 L p .687 .31 .326 r
F P
0 g
s
.34353 .48936 m .33114 .50845 L .36033 .52142 L p .781 .703 .777 r
F P
0 g
s
.36033 .52142 m .37076 .50165 L .34353 .48936 L p .781 .703 .777 r
F P
0 g
s
.3519 .54149 m .36033 .52142 L .33114 .50845 L p .8 .686 .739 r
F P
0 g
s
.33114 .50845 m .32114 .52801 L .3519 .54149 L p .8 .686 .739 r
F P
0 g
s
.34578 .56119 m .3519 .54149 L .32114 .52801 L p .817 .664 .693 r
F P
0 g
s
.64585 .49015 m .63443 .47218 L .60909 .47941 L p .659 .657 .837 r
F P
0 g
s
.63443 .47218 m .64585 .49015 L .67229 .48021 L p .649 .653 .841 r
F P
0 g
s
.68495 .49886 m .67229 .48021 L .64585 .49015 L p .639 .614 .808 r
F P
0 g
s
.43199 .45785 m .42051 .47411 L .44616 .48087 L p .699 .725 .87 r
F P
0 g
s
.44616 .48087 m .45478 .46392 L .43199 .45785 L p .699 .725 .87 r
F P
0 g
s
.60635 .63597 m .60429 .64665 L .64072 .64007 L p .521 .17 .312 r
F P
0 g
s
.64072 .64007 m .64373 .62918 L .60635 .63597 L p .521 .17 .312 r
F P
0 g
s
.60909 .47941 m .59976 .4626 L .57624 .46735 L p .668 .699 .869 r
F P
0 g
s
.59976 .4626 m .60909 .47941 L .63443 .47218 L p .662 .696 .871 r
F P
0 g
s
.35787 .47137 m .34353 .48936 L .37076 .50165 L p .76 .717 .812 r
F P
0 g
s
.37076 .50165 m .38287 .48281 L .35787 .47137 L p .76 .717 .812 r
F P
0 g
s
.68495 .49886 m .69587 .51848 L .72448 .50497 L p .609 .565 .779 r
F P
0 g
s
.69587 .51848 m .70469 .53843 L .73486 .52439 L p .591 .517 .74 r
F P
0 g
s
.73486 .52439 m .72448 .50497 L .69587 .51848 L p .591 .517 .74 r
F P
0 g
s
.32114 .52801 m .31386 .54738 L .34578 .56119 L p .817 .664 .693 r
F P
0 g
s
.34219 .57981 m .34578 .56119 L .31386 .54738 L p .832 .635 .636 r
F P
0 g
s
.70469 .53843 m .7111 .55805 L .7424 .54368 L p .569 .464 .694 r
F P
0 g
s
.7424 .54368 m .73486 .52439 L .70469 .53843 L p .569 .464 .694 r
F P
0 g
s
.50558 .45524 m .50283 .47076 L .52745 .47145 L p .666 .738 .904 r
F P
0 g
s
.52745 .47145 m .52706 .45585 L .50558 .45524 L p .666 .738 .904 r
F P
0 g
s
.52706 .45585 m .52745 .47145 L .55203 .47031 L p .665 .738 .904 r
F P
0 g
s
.34219 .57981 m .3413 .59669 L .37628 .60809 L p .815 .565 .561 r
F P
0 g
s
.37778 .62235 m .37628 .60809 L .3413 .59669 L p .813 .496 .453 r
F P
0 g
s
.37628 .60809 m .37778 .62235 L .41414 .63106 L p .782 .472 .463 r
F P
0 g
s
.67229 .48021 m .68495 .49886 L .71165 .48607 L p .625 .608 .814 r
F P
0 g
s
.72448 .50497 m .71165 .48607 L .68495 .49886 L p .609 .565 .779 r
F P
0 g
s
.48434 .45302 m .47849 .46824 L .50283 .47076 L p .667 .739 .904 r
F P
0 g
s
.50283 .47076 m .50558 .45524 L .48434 .45302 L p .667 .739 .904 r
F P
0 g
s
.55203 .47031 m .54852 .45485 L .52706 .45585 L p .665 .738 .904 r
F P
0 g
s
.54852 .45485 m .55203 .47031 L .57624 .46735 L p .664 .737 .904 r
F P
0 g
s
.7111 .55805 m .71485 .57665 L .74682 .56215 L p .54 .398 .636 r
F P
0 g
s
.74682 .56215 m .7424 .54368 L .7111 .55805 L p .54 .398 .636 r
F P
0 g
s
.41692 .6419 m .41414 .63106 L .37778 .62235 L p .754 .356 .298 r
F P
0 g
s
.41414 .63106 m .41692 .6419 L .45362 .64788 L p .721 .334 .316 r
F P
0 g
s
.41047 .45008 m .39624 .46546 L .42051 .47411 L p .702 .731 .873 r
F P
0 g
s
.42051 .47411 m .43199 .45785 L .41047 .45008 L p .702 .731 .873 r
F P
0 g
s
.6813 .60555 m .6797 .61985 L .71382 .60807 L p .491 .233 .45 r
F P
0 g
s
.71382 .60807 m .71578 .59354 L .6813 .60555 L p .491 .233 .45 r
F P
0 g
s
.3737 .455 m .35787 .47137 L .38287 .48281 L p .735 .728 .844 r
F P
0 g
s
.38287 .48281 m .39624 .46546 L .3737 .455 L p .735 .728 .844 r
F P
0 g
s
.52887 .65897 m .52906 .65231 L .49115 .65136 L p .55 .07 .068 r
F P
0 g
s
.52906 .65231 m .52887 .65897 L .56521 .65747 L p .503 .031 .067 r
F P
0 g
s
.56521 .65747 m .56692 .65074 L .52906 .65231 L p .503 .031 .067 r
F P
0 g
s
.46367 .44922 m .45478 .46392 L .47849 .46824 L p .668 .74 .904 r
F P
0 g
s
.47849 .46824 m .48434 .45302 L .46367 .44922 L p .668 .74 .904 r
F P
0 g
s
.64373 .62918 m .64072 .64007 L .67577 .63105 L p .464 .118 .293 r
F P
0 g
s
.67577 .63105 m .6797 .61985 L .64373 .62918 L p .464 .118 .293 r
F P
0 g
s
.31386 .54738 m .3096 .56589 L .34219 .57981 L p .832 .635 .636 r
F P
0 g
s
.3413 .59669 m .34219 .57981 L .3096 .56589 L p .843 .591 .557 r
F P
0 g
s
.57624 .46735 m .56964 .45224 L .54852 .45485 L p .664 .737 .904 r
F P
0 g
s
.56964 .45224 m .57624 .46735 L .59976 .4626 L p .663 .736 .904 r
F P
0 g
s
.49249 .65806 m .49115 .65136 L .45362 .64788 L p .59 .1 .058 r
F P
0 g
s
.49115 .65136 m .49249 .65806 L .52887 .65897 L p .55 .07 .068 r
F P
0 g
s
.63443 .47218 m .62226 .45611 L .59976 .4626 L p .662 .696 .871 r
F P
0 g
s
.62226 .45611 m .63443 .47218 L .65831 .46308 L p .656 .694 .873 r
F P
0 g
s
.67229 .48021 m .65831 .46308 L .63443 .47218 L p .649 .653 .841 r
F P
0 g
s
.56692 .65074 m .56521 .65747 L .60106 .65356 L p .448 0 .054 r
F P
0 g
s
.60106 .65356 m .60429 .64665 L .56692 .65074 L p .448 0 .054 r
F P
0 g
s
.65831 .46308 m .67229 .48021 L .69678 .4683 L p .638 .65 .846 r
F P
0 g
s
.71165 .48607 m .69678 .4683 L .67229 .48021 L p .625 .608 .814 r
F P
0 g
s
.71485 .57665 m .71578 .59354 L .74792 .57912 L p .498 .31 .556 r
F P
0 g
s
.74792 .57912 m .74682 .56215 L .71485 .57665 L p .498 .31 .556 r
F P
0 g
s
.44383 .44388 m .43199 .45785 L .45478 .46392 L p .668 .741 .904 r
F P
0 g
s
.45478 .46392 m .46367 .44922 L .44383 .44388 L p .668 .741 .904 r
F P
0 g
s
.45648 .65473 m .45362 .64788 L .41692 .6419 L p .623 .121 .036 r
F P
0 g
s
.45362 .64788 m .45648 .65473 L .49249 .65806 L p .59 .1 .058 r
F P
0 g
s
.31867 .47505 m .30446 .49332 L .33114 .50845 L p .794 .722 .785 r
F P
0 g
s
.33114 .50845 m .34353 .48936 L .31867 .47505 L p .794 .722 .785 r
F P
0 g
s
.32114 .52801 m .33114 .50845 L .30446 .49332 L p .817 .709 .745 r
F P
0 g
s
.59976 .4626 m .59014 .44806 L .56964 .45224 L p .663 .736 .904 r
F P
0 g
s
.59014 .44806 m .59976 .4626 L .62226 .45611 L p .663 .736 .904 r
F P
0 g
s
.30446 .49332 m .29296 .51227 L .32114 .52801 L p .817 .709 .745 r
F P
0 g
s
.31386 .54738 m .32114 .52801 L .29296 .51227 L p .838 .69 .698 r
F P
0 g
s
.60429 .64665 m .60106 .65356 L .636 .64728 L p .381 0 .028 r
F P
0 g
s
.636 .64728 m .64072 .64007 L .60429 .64665 L p .381 0 .028 r
F P
0 g
s
.33511 .45806 m .31867 .47505 L .34353 .48936 L p .769 .732 .819 r
F P
0 g
s
.34353 .48936 m .35787 .47137 L .33511 .45806 L p .769 .732 .819 r
F P
0 g
s
.39052 .44071 m .3737 .455 L .39624 .46546 L p .706 .737 .875 r
F P
0 g
s
.39624 .46546 m .41047 .45008 L .39052 .44071 L p .706 .737 .875 r
F P
0 g
s
.3413 .59669 m .34317 .61116 L .37778 .62235 L p .813 .496 .453 r
F P
0 g
s
.38149 .63346 m .37778 .62235 L .34317 .61116 L p .785 .374 .273 r
F P
0 g
s
.37778 .62235 m .38149 .63346 L .41692 .6419 L p .754 .356 .298 r
F P
0 g
s
.71165 .48607 m .72448 .50497 L .75049 .48933 L p .589 .557 .786 r
F P
0 g
s
.72448 .50497 m .73486 .52439 L .76233 .50813 L p .566 .506 .747 r
F P
0 g
s
.76233 .50813 m .75049 .48933 L .72448 .50497 L p .566 .506 .747 r
F P
0 g
s
.3096 .56589 m .30854 .58284 L .3413 .59669 L p .843 .591 .557 r
F P
0 g
s
.34317 .61116 m .3413 .59669 L .30854 .58284 L p .845 .52 .438 r
F P
0 g
s
.29296 .51227 m .2846 .53127 L .31386 .54738 L p .838 .69 .698 r
F P
0 g
s
.3096 .56589 m .31386 .54738 L .2846 .53127 L p .858 .663 .637 r
F P
0 g
s
.73486 .52439 m .7424 .54368 L .77095 .52702 L p .537 .446 .7 r
F P
0 g
s
.77095 .52702 m .76233 .50813 L .73486 .52439 L p .537 .446 .7 r
F P
0 g
s
.69678 .4683 m .71165 .48607 L .73586 .47129 L p .609 .604 .82 r
F P
0 g
s
.75049 .48933 m .73586 .47129 L .71165 .48607 L p .589 .557 .786 r
F P
0 g
s
.65831 .46308 m .64343 .44795 L .62226 .45611 L p .656 .694 .873 r
F P
0 g
s
.64343 .44795 m .65831 .46308 L .68037 .4522 L p .65 .692 .876 r
F P
0 g
s
.69678 .4683 m .68037 .4522 L .65831 .46308 L p .638 .65 .846 r
F P
0 g
s
.42512 .43706 m .41047 .45008 L .43199 .45785 L p .669 .742 .905 r
F P
0 g
s
.43199 .45785 m .44383 .44388 L .42512 .43706 L p .669 .742 .905 r
F P
0 g
s
.6797 .61985 m .67577 .63105 L .70899 .61965 L p .395 .054 .265 r
F P
0 g
s
.70899 .61965 m .71382 .60807 L .6797 .61985 L p .395 .054 .265 r
F P
0 g
s
.35322 .44286 m .33511 .45806 L .35787 .47137 L p .741 .739 .85 r
F P
0 g
s
.35787 .47137 m .3737 .455 L .35322 .44286 L p .741 .739 .85 r
F P
0 g
s
.42127 .64902 m .41692 .6419 L .38149 .63346 L p .65 .133 0 r
F P
0 g
s
.41692 .6419 m .42127 .64902 L .45648 .65473 L p .623 .121 .036 r
F P
0 g
s
.50833 .44227 m .50558 .45524 L .52706 .45585 L p .638 .767 .941 r
F P
0 g
s
.52706 .45585 m .52668 .44279 L .50833 .44227 L p .638 .767 .941 r
F P
0 g
s
.52668 .44279 m .52706 .45585 L .54852 .45485 L p .643 .77 .941 r
F P
0 g
s
.62226 .45611 m .60973 .44236 L .59014 .44806 L p .663 .736 .904 r
F P
0 g
s
.60973 .44236 m .62226 .45611 L .64343 .44795 L p .662 .736 .905 r
F P
0 g
s
.4902 .44036 m .48434 .45302 L .50558 .45524 L p .634 .763 .94 r
F P
0 g
s
.50558 .45524 m .50833 .44227 L .4902 .44036 L p .634 .763 .94 r
F P
0 g
s
.71578 .59354 m .71382 .60807 L .74561 .59393 L p .431 .182 .433 r
F P
0 g
s
.74561 .59393 m .74792 .57912 L .71578 .59354 L p .431 .182 .433 r
F P
0 g
s
.54852 .45485 m .545 .44193 L .52668 .44279 L p .643 .77 .941 r
F P
0 g
s
.545 .44193 m .54852 .45485 L .56964 .45224 L p .648 .774 .94 r
F P
0 g
s
.7424 .54368 m .74682 .56215 L .77599 .54534 L p .499 .371 .638 r
F P
0 g
s
.77599 .54534 m .77095 .52702 L .7424 .54368 L p .499 .371 .638 r
F P
0 g
s
.64072 .64007 m .636 .64728 L .66959 .63866 L p .3 0 0 r
F P
0 g
s
.66959 .63866 m .67577 .63105 L .64072 .64007 L p .3 0 0 r
F P
0 g
s
.68037 .4522 m .69678 .4683 L .71894 .45457 L p .628 .648 .851 r
F P
0 g
s
.73586 .47129 m .71894 .45457 L .69678 .4683 L p .609 .604 .82 r
F P
0 g
s
.47256 .43709 m .46367 .44922 L .48434 .45302 L p .63 .758 .939 r
F P
0 g
s
.48434 .45302 m .4902 .44036 L .47256 .43709 L p .63 .758 .939 r
F P
0 g
s
.56964 .45224 m .56303 .43969 L .545 .44193 L p .648 .774 .94 r
F P
0 g
s
.56303 .43969 m .56964 .45224 L .59014 .44806 L p .653 .776 .939 r
F P
0 g
s
.52862 .66147 m .52887 .65897 L .49249 .65806 L p .278 0 0 r
F P
0 g
s
.52887 .65897 m .52862 .66147 L .56292 .66005 L p .225 0 0 r
F P
0 g
s
.56292 .66005 m .56521 .65747 L .52887 .65897 L p .225 0 0 r
F P
0 g
s
.2846 .53127 m .2797 .54963 L .3096 .56589 L p .858 .663 .637 r
F P
0 g
s
.30854 .58284 m .3096 .56589 L .2797 .54963 L p .874 .619 .551 r
F P
0 g
s
.49428 .6606 m .49249 .65806 L .45648 .65473 L p .315 0 0 r
F P
0 g
s
.49249 .65806 m .49428 .6606 L .52862 .66147 L p .278 0 0 r
F P
0 g
s
.56521 .65747 m .56292 .66005 L .59675 .65637 L p .156 0 0 r
F P
0 g
s
.59675 .65637 m .60106 .65356 L .56521 .65747 L p .156 0 0 r
F P
0 g
s
.40781 .42884 m .39052 .44071 L .41047 .45008 L p .669 .743 .905 r
F P
0 g
s
.41047 .45008 m .42512 .43706 L .40781 .42884 L p .669 .743 .905 r
F P
0 g
s
.37245 .42984 m .35322 .44286 L .3737 .455 L p .708 .743 .878 r
F P
0 g
s
.3737 .455 m .39052 .44071 L .37245 .42984 L p .708 .743 .878 r
F P
0 g
s
.45566 .4325 m .44383 .44388 L .46367 .44922 L p .627 .754 .938 r
F P
0 g
s
.46367 .44922 m .47256 .43709 L .45566 .4325 L p .627 .754 .938 r
F P
0 g
s
.59014 .44806 m .58052 .4361 L .56303 .43969 L p .653 .776 .939 r
F P
0 g
s
.58052 .4361 m .59014 .44806 L .60973 .44236 L p .658 .779 .938 r
F P
0 g
s
.74682 .56215 m .74792 .57912 L .77725 .5624 L p .445 .27 .549 r
F P
0 g
s
.77725 .5624 m .77599 .54534 L .74682 .56215 L p .445 .27 .549 r
F P
0 g
s
.30854 .58284 m .31076 .59757 L .34317 .61116 L p .845 .52 .438 r
F P
0 g
s
.34778 .62263 m .34317 .61116 L .31076 .59757 L p .813 .388 .235 r
F P
0 g
s
.34317 .61116 m .34778 .62263 L .38149 .63346 L p .785 .374 .273 r
F P
0 g
s
.46029 .65747 m .45648 .65473 L .42127 .64902 L p .337 0 0 r
F P
0 g
s
.45648 .65473 m .46029 .65747 L .49428 .6606 L p .315 0 0 r
F P
0 g
s
.64343 .44795 m .62812 .43519 L .60973 .44236 L p .662 .736 .905 r
F P
0 g
s
.62812 .43519 m .64343 .44795 L .66295 .43821 L p .661 .736 .905 r
F P
0 g
s
.68037 .4522 m .66295 .43821 L .64343 .44795 L p .65 .692 .876 r
F P
0 g
s
.29659 .45886 m .2807 .47618 L .30446 .49332 L p .806 .743 .793 r
F P
0 g
s
.30446 .49332 m .31867 .47505 L .29659 .45886 L p .806 .743 .793 r
F P
0 g
s
.29296 .51227 m .30446 .49332 L .2807 .47618 L p .834 .733 .754 r
F P
0 g
s
.38731 .64097 m .38149 .63346 L .34778 .62263 L p .667 .135 0 r
F P
0 g
s
.38149 .63346 m .38731 .64097 L .42127 .64902 L p .65 .133 0 r
F P
0 g
s
.66295 .43821 m .68037 .4522 L .70029 .43967 L p .644 .692 .879 r
F P
0 g
s
.71894 .45457 m .70029 .43967 L .68037 .4522 L p .628 .648 .851 r
F P
0 g
s
.31494 .44303 m .29659 .45886 L .31867 .47505 L p .777 .748 .826 r
F P
0 g
s
.31867 .47505 m .33511 .45806 L .31494 .44303 L p .777 .748 .826 r
F P
0 g
s
.60106 .65356 m .59675 .65637 L .6297 .65045 L p .07 0 0 r
F P
0 g
s
.6297 .65045 m .636 .64728 L .60106 .65356 L p .07 0 0 r
F P
0 g
s
.2807 .47618 m .26783 .49443 L .29296 .51227 L p .834 .733 .754 r
F P
0 g
s
.2846 .53127 m .29296 .51227 L .26783 .49443 L p .86 .718 .705 r
F P
0 g
s
.71382 .60807 m .70899 .61965 L .73992 .60597 L p .309 0 .224 r
F P
0 g
s
.73992 .60597 m .74561 .59393 L .71382 .60807 L p .309 0 .224 r
F P
0 g
s
.67577 .63105 m .66959 .63866 L .7014 .62778 L p .198 0 0 r
F P
0 g
s
.7014 .62778 m .70899 .61965 L .67577 .63105 L p .198 0 0 r
F P
0 g
s
.43974 .42665 m .42512 .43706 L .44383 .44388 L p .625 .749 .936 r
F P
0 g
s
.44383 .44388 m .45566 .4325 L .43974 .42665 L p .625 .749 .936 r
F P
0 g
s
.2797 .54963 m .27848 .56666 L .30854 .58284 L p .874 .619 .551 r
F P
0 g
s
.31076 .59757 m .30854 .58284 L .27848 .56666 L p .877 .544 .416 r
F P
0 g
s
.73586 .47129 m .75049 .48933 L .77348 .47174 L p .568 .551 .795 r
F P
0 g
s
.75049 .48933 m .76233 .50813 L .78666 .4898 L p .538 .495 .756 r
F P
0 g
s
.78666 .4898 m .77348 .47174 L .75049 .48933 L p .538 .495 .756 r
F P
0 g
s
.33515 .42916 m .31494 .44303 L .33511 .45806 L p .746 .75 .856 r
F P
0 g
s
.33511 .45806 m .35322 .44286 L .33515 .42916 L p .746 .75 .856 r
F P
0 g
s
.71894 .45457 m .73586 .47129 L .7572 .45467 L p .594 .601 .828 r
F P
0 g
s
.77348 .47174 m .7572 .45467 L .73586 .47129 L p .568 .551 .795 r
F P
0 g
s
.60973 .44236 m .5972 .43119 L .58052 .4361 L p .658 .779 .938 r
F P
0 g
s
.5972 .43119 m .60973 .44236 L .62812 .43519 L p .664 .78 .936 r
F P
0 g
s
.26783 .49443 m .25846 .51298 L .2846 .53127 L p .86 .718 .705 r
F P
0 g
s
.2797 .54963 m .2846 .53127 L .25846 .51298 L p .885 .693 .639 r
F P
0 g
s
.76233 .50813 m .77095 .52702 L .79626 .50823 L p .5 .428 .706 r
F P
0 g
s
.79626 .50823 m .78666 .4898 L .76233 .50813 L p .5 .428 .706 r
F P
0 g
s
.42709 .65209 m .42127 .64902 L .38731 .64097 L p .341 0 0 r
F P
0 g
s
.42127 .64902 m .42709 .65209 L .46029 .65747 L p .337 0 0 r
F P
0 g
s
.39217 .41932 m .37245 .42984 L .39052 .44071 L p .67 .743 .906 r
F P
0 g
s
.39052 .44071 m .40781 .42884 L .39217 .41932 L p .67 .743 .906 r
F P
0 g
s
.511 .43204 m .50833 .44227 L .52668 .44279 L p .594 .793 .975 r
F P
0 g
s
.52668 .44279 m .52631 .43248 L .511 .43204 L p .594 .793 .975 r
F P
0 g
s
.52631 .43248 m .52668 .44279 L .545 .44193 L p .605 .802 .975 r
F P
0 g
s
.70029 .43967 m .71894 .45457 L .73841 .43914 L p .617 .647 .857 r
F P
0 g
s
.7572 .45467 m .73841 .43914 L .71894 .45457 L p .594 .601 .828 r
F P
0 g
s
.74792 .57912 m .74561 .59393 L .77461 .57753 L p .357 .119 .41 r
F P
0 g
s
.77461 .57753 m .77725 .5624 L .74792 .57912 L p .357 .119 .41 r
F P
0 g
s
.636 .64728 m .6297 .65045 L .66136 .64234 L p 0 0 0 r
F P
0 g
s
.66136 .64234 m .66959 .63866 L .636 .64728 L p 0 0 0 r
F P
0 g
s
.4959 .43044 m .4902 .44036 L .50833 .44227 L p .584 .783 .974 r
F P
0 g
s
.50833 .44227 m .511 .43204 L .4959 .43044 L p .584 .783 .974 r
F P
0 g
s
.545 .44193 m .54158 .43176 L .52631 .43248 L p .605 .802 .975 r
F P
0 g
s
.54158 .43176 m .545 .44193 L .56303 .43969 L p .618 .81 .974 r
F P
0 g
s
.66295 .43821 m .64505 .42664 L .62812 .43519 L p .661 .736 .905 r
F P
0 g
s
.64505 .42664 m .66295 .43821 L .68052 .42699 L p .66 .736 .906 r
F P
0 g
s
.70029 .43967 m .68052 .42699 L .66295 .43821 L p .644 .692 .879 r
F P
0 g
s
.35654 .4176 m .33515 .42916 L .35322 .44286 L p .711 .749 .882 r
F P
0 g
s
.35322 .44286 m .37245 .42984 L .35654 .4176 L p .711 .749 .882 r
F P
0 g
s
.42505 .4196 m .40781 .42884 L .42512 .43706 L p .623 .744 .934 r
F P
0 g
s
.42512 .43706 m .43974 .42665 L .42505 .4196 L p .623 .744 .934 r
F P
0 g
s
.4812 .42771 m .47256 .43709 L .4902 .44036 L p .575 .772 .972 r
F P
0 g
s
.4902 .44036 m .4959 .43044 L .4812 .42771 L p .575 .772 .972 r
F P
0 g
s
.77095 .52702 m .77599 .54534 L .80189 .52637 L p .451 .342 .639 r
F P
0 g
s
.80189 .52637 m .79626 .50823 L .77095 .52702 L p .451 .342 .639 r
F P
0 g
s
.56303 .43969 m .55661 .42988 L .54158 .43176 L p .618 .81 .974 r
F P
0 g
s
.55661 .42988 m .56303 .43969 L .58052 .4361 L p .632 .817 .971 r
F P
0 g
s
.62812 .43519 m .61284 .42504 L .5972 .43119 L p .664 .78 .936 r
F P
0 g
s
.61284 .42504 m .62812 .43519 L .64505 .42664 L p .669 .781 .933 r
F P
0 g
s
.52832 .65964 m .52862 .66147 L .49428 .6606 L p .17 .696 .867 r
F P
0 g
s
.52862 .66147 m .52832 .65964 L .56013 .65832 L p .211 .729 .868 r
F P
0 g
s
.56013 .65832 m .56292 .66005 L .52862 .66147 L p .211 .729 .868 r
F P
0 g
s
.25846 .51298 m .25296 .53117 L .2797 .54963 L p .885 .693 .639 r
F P
0 g
s
.27848 .56666 m .2797 .54963 L .25296 .53117 L p .905 .651 .542 r
F P
0 g
s
.31076 .59757 m .31625 .60949 L .34778 .62263 L p .813 .388 .235 r
F P
0 g
s
.35502 .63063 m .34778 .62263 L .31625 .60949 L p .671 .124 0 r
F P
0 g
s
.34778 .62263 m .35502 .63063 L .38731 .64097 L p .667 .135 0 r
F P
0 g
s
.49646 .65884 m .49428 .6606 L .46029 .65747 L p .142 .669 .874 r
F P
0 g
s
.49428 .6606 m .49646 .65884 L .52832 .65964 L p .17 .696 .867 r
F P
0 g
s
.68052 .42699 m .70029 .43967 L .71773 .42562 L p .638 .691 .883 r
F P
0 g
s
.73841 .43914 m .71773 .42562 L .70029 .43967 L p .617 .647 .857 r
F P
0 g
s
.46714 .42386 m .45566 .4325 L .47256 .43709 L p .569 .761 .969 r
F P
0 g
s
.47256 .43709 m .4812 .42771 L .46714 .42386 L p .569 .761 .969 r
F P
0 g
s
.56292 .66005 m .56013 .65832 L .5915 .65491 L p .265 .768 .876 r
F P
0 g
s
.5915 .65491 m .59675 .65637 L .56292 .66005 L p .265 .768 .876 r
F P
0 g
s
.58052 .4361 m .57117 .42687 L .55661 .42988 L p .632 .817 .971 r
F P
0 g
s
.57117 .42687 m .58052 .4361 L .5972 .43119 L p .646 .822 .968 r
F P
0 g
s
.27848 .56666 m .28104 .58171 L .31076 .59757 L p .877 .544 .416 r
F P
0 g
s
.31625 .60949 m .31076 .59757 L .28104 .58171 L p .837 .397 .181 r
F P
0 g
s
.39507 .64451 m .38731 .64097 L .35502 .63063 L p .325 0 0 r
F P
0 g
s
.38731 .64097 m .39507 .64451 L .42709 .65209 L p .341 0 0 r
F P
0 g
s
.70899 .61965 m .7014 .62778 L .73099 .61473 L p .069 0 0 r
F P
0 g
s
.73099 .61473 m .73992 .60597 L .70899 .61965 L p .069 0 0 r
F P
0 g
s
.46494 .65593 m .46029 .65747 L .42709 .65209 L p .128 .648 .886 r
F P
0 g
s
.46029 .65747 m .46494 .65593 L .49646 .65884 L p .142 .669 .874 r
F P
0 g
s
.77599 .54534 m .77725 .5624 L .80329 .54353 L p .378 .222 .539 r
F P
0 g
s
.80329 .54353 m .80189 .52637 L .77599 .54534 L p .378 .222 .539 r
F P
0 g
s
.29774 .42645 m .27767 .44097 L .29659 .45886 L p .785 .765 .835 r
F P
0 g
s
.29659 .45886 m .31494 .44303 L .29774 .42645 L p .785 .765 .835 r
F P
0 g
s
.2807 .47618 m .29659 .45886 L .27767 .44097 L p .818 .765 .803 r
F P
0 g
s
.27767 .44097 m .26027 .45722 L .2807 .47618 L p .818 .765 .803 r
F P
0 g
s
.26783 .49443 m .2807 .47618 L .26027 .45722 L p .85 .76 .763 r
F P
0 g
s
.59675 .65637 m .5915 .65491 L .62203 .64941 L p .329 .809 .89 r
F P
0 g
s
.62203 .64941 m .6297 .65045 L .59675 .65637 L p .329 .809 .89 r
F P
0 g
s
.66959 .63866 m .66136 .64234 L .6913 .63211 L p 0 0 0 r
F P
0 g
s
.6913 .63211 m .7014 .62778 L .66959 .63866 L p 0 0 0 r
F P
0 g
s
.45392 .41897 m .43974 .42665 L .45566 .4325 L p .564 .75 .964 r
F P
0 g
s
.45566 .4325 m .46714 .42386 L .45392 .41897 L p .564 .75 .964 r
F P
0 g
s
.37846 .40861 m .35654 .4176 L .37245 .42984 L p .67 .744 .906 r
F P
0 g
s
.37245 .42984 m .39217 .41932 L .37846 .40861 L p .67 .744 .906 r
F P
0 g
s
.41181 .41145 m .39217 .41932 L .40781 .42884 L p .622 .739 .931 r
F P
0 g
s
.40781 .42884 m .42505 .4196 L .41181 .41145 L p .622 .739 .931 r
F P
0 g
s
.74561 .59393 m .73992 .60597 L .76811 .59012 L p .198 0 .165 r
F P
0 g
s
.76811 .59012 m .77461 .57753 L .74561 .59393 L p .198 0 .165 r
F P
0 g
s
.5972 .43119 m .58504 .42277 L .57117 .42687 L p .646 .822 .968 r
F P
0 g
s
.58504 .42277 m .5972 .43119 L .61284 .42504 L p .66 .826 .963 r
F P
0 g
s
.31979 .41407 m .29774 .42645 L .31494 .44303 L p .75 .762 .863 r
F P
0 g
s
.31494 .44303 m .33515 .42916 L .31979 .41407 L p .75 .762 .863 r
F P
0 g
s
.26027 .45722 m .24617 .47466 L .26783 .49443 L p .85 .76 .763 r
F P
0 g
s
.25846 .51298 m .26783 .49443 L .24617 .47466 L p .882 .75 .712 r
F P
0 g
s
.64505 .42664 m .6272 .41772 L .61284 .42504 L p .669 .781 .933 r
F P
0 g
s
.6272 .41772 m .64505 .42664 L .66023 .41682 L p .674 .781 .93 r
F P
0 g
s
.68052 .42699 m .66023 .41682 L .64505 .42664 L p .66 .736 .906 r
F P
0 g
s
.66023 .41682 m .68052 .42699 L .69585 .41444 L p .659 .736 .906 r
F P
0 g
s
.71773 .42562 m .69585 .41444 L .68052 .42699 L p .638 .691 .883 r
F P
0 g
s
.25296 .53117 m .25159 .5483 L .27848 .56666 L p .905 .651 .542 r
F P
0 g
s
.28104 .58171 m .27848 .56666 L .25159 .5483 L p .909 .569 .385 r
F P
0 g
s
.73841 .43914 m .7572 .45467 L .77529 .43639 L p .577 .598 .838 r
F P
0 g
s
.7572 .45467 m .77348 .47174 L .79302 .45236 L p .545 .545 .806 r
F P
0 g
s
.79302 .45236 m .77529 .43639 L .7572 .45467 L p .545 .545 .806 r
F P
0 g
s
.77348 .47174 m .78666 .4898 L .80741 .46959 L p .506 .484 .766 r
F P
0 g
s
.80741 .46959 m .79302 .45236 L .77348 .47174 L p .506 .484 .766 r
F P
0 g
s
.43417 .65093 m .42709 .65209 L .39507 .64451 L p .128 .633 .902 r
F P
0 g
s
.42709 .65209 m .43417 .65093 L .46494 .65593 L p .128 .648 .886 r
F P
0 g
s
.71773 .42562 m .73841 .43914 L .75484 .42221 L p .606 .647 .864 r
F P
0 g
s
.77529 .43639 m .75484 .42221 L .73841 .43914 L p .577 .598 .838 r
F P
0 g
s
.34309 .40415 m .31979 .41407 L .33515 .42916 L p .712 .755 .886 r
F P
0 g
s
.33515 .42916 m .35654 .4176 L .34309 .40415 L p .712 .755 .886 r
F P
0 g
s
.44174 .41308 m .42505 .4196 L .43974 .42665 L p .562 .739 .959 r
F P
0 g
s
.43974 .42665 m .45392 .41897 L .44174 .41308 L p .562 .739 .959 r
F P
0 g
s
.6297 .65045 m .62203 .64941 L .65133 .64189 L p .401 .851 .907 r
F P
0 g
s
.65133 .64189 m .66136 .64234 L .6297 .65045 L p .401 .851 .907 r
F P
0 g
s
.78666 .4898 m .79626 .50823 L .81789 .4875 L p .458 .407 .714 r
F P
0 g
s
.81789 .4875 m .80741 .46959 L .78666 .4898 L p .458 .407 .714 r
F P
0 g
s
.51353 .42464 m .511 .43204 L .52631 .43248 L p .522 .809 .998 r
F P
0 g
s
.52631 .43248 m .52595 .425 L .51353 .42464 L p .522 .809 .998 r
F P
0 g
s
.52595 .425 m .52631 .43248 L .54158 .43176 L p .543 .825 .998 r
F P
0 g
s
.24617 .47466 m .23588 .4927 L .25846 .51298 L p .882 .75 .712 r
F P
0 g
s
.25296 .53117 m .25846 .51298 L .23588 .4927 L p .913 .728 .639 r
F P
0 g
s
.61284 .42504 m .59803 .41763 L .58504 .42277 L p .66 .826 .963 r
F P
0 g
s
.59803 .41763 m .61284 .42504 L .6272 .41772 L p .673 .828 .958 r
F P
0 g
s
.50128 .42334 m .4959 .43044 L .511 .43204 L p .504 .791 .997 r
F P
0 g
s
.511 .43204 m .51353 .42464 L .50128 .42334 L p .504 .791 .997 r
F P
0 g
s
.54158 .43176 m .53835 .42441 L .52595 .425 L p .543 .825 .998 r
F P
0 g
s
.53835 .42441 m .54158 .43176 L .55661 .42988 L p .566 .84 .996 r
F P
0 g
s
.77725 .5624 m .77461 .57753 L .80035 .55903 L p .26 .038 .375 r
F P
0 g
s
.80035 .55903 m .80329 .54353 L .77725 .5624 L p .26 .038 .375 r
F P
0 g
s
.31625 .60949 m .32485 .6181 L .35502 .63063 L p .671 .124 0 r
F P
0 g
s
.36468 .63478 m .35502 .63063 L .32485 .6181 L p .286 0 0 r
F P
0 g
s
.35502 .63063 m .36468 .63478 L .39507 .64451 L p .325 0 0 r
F P
0 g
s
.48936 .42111 m .4812 .42771 L .4959 .43044 L p .491 .773 .994 r
F P
0 g
s
.4959 .43044 m .50128 .42334 L .48936 .42111 L p .491 .773 .994 r
F P
0 g
s
.28104 .58171 m .28734 .59416 L .31625 .60949 L p .837 .397 .181 r
F P
0 g
s
.32485 .6181 m .31625 .60949 L .28734 .59416 L p .653 .097 0 r
F P
0 g
s
.69585 .41444 m .71773 .42562 L .73238 .41022 L p .633 .692 .887 r
F P
0 g
s
.75484 .42221 m .73238 .41022 L .71773 .42562 L p .606 .647 .864 r
F P
0 g
s
.55661 .42988 m .55054 .42288 L .53835 .42441 L p .566 .84 .996 r
F P
0 g
s
.55054 .42288 m .55661 .42988 L .57117 .42687 L p .592 .853 .993 r
F P
0 g
s
.40025 .40231 m .37846 .40861 L .39217 .41932 L p .621 .735 .928 r
F P
0 g
s
.39217 .41932 m .41181 .41145 L .40025 .40231 L p .621 .735 .928 r
F P
0 g
s
.47797 .41798 m .46714 .42386 L .4812 .42771 L p .483 .756 .99 r
F P
0 g
s
.4812 .42771 m .48936 .42111 L .47797 .41798 L p .483 .756 .99 r
F P
0 g
s
.52797 .65351 m .52832 .65964 L .49646 .65884 L p .464 .809 .998 r
F P
0 g
s
.52832 .65964 m .52797 .65351 L .55693 .65231 L p .486 .826 .998 r
F P
0 g
s
.55693 .65231 m .56013 .65832 L .52832 .65964 L p .486 .826 .998 r
F P
0 g
s
.79626 .50823 m .80189 .52637 L .82405 .50543 L p .392 .307 .639 r
F P
0 g
s
.82405 .50543 m .81789 .4875 L .79626 .50823 L p .392 .307 .639 r
F P
0 g
s
.36692 .39687 m .34309 .40415 L .35654 .4176 L p .67 .745 .907 r
F P
0 g
s
.35654 .4176 m .37846 .40861 L .36692 .39687 L p .67 .745 .907 r
F P
0 g
s
.7014 .62778 m .6913 .63211 L .71911 .61984 L p .295 .77 .659 r
F P
0 g
s
.71911 .61984 m .73099 .61473 L .7014 .62778 L p .295 .77 .659 r
F P
0 g
s
.66023 .41682 m .64004 .40932 L .6272 .41772 L p .674 .781 .93 r
F P
0 g
s
.64004 .40932 m .66023 .41682 L .67343 .40585 L p .678 .78 .927 r
F P
0 g
s
.69585 .41444 m .67343 .40585 L .66023 .41682 L p .659 .736 .906 r
F P
0 g
s
.57117 .42687 m .56234 .42043 L .55054 .42288 L p .592 .853 .993 r
F P
0 g
s
.56234 .42043 m .57117 .42687 L .58504 .42277 L p .619 .864 .989 r
F P
0 g
s
.49896 .65278 m .49646 .65884 L .46494 .65593 L p .447 .791 .998 r
F P
0 g
s
.49646 .65884 m .49896 .65278 L .52797 .65351 L p .464 .809 .998 r
F P
0 g
s
.4308 .40628 m .41181 .41145 L .42505 .4196 L p .561 .729 .953 r
F P
0 g
s
.42505 .4196 m .44174 .41308 L .4308 .40628 L p .561 .729 .953 r
F P
0 g
s
.73992 .60597 m .73099 .61473 L .75792 .59963 L p 0 0 0 r
F P
0 g
s
.75792 .59963 m .76811 .59012 L .73992 .60597 L p 0 0 0 r
F P
0 g
s
.40453 .6439 m .39507 .64451 L .36468 .63478 L p .141 .622 .92 r
F P
0 g
s
.39507 .64451 m .40453 .6439 L .43417 .65093 L p .128 .633 .902 r
F P
0 g
s
.56013 .65832 m .55693 .65231 L .58548 .64919 L p .512 .843 .998 r
F P
0 g
s
.58548 .64919 m .5915 .65491 L .56013 .65832 L p .512 .843 .998 r
F P
0 g
s
.25159 .5483 m .25446 .56371 L .28104 .58171 L p .909 .569 .385 r
F P
0 g
s
.28734 .59416 m .28104 .58171 L .25446 .56371 L p .85 .395 .104 r
F P
0 g
s
.23588 .4927 m .22985 .51069 L .25296 .53117 L p .913 .728 .639 r
F P
0 g
s
.25159 .5483 m .25296 .53117 L .22985 .51069 L p .938 .685 .528 r
F P
0 g
s
.6272 .41772 m .60992 .41151 L .59803 .41763 L p .673 .828 .958 r
F P
0 g
s
.60992 .41151 m .6272 .41772 L .64004 .40932 L p .685 .827 .952 r
F P
0 g
s
.67343 .40585 m .69585 .41444 L .70866 .40071 L p .658 .736 .907 r
F P
0 g
s
.73238 .41022 m .70866 .40071 L .69585 .41444 L p .633 .692 .887 r
F P
0 g
s
.46728 .414 m .45392 .41897 L .46714 .42386 L p .479 .739 .985 r
F P
0 g
s
.46714 .42386 m .47797 .41798 L .46728 .414 L p .479 .739 .985 r
F P
0 g
s
.66136 .64234 m .65133 .64189 L .67901 .63241 L p .475 .889 .924 r
F P
0 g
s
.67901 .63241 m .6913 .63211 L .66136 .64234 L p .475 .889 .924 r
F P
0 g
s
.47028 .65012 m .46494 .65593 L .43417 .65093 L p .435 .774 .997 r
F P
0 g
s
.46494 .65593 m .47028 .65012 L .49896 .65278 L p .447 .791 .998 r
F P
0 g
s
.58504 .42277 m .57358 .41709 L .56234 .42043 L p .619 .864 .989 r
F P
0 g
s
.57358 .41709 m .58504 .42277 L .59803 .41763 L p .645 .871 .983 r
F P
0 g
s
.5915 .65491 m .58548 .64919 L .61324 .64417 L p .54 .858 .997 r
F P
0 g
s
.61324 .64417 m .62203 .64941 L .5915 .65491 L p .54 .858 .997 r
F P
0 g
s
.28383 .4085 m .2623 .42158 L .27767 .44097 L p .791 .783 .845 r
F P
0 g
s
.27767 .44097 m .29774 .42645 L .28383 .4085 L p .791 .783 .845 r
F P
0 g
s
.26027 .45722 m .27767 .44097 L .2623 .42158 L p .828 .789 .815 r
F P
0 g
s
.30744 .39777 m .28383 .4085 L .29774 .42645 L p .753 .774 .87 r
F P
0 g
s
.29774 .42645 m .31979 .41407 L .30744 .39777 L p .753 .774 .87 r
F P
0 g
s
.77461 .57753 m .76811 .59012 L .7931 .57224 L p .051 0 .081 r
F P
0 g
s
.7931 .57224 m .80035 .55903 L .77461 .57753 L p .051 0 .081 r
F P
0 g
s
.2623 .42158 m .2436 .43664 L .26027 .45722 L p .828 .789 .815 r
F P
0 g
s
.24617 .47466 m .26027 .45722 L .2436 .43664 L p .865 .79 .775 r
F P
0 g
s
.80189 .52637 m .80329 .54353 L .82558 .5227 L p .294 .161 .523 r
F P
0 g
s
.82558 .5227 m .82405 .50543 L .80189 .52637 L p .294 .161 .523 r
F P
0 g
s
.39056 .39229 m .36692 .39687 L .37846 .40861 L p .622 .731 .925 r
F P
0 g
s
.37846 .40861 m .40025 .40231 L .39056 .39229 L p .622 .731 .925 r
F P
0 g
s
.45745 .40921 m .44174 .41308 L .45392 .41897 L p .479 .723 .978 r
F P
0 g
s
.45392 .41897 m .46728 .414 L .45745 .40921 L p .479 .723 .978 r
F P
0 g
s
.33235 .38964 m .30744 .39777 L .31979 .41407 L p .713 .762 .891 r
F P
0 g
s
.31979 .41407 m .34309 .40415 L .33235 .38964 L p .713 .762 .891 r
F P
0 g
s
.42128 .39866 m .40025 .40231 L .41181 .41145 L p .562 .719 .946 r
F P
0 g
s
.41181 .41145 m .4308 .40628 L .42128 .39866 L p .562 .719 .946 r
F P
0 g
s
.44229 .64556 m .43417 .65093 L .40453 .6439 L p .428 .757 .995 r
F P
0 g
s
.43417 .65093 m .44229 .64556 L .47028 .65012 L p .435 .774 .997 r
F P
0 g
s
.59803 .41763 m .58407 .41291 L .57358 .41709 L p .645 .871 .983 r
F P
0 g
s
.58407 .41291 m .59803 .41763 L .60992 .41151 L p .67 .874 .976 r
F P
0 g
s
.75484 .42221 m .77529 .43639 L .78974 .41668 L p .56 .598 .848 r
F P
0 g
s
.77529 .43639 m .79302 .45236 L .80872 .43142 L p .52 .541 .818 r
F P
0 g
s
.80872 .43142 m .78974 .41668 L .77529 .43639 L p .52 .541 .818 r
F P
0 g
s
.73238 .41022 m .75484 .42221 L .7679 .40397 L p .595 .648 .872 r
F P
0 g
s
.78974 .41668 m .7679 .40397 L .75484 .42221 L p .56 .598 .848 r
F P
0 g
s
.2436 .43664 m .22841 .45318 L .24617 .47466 L p .865 .79 .775 r
F P
0 g
s
.23588 .4927 m .24617 .47466 L .22841 .45318 L p .904 .785 .72 r
F P
0 g
s
.64004 .40932 m .62053 .4045 L .60992 .41151 L p .685 .827 .952 r
F P
0 g
s
.62053 .4045 m .64004 .40932 L .65117 .39995 L p .696 .826 .945 r
F P
0 g
s
.67343 .40585 m .65117 .39995 L .64004 .40932 L p .678 .78 .927 r
F P
0 g
s
.65117 .39995 m .67343 .40585 L .68441 .39387 L p .682 .779 .924 r
F P
0 g
s
.70866 .40071 m .68441 .39387 L .67343 .40585 L p .658 .736 .907 r
F P
0 g
s
.28734 .59416 m .29723 .60348 L .32485 .6181 L p .653 .097 0 r
F P
0 g
s
.32485 .6181 m .33631 .623 L .36468 .63478 L p .286 0 0 r
F P
0 g
s
.33631 .623 m .32485 .6181 L .29723 .60348 L p 0 .331 .718 r
F P
0 g
s
.22985 .51069 m .22834 .52792 L .25159 .5483 L p .938 .685 .528 r
F P
0 g
s
.25446 .56371 m .25159 .5483 L .22834 .52792 L p .938 .59 .337 r
F P
0 g
s
.62203 .64941 m .61324 .64417 L .63986 .63731 L p .571 .871 .995 r
F P
0 g
s
.63986 .63731 m .65133 .64189 L .62203 .64941 L p .571 .871 .995 r
F P
0 g
s
.79302 .45236 m .80741 .46959 L .82414 .44774 L p .471 .472 .778 r
F P
0 g
s
.82414 .44774 m .80872 .43142 L .79302 .45236 L p .471 .472 .778 r
F P
0 g
s
.37642 .63489 m .36468 .63478 L .33631 .623 L p .165 .615 .936 r
F P
0 g
s
.36468 .63478 m .37642 .63489 L .40453 .6439 L p .141 .622 .92 r
F P
0 g
s
.51585 .41997 m .51353 .42464 L .52595 .425 L p .404 .797 .988 r
F P
0 g
s
.52595 .425 m .52563 .42025 L .51585 .41997 L p .404 .797 .988 r
F P
0 g
s
.52563 .42025 m .52595 .425 L .53835 .42441 L p .436 .822 .988 r
F P
0 g
s
.70866 .40071 m .73238 .41022 L .74395 .39366 L p .627 .693 .892 r
F P
0 g
s
.7679 .40397 m .74395 .39366 L .73238 .41022 L p .595 .648 .872 r
F P
0 g
s
.5062 .41894 m .50128 .42334 L .51353 .42464 L p .379 .771 .988 r
F P
0 g
s
.51353 .42464 m .51585 .41997 L .5062 .41894 L p .379 .771 .988 r
F P
0 g
s
.53835 .42441 m .53539 .41979 L .52563 .42025 L p .436 .822 .988 r
F P
0 g
s
.53539 .41979 m .53835 .42441 L .55054 .42288 L p .475 .848 .988 r
F P
0 g
s
.35777 .38423 m .33235 .38964 L .34309 .40415 L p .67 .746 .908 r
F P
0 g
s
.34309 .40415 m .36692 .39687 L .35777 .38423 L p .67 .746 .908 r
F P
0 g
s
.49683 .41718 m .48936 .42111 L .50128 .42334 L p .363 .747 .988 r
F P
0 g
s
.50128 .42334 m .5062 .41894 L .49683 .41718 L p .363 .747 .988 r
F P
0 g
s
.25446 .56371 m .26153 .57676 L .28734 .59416 L p .85 .395 .104 r
F P
0 g
s
.29723 .60348 m .28734 .59416 L .26153 .57676 L p .601 .049 0 r
F P
0 g
s
.44864 .4037 m .4308 .40628 L .44174 .41308 L p .482 .708 .969 r
F P
0 g
s
.44174 .41308 m .45745 .40921 L .44864 .4037 L p .482 .708 .969 r
F P
0 g
s
.55054 .42288 m .54499 .41858 L .53539 .41979 L p .475 .848 .988 r
F P
0 g
s
.54499 .41858 m .55054 .42288 L .56234 .42043 L p .519 .871 .988 r
F P
0 g
s
.73099 .61473 m .71911 .61984 L .74437 .60566 L p .437 .862 .736 r
F P
0 g
s
.74437 .60566 m .75792 .59963 L .73099 .61473 L p .437 .862 .736 r
F P
0 g
s
.6913 .63211 m .67901 .63241 L .70467 .62105 L p .547 .92 .939 r
F P
0 g
s
.70467 .62105 m .71911 .61984 L .6913 .63211 L p .547 .92 .939 r
F P
0 g
s
.80741 .46959 m .81789 .4875 L .83539 .46506 L p .407 .385 .722 r
F P
0 g
s
.83539 .46506 m .82414 .44774 L .80741 .46959 L p .407 .385 .722 r
F P
0 g
s
.60992 .41151 m .59367 .40794 L .58407 .41291 L p .67 .874 .976 r
F P
0 g
s
.59367 .40794 m .60992 .41151 L .62053 .4045 L p .692 .875 .967 r
F P
0 g
s
.22841 .45318 m .21733 .47065 L .23588 .4927 L p .904 .785 .72 r
F P
0 g
s
.22985 .51069 m .23588 .4927 L .21733 .47065 L p .941 .767 .639 r
F P
0 g
s
.80329 .54353 m .80035 .55903 L .82236 .53861 L p .132 0 .322 r
F P
0 g
s
.82236 .53861 m .82558 .5227 L .80329 .54353 L p .132 0 .322 r
F P
0 g
s
.48788 .41471 m .47797 .41798 L .48936 .42111 L p .356 .725 .987 r
F P
0 g
s
.48936 .42111 m .49683 .41718 L .48788 .41471 L p .356 .725 .987 r
F P
0 g
s
.68441 .39387 m .70866 .40071 L .7187 .38599 L p .657 .736 .908 r
F P
0 g
s
.74395 .39366 m .7187 .38599 L .70866 .40071 L p .627 .693 .892 r
F P
0 g
s
.56234 .42043 m .55427 .41664 L .54499 .41858 L p .519 .871 .988 r
F P
0 g
s
.55427 .41664 m .56234 .42043 L .57358 .41709 L p .565 .891 .987 r
F P
0 g
s
.41536 .63914 m .40453 .6439 L .37642 .63489 L p .426 .742 .993 r
F P
0 g
s
.40453 .6439 m .41536 .63914 L .44229 .64556 L p .428 .757 .995 r
F P
0 g
s
.52759 .64332 m .52797 .65351 L .49896 .65278 L p .587 .797 .979 r
F P
0 g
s
.52797 .65351 m .52759 .64332 L .55343 .64224 L p .596 .804 .979 r
F P
0 g
s
.55343 .64224 m .55693 .65231 L .52797 .65351 L p .596 .804 .979 r
F P
0 g
s
.41334 .39033 m .39056 .39229 L .40025 .40231 L p .565 .71 .939 r
F P
0 g
s
.40025 .40231 m .42128 .39866 L .41334 .39033 L p .565 .71 .939 r
F P
0 g
s
.76811 .59012 m .75792 .59963 L .78174 .58261 L p 0 0 0 r
F P
0 g
s
.78174 .58261 m .7931 .57224 L .76811 .59012 L p 0 0 0 r
F P
0 g
s
.5017 .64266 m .49896 .65278 L .47028 .65012 L p .58 .789 .979 r
F P
0 g
s
.49896 .65278 m .5017 .64266 L .52759 .64332 L p .587 .797 .979 r
F P
0 g
s
.55693 .65231 m .55343 .64224 L .5789 .63943 L p .606 .81 .978 r
F P
0 g
s
.5789 .63943 m .58548 .64919 L .55693 .65231 L p .606 .81 .978 r
F P
0 g
s
.47948 .41158 m .46728 .414 L .47797 .41798 L p .356 .705 .985 r
F P
0 g
s
.47797 .41798 m .48788 .41471 L .47948 .41158 L p .356 .705 .985 r
F P
0 g
s
.38293 .38153 m .35777 .38423 L .36692 .39687 L p .623 .727 .921 r
F P
0 g
s
.36692 .39687 m .39056 .39229 L .38293 .38153 L p .623 .727 .921 r
F P
0 g
s
.65133 .64189 m .63986 .63731 L .66495 .62866 L p .602 .881 .992 r
F P
0 g
s
.66495 .62866 m .67901 .63241 L .65133 .64189 L p .602 .881 .992 r
F P
0 g
s
.65117 .39995 m .62968 .3967 L .62053 .4045 L p .696 .826 .945 r
F P
0 g
s
.62968 .3967 m .65117 .39995 L .66037 .38974 L p .706 .822 .937 r
F P
0 g
s
.68441 .39387 m .66037 .38974 L .65117 .39995 L p .682 .779 .924 r
F P
0 g
s
.57358 .41709 m .5631 .41401 L .55427 .41664 L p .565 .891 .987 r
F P
0 g
s
.5631 .41401 m .57358 .41709 L .58407 .41291 L p .61 .906 .984 r
F P
0 g
s
.441 .39753 m .42128 .39866 L .4308 .40628 L p .489 .694 .959 r
F P
0 g
s
.4308 .40628 m .44864 .4037 L .441 .39753 L p .489 .694 .959 r
F P
0 g
s
.81789 .4875 m .82405 .50543 L .842 .48275 L p .319 .264 .638 r
F P
0 g
s
.842 .48275 m .83539 .46506 L .81789 .4875 L p .319 .264 .638 r
F P
0 g
s
.22834 .52792 m .23149 .54374 L .25446 .56371 L p .938 .59 .337 r
F P
0 g
s
.26153 .57676 m .25446 .56371 L .23149 .54374 L p .839 .375 0 r
F P
0 g
s
.47611 .64027 m .47028 .65012 L .44229 .64556 L p .573 .781 .977 r
F P
0 g
s
.47028 .65012 m .47611 .64027 L .5017 .64266 L p .58 .789 .979 r
F P
0 g
s
.62053 .4045 m .6022 .40226 L .59367 .40794 L p .692 .875 .967 r
F P
0 g
s
.6022 .40226 m .62053 .4045 L .62968 .3967 L p .711 .871 .957 r
F P
0 g
s
.58548 .64919 m .5789 .63943 L .60364 .63493 L p .617 .816 .977 r
F P
0 g
s
.60364 .63493 m .61324 .64417 L .58548 .64919 L p .617 .816 .977 r
F P
0 g
s
.66037 .38974 m .68441 .39387 L .69295 .38105 L p .686 .777 .92 r
F P
0 g
s
.7187 .38599 m .69295 .38105 L .68441 .39387 L p .657 .736 .908 r
F P
0 g
s
.47179 .40781 m .45745 .40921 L .46728 .414 L p .364 .687 .98 r
F P
0 g
s
.46728 .414 m .47948 .41158 L .47179 .40781 L p .364 .687 .98 r
F P
0 g
s
.21733 .47065 m .21082 .4884 L .22985 .51069 L p .941 .767 .639 r
F P
0 g
s
.22834 .52792 m .22985 .51069 L .21082 .4884 L p .969 .721 .505 r
F P
0 g
s
.29838 .38049 m .27352 .38944 L .28383 .4085 L p .754 .786 .879 r
F P
0 g
s
.28383 .4085 m .30744 .39777 L .29838 .38049 L p .754 .786 .879 r
F P
0 g
s
.2623 .42158 m .28383 .4085 L .27352 .38944 L p .795 .801 .857 r
F P
0 g
s
.58407 .41291 m .57133 .41072 L .5631 .41401 L p .61 .906 .984 r
F P
0 g
s
.57133 .41072 m .58407 .41291 L .59367 .40794 L p .653 .916 .979 r
F P
0 g
s
.27352 .38944 m .25081 .40094 L .2623 .42158 L p .795 .801 .857 r
F P
0 g
s
.2436 .43664 m .2623 .42158 L .25081 .40094 L p .836 .814 .828 r
F P
0 g
s
.32455 .37429 m .29838 .38049 L .30744 .39777 L p .713 .768 .895 r
F P
0 g
s
.30744 .39777 m .33235 .38964 L .32455 .37429 L p .713 .768 .895 r
F P
0 g
s
.29723 .60348 m .31039 .60927 L .33631 .623 L p 0 .331 .718 r
F P
0 g
s
.35023 .62398 m .33631 .623 L .31039 .60927 L p .198 .61 .947 r
F P
0 g
s
.33631 .623 m .35023 .62398 L .37642 .63489 L p .165 .615 .936 r
F P
0 g
s
.80035 .55903 m .7931 .57224 L .81444 .55253 L p 0 0 0 r
F P
0 g
s
.81444 .55253 m .82236 .53861 L .80035 .55903 L p 0 0 0 r
F P
0 g
s
.45116 .63618 m .44229 .64556 L .41536 .63914 L p .568 .773 .975 r
F P
0 g
s
.44229 .64556 m .45116 .63618 L .47611 .64027 L p .573 .781 .977 r
F P
0 g
s
.26153 .57676 m .27261 .58691 L .29723 .60348 L p .601 .049 0 r
F P
0 g
s
.31039 .60927 m .29723 .60348 L .27261 .58691 L p 0 .367 .788 r
F P
0 g
s
.25081 .40094 m .23105 .41469 L .2436 .43664 L p .836 .814 .828 r
F P
0 g
s
.22841 .45318 m .2436 .43664 L .23105 .41469 L p .879 .823 .788 r
F P
0 g
s
.35119 .37089 m .32455 .37429 L .33235 .38964 L p .67 .747 .908 r
F P
0 g
s
.33235 .38964 m .35777 .38423 L .35119 .37089 L p .67 .747 .908 r
F P
0 g
s
.40712 .3814 m .38293 .38153 L .39056 .39229 L p .569 .702 .931 r
F P
0 g
s
.39056 .39229 m .41334 .39033 L .40712 .3814 L p .569 .702 .931 r
F P
0 g
s
.38986 .63092 m .37642 .63489 L .35023 .62398 L p .43 .728 .988 r
F P
0 g
s
.37642 .63489 m .38986 .63092 L .41536 .63914 L p .426 .742 .993 r
F P
0 g
s
.4649 .40348 m .44864 .4037 L .45745 .40921 L p .377 .67 .973 r
F P
0 g
s
.45745 .40921 m .47179 .40781 L .4649 .40348 L p .377 .67 .973 r
F P
0 g
s
.74395 .39366 m .7679 .40397 L .77728 .38467 L p .585 .65 .881 r
F P
0 g
s
.7679 .40397 m .78974 .41668 L .80023 .39577 L p .542 .599 .86 r
F P
0 g
s
.80023 .39577 m .77728 .38467 L .7679 .40397 L p .542 .599 .86 r
F P
0 g
s
.61324 .64417 m .60364 .63493 L .62733 .62877 L p .628 .82 .974 r
F P
0 g
s
.62733 .62877 m .63986 .63731 L .61324 .64417 L p .628 .82 .974 r
F P
0 g
s
.43466 .39079 m .41334 .39033 L .42128 .39866 L p .497 .682 .949 r
F P
0 g
s
.42128 .39866 m .441 .39753 L .43466 .39079 L p .497 .682 .949 r
F P
0 g
s
.7187 .38599 m .74395 .39366 L .75217 .37618 L p .622 .695 .897 r
F P
0 g
s
.77728 .38467 m .75217 .37618 L .74395 .39366 L p .585 .65 .881 r
F P
0 g
s
.71911 .61984 m .70467 .62105 L .72791 .60794 L p .614 .941 .949 r
F P
0 g
s
.72791 .60794 m .74437 .60566 L .71911 .61984 L p .614 .941 .949 r
F P
0 g
s
.82405 .50543 m .82558 .5227 L .84365 .50013 L p .183 .082 .497 r
F P
0 g
s
.84365 .50013 m .842 .48275 L .82405 .50543 L p .183 .082 .497 r
F P
0 g
s
.59367 .40794 m .57884 .40681 L .57133 .41072 L p .653 .916 .979 r
F P
0 g
s
.57884 .40681 m .59367 .40794 L .6022 .40226 L p .69 .919 .971 r
F P
0 g
s
.5179 .4178 m .51585 .41997 L .52563 .42025 L p .222 .725 .904 r
F P
0 g
s
.52563 .42025 m .52534 .41802 L .5179 .4178 L p .222 .725 .904 r
F P
0 g
s
.52534 .41802 m .52563 .42025 L .53539 .41979 L p .268 .761 .905 r
F P
0 g
s
.78974 .41668 m .80872 .43142 L .82021 .40919 L p .492 .538 .832 r
F P
0 g
s
.82021 .40919 m .80023 .39577 L .78974 .41668 L p .492 .538 .832 r
F P
0 g
s
.51056 .41702 m .5062 .41894 L .51585 .41997 L p .191 .693 .909 r
F P
0 g
s
.51585 .41997 m .5179 .4178 L .51056 .41702 L p .191 .693 .909 r
F P
0 g
s
.53539 .41979 m .53277 .41766 L .52534 .41802 L p .268 .761 .905 r
F P
0 g
s
.53277 .41766 m .53539 .41979 L .54499 .41858 L p .326 .801 .911 r
F P
0 g
s
.66037 .38974 m .63721 .38821 L .62968 .3967 L p .706 .822 .937 r
F P
0 g
s
.63721 .38821 m .66037 .38974 L .66747 .37883 L p .714 .817 .93 r
F P
0 g
s
.69295 .38105 m .66747 .37883 L .66037 .38974 L p .686 .777 .92 r
F P
0 g
s
.62968 .3967 m .60954 .39594 L .6022 .40226 L p .711 .871 .957 r
F P
0 g
s
.60954 .39594 m .62968 .3967 L .63721 .38821 L p .728 .865 .946 r
F P
0 g
s
.67901 .63241 m .66495 .62866 L .68817 .61832 L p .631 .888 .987 r
F P
0 g
s
.68817 .61832 m .70467 .62105 L .67901 .63241 L p .631 .888 .987 r
F P
0 g
s
.50344 .41568 m .49683 .41718 L .5062 .41894 L p .174 .668 .919 r
F P
0 g
s
.5062 .41894 m .51056 .41702 L .50344 .41568 L p .174 .668 .919 r
F P
0 g
s
.54499 .41858 m .54006 .41674 L .53277 .41766 L p .326 .801 .911 r
F P
0 g
s
.54006 .41674 m .54499 .41858 L .55427 .41664 L p .394 .843 .922 r
F P
0 g
s
.69295 .38105 m .7187 .38599 L .72576 .37046 L p .657 .736 .909 r
F P
0 g
s
.75217 .37618 m .72576 .37046 L .7187 .38599 L p .622 .695 .897 r
F P
0 g
s
.75792 .59963 m .74437 .60566 L .76666 .5897 L p .57 .935 .803 r
F P
0 g
s
.76666 .5897 m .78174 .58261 L .75792 .59963 L p .57 .935 .803 r
F P
0 g
s
.37751 .3702 m .35119 .37089 L .35777 .38423 L p .624 .723 .918 r
F P
0 g
s
.35777 .38423 m .38293 .38153 L .37751 .3702 L p .624 .723 .918 r
F P
0 g
s
.23105 .41469 m .21498 .43025 L .22841 .45318 L p .879 .823 .788 r
F P
0 g
s
.21733 .47065 m .22841 .45318 L .21498 .43025 L p .924 .825 .729 r
F P
0 g
s
.49664 .4138 m .48788 .41471 L .49683 .41718 L p .172 .647 .931 r
F P
0 g
s
.49683 .41718 m .50344 .41568 L .49664 .4138 L p .172 .647 .931 r
F P
0 g
s
.21082 .4884 m .2092 .50575 L .22834 .52792 L p .969 .721 .505 r
F P
0 g
s
.23149 .54374 m .22834 .52792 L .2092 .50575 L p .953 .603 .265 r
F P
0 g
s
.80872 .43142 m .82414 .44774 L .83646 .42449 L p .43 .461 .791 r
F P
0 g
s
.83646 .42449 m .82021 .40919 L .80872 .43142 L p .43 .461 .791 r
F P
0 g
s
.55427 .41664 m .54712 .41527 L .54006 .41674 L p .394 .843 .922 r
F P
0 g
s
.54712 .41527 m .55427 .41664 L .5631 .41401 L p .467 .882 .934 r
F P
0 g
s
.23149 .54374 m .23926 .55747 L .26153 .57676 L p .839 .375 0 r
F P
0 g
s
.27261 .58691 m .26153 .57676 L .23926 .55747 L p .503 0 0 r
F P
0 g
s
.45895 .39863 m .441 .39753 L .44864 .4037 L p .395 .656 .963 r
F P
0 g
s
.44864 .4037 m .4649 .40348 L .45895 .39863 L p .395 .656 .963 r
F P
0 g
s
.42718 .63042 m .41536 .63914 L .38986 .63092 L p .565 .765 .972 r
F P
0 g
s
.41536 .63914 m .42718 .63042 L .45116 .63618 L p .568 .773 .975 r
F P
0 g
s
.6022 .40226 m .58551 .40234 L .57884 .40681 L p .69 .919 .971 r
F P
0 g
s
.58551 .40234 m .6022 .40226 L .60954 .39594 L p .722 .916 .96 r
F P
0 g
s
.49028 .41142 m .47948 .41158 L .48788 .41471 L p .184 .631 .942 r
F P
0 g
s
.48788 .41471 m .49664 .4138 L .49028 .41142 L p .184 .631 .942 r
F P
0 g
s
.66747 .37883 m .69295 .38105 L .69887 .36757 L p .689 .775 .917 r
F P
0 g
s
.72576 .37046 m .69887 .36757 L .69295 .38105 L p .657 .736 .909 r
F P
0 g
s
.52719 .62948 m .52759 .64332 L .5017 .64266 L p .642 .766 .938 r
F P
0 g
s
.52759 .64332 m .52719 .62948 L .54976 .62853 L p .643 .766 .938 r
F P
0 g
s
.54976 .62853 m .55343 .64224 L .52759 .64332 L p .643 .766 .938 r
F P
0 g
s
.5631 .41401 m .55382 .41327 L .54712 .41527 L p .467 .882 .934 r
F P
0 g
s
.55382 .41327 m .5631 .41401 L .57133 .41072 L p .541 .915 .944 r
F P
0 g
s
.50457 .6289 m .5017 .64266 L .47611 .64027 L p .641 .765 .938 r
F P
0 g
s
.5017 .64266 m .50457 .6289 L .52719 .62948 L p .642 .766 .938 r
F P
0 g
s
.63986 .63731 m .62733 .62877 L .64963 .62103 L p .639 .823 .971 r
F P
0 g
s
.64963 .62103 m .66495 .62866 L .63986 .63731 L p .639 .823 .971 r
F P
0 g
s
.55343 .64224 m .54976 .62853 L .57199 .62606 L p .644 .767 .938 r
F P
0 g
s
.57199 .62606 m .5789 .63943 L .55343 .64224 L p .644 .767 .938 r
F P
0 g
s
.42972 .38358 m .40712 .3814 L .41334 .39033 L p .508 .671 .937 r
F P
0 g
s
.41334 .39033 m .43466 .39079 L .42972 .38358 L p .508 .671 .937 r
F P
0 g
s
.82414 .44774 m .83539 .46506 L .84833 .44117 L p .346 .359 .731 r
F P
0 g
s
.84833 .44117 m .83646 .42449 L .82414 .44774 L p .346 .359 .731 r
F P
0 g
s
.7931 .57224 m .78174 .58261 L .80204 .56386 L p .485 .821 .528 r
F P
0 g
s
.80204 .56386 m .81444 .55253 L .7931 .57224 L p .485 .821 .528 r
F P
0 g
s
.48445 .40856 m .47179 .40781 L .47948 .41158 L p .207 .617 .95 r
F P
0 g
s
.47948 .41158 m .49028 .41142 L .48445 .40856 L p .207 .617 .95 r
F P
0 g
s
.40275 .37202 m .37751 .3702 L .38293 .38153 L p .574 .695 .924 r
F P
0 g
s
.38293 .38153 m .40712 .3814 L .40275 .37202 L p .574 .695 .924 r
F P
0 g
s
.82558 .5227 m .82236 .53861 L .84019 .5165 L p 0 0 .241 r
F P
0 g
s
.84019 .5165 m .84365 .50013 L .82558 .5227 L p 0 0 .241 r
F P
0 g
s
.63721 .38821 m .61555 .38908 L .60954 .39594 L p .728 .865 .946 r
F P
0 g
s
.61555 .38908 m .63721 .38821 L .64299 .37916 L p .741 .857 .935 r
F P
0 g
s
.66747 .37883 m .64299 .37916 L .63721 .38821 L p .714 .817 .93 r
F P
0 g
s
.48223 .6268 m .47611 .64027 L .45116 .63618 L p .64 .764 .938 r
F P
0 g
s
.47611 .64027 m .48223 .6268 L .50457 .6289 L p .641 .765 .938 r
F P
0 g
s
.21498 .43025 m .20324 .44709 L .21733 .47065 L p .924 .825 .729 r
F P
0 g
s
.21082 .4884 m .21733 .47065 L .20324 .44709 L p .968 .811 .634 r
F P
0 g
s
.57133 .41072 m .56006 .41076 L .55382 .41327 L p .541 .915 .944 r
F P
0 g
s
.56006 .41076 m .57133 .41072 L .57884 .40681 L p .611 .939 .951 r
F P
0 g
s
.45402 .39335 m .43466 .39079 L .441 .39753 L p .414 .643 .951 r
F P
0 g
s
.441 .39753 m .45895 .39863 L .45402 .39335 L p .414 .643 .951 r
F P
0 g
s
.5789 .63943 m .57199 .62606 L .59358 .62209 L p .645 .768 .938 r
F P
0 g
s
.59358 .62209 m .60364 .63493 L .5789 .63943 L p .645 .768 .938 r
F P
0 g
s
.31039 .60927 m .32636 .61128 L .35023 .62398 L p .198 .61 .947 r
F P
0 g
s
.36615 .62098 m .35023 .62398 L .32636 .61128 L p .437 .714 .983 r
F P
0 g
s
.35023 .62398 m .36615 .62098 L .38986 .63092 L p .43 .728 .988 r
F P
0 g
s
.64299 .37916 m .66747 .37883 L .67234 .36738 L p .72 .811 .922 r
F P
0 g
s
.69887 .36757 m .67234 .36738 L .66747 .37883 L p .689 .775 .917 r
F P
0 g
s
.27261 .58691 m .28733 .59373 L .31039 .60927 L p 0 .367 .788 r
F P
0 g
s
.32636 .61128 m .31039 .60927 L .28733 .59373 L p .237 .606 .953 r
F P
0 g
s
.60954 .39594 m .59122 .39739 L .58551 .40234 L p .722 .916 .96 r
F P
0 g
s
.59122 .39739 m .60954 .39594 L .61555 .38908 L p .747 .908 .948 r
F P
0 g
s
.31988 .35832 m .29284 .36247 L .29838 .38049 L p .712 .773 .901 r
F P
0 g
s
.29838 .38049 m .32455 .37429 L .31988 .35832 L p .712 .773 .901 r
F P
0 g
s
.27352 .38944 m .29838 .38049 L .29284 .36247 L p .754 .797 .888 r
F P
0 g
s
.47925 .40527 m .4649 .40348 L .47179 .40781 L p .238 .606 .953 r
F P
0 g
s
.47179 .40781 m .48445 .40856 L .47925 .40527 L p .238 .606 .953 r
F P
0 g
s
.29284 .36247 m .26709 .36951 L .27352 .38944 L p .754 .797 .888 r
F P
0 g
s
.25081 .40094 m .27352 .38944 L .26709 .36951 L p .797 .82 .87 r
F P
0 g
s
.34735 .35704 m .31988 .35832 L .32455 .37429 L p .669 .748 .909 r
F P
0 g
s
.32455 .37429 m .35119 .37089 L .34735 .35704 L p .669 .748 .909 r
F P
0 g
s
.57884 .40681 m .56574 .4078 L .56006 .41076 L p .611 .939 .951 r
F P
0 g
s
.56574 .4078 m .57884 .40681 L .58551 .40234 L p .673 .952 .953 r
F P
0 g
s
.2092 .50575 m .2126 .52201 L .23149 .54374 L p .953 .603 .265 r
F P
0 g
s
.23926 .55747 m .23149 .54374 L .2126 .52201 L p .779 .324 0 r
F P
0 g
s
.46046 .62319 m .45116 .63618 L .42718 .63042 L p .639 .763 .937 r
F P
0 g
s
.45116 .63618 m .46046 .62319 L .48223 .6268 L p .64 .764 .938 r
F P
0 g
s
.40451 .62305 m .38986 .63092 L .36615 .62098 L p .564 .757 .968 r
F P
0 g
s
.38986 .63092 m .40451 .62305 L .42718 .63042 L p .565 .765 .972 r
F P
0 g
s
.70467 .62105 m .68817 .61832 L .70915 .6064 L p .659 .891 .981 r
F P
0 g
s
.70915 .6064 m .72791 .60794 L .70467 .62105 L p .659 .891 .981 r
F P
0 g
s
.83539 .46506 m .842 .48275 L .85531 .45859 L p .224 .21 .632 r
F P
0 g
s
.85531 .45859 m .84833 .44117 L .83539 .46506 L p .224 .21 .632 r
F P
0 g
s
.60364 .63493 m .59358 .62209 L .61421 .61668 L p .646 .768 .937 r
F P
0 g
s
.61421 .61668 m .62733 .62877 L .60364 .63493 L p .646 .768 .937 r
F P
0 g
s
.74437 .60566 m .72791 .60794 L .74838 .59321 L p .672 .952 .953 r
F P
0 g
s
.74838 .59321 m .76666 .5897 L .74437 .60566 L p .672 .952 .953 r
F P
0 g
s
.26709 .36951 m .24352 .37932 L .25081 .40094 L p .797 .82 .87 r
F P
0 g
s
.23105 .41469 m .25081 .40094 L .24352 .37932 L p .842 .84 .843 r
F P
0 g
s
.37442 .35846 m .34735 .35704 L .35119 .37089 L p .626 .72 .914 r
F P
0 g
s
.35119 .37089 m .37751 .3702 L .37442 .35846 L p .626 .72 .914 r
F P
0 g
s
.42629 .37602 m .40275 .37202 L .40712 .3814 L p .52 .662 .926 r
F P
0 g
s
.40712 .3814 m .42972 .38358 L .42629 .37602 L p .52 .662 .926 r
F P
0 g
s
.23926 .55747 m .25141 .56856 L .27261 .58691 L p .503 0 0 r
F P
0 g
s
.28733 .59373 m .27261 .58691 L .25141 .56856 L p 0 .402 .841 r
F P
0 g
s
.5251 .41793 m .52534 .41802 L .53277 .41766 L p .045 .613 .718 r
F P
0 g
s
.53052 .41768 m .5251 .41793 L p .52661 .41788 L .045 .613 .718 r
F P
0 g
s
.53277 .41766 m .53052 .41768 L p .52661 .41788 L .045 .613 .718 r
F P
0 g
s
.53052 .41768 m .53277 .41766 L .54006 .41674 L p .12 .67 .734 r
F P
0 g
s
.53585 .417 m .53052 .41768 L p .53241 .41749 L .12 .67 .734 r
F P
0 g
s
.54006 .41674 m .53585 .417 L p .53241 .41749 L .12 .67 .734 r
F P
0 g
s
.53585 .417 m .54006 .41674 L .54712 .41527 L p .21 .735 .762 r
F P
0 g
s
.541 .41593 m .53585 .417 L p .53808 .41666 L .21 .735 .762 r
F P
0 g
s
.54712 .41527 m .541 .41593 L p .53808 .41666 L .21 .735 .762 r
F P
0 g
s
.54589 .41447 m .541 .41593 L p .54353 .4154 L .313 .803 .798 r
F P
0 g
s
.55382 .41327 m .54589 .41447 L p .54353 .4154 L .313 .803 .798 r
F P
0 g
s
.55044 .41264 m .54589 .41447 L p .54869 .41374 L .423 .868 .837 r
F P
0 g
s
.56006 .41076 m .55044 .41264 L p .54869 .41374 L .423 .868 .837 r
F P
0 g
s
.55044 .41264 m .55458 .41048 L p .5522 .41154 L .404 .843 .723 r
F P
0 g
s
.54589 .41447 m .55044 .41264 L p .54825 .41353 L 0 0 0 r
F P
0 g
s
.541 .41593 m .54712 .41527 L .55382 .41327 L p .313 .803 .798 r
F P
0 g
s
.54589 .41447 m .55382 .41327 L .56006 .41076 L p .423 .868 .837 r
F P
0 g
s
.53938 .41713 m .54589 .41447 L p .54825 .41353 L 0 0 0 r
F P
0 g
s
.541 .41593 m .54589 .41447 L p .54393 .41519 L 0 0 0 r
F P
0 g
s
.54589 .41447 m .53938 .41713 L .53598 .41815 L p 0 0 0 r
F P
0 g
s
.54255 .41586 m .53938 .41713 L p .54136 .41633 L 0 0 0 r
F P
0 g
s
.55044 .41264 m .54255 .41586 L p .54136 .41633 L 0 0 0 r
F P
0 g
s
.53598 .41815 m .541 .41593 L p .54393 .41519 L 0 0 0 r
F P
0 g
s
.54542 .41436 m .54255 .41586 L p .5447 .4149 L .404 .843 .723 r
F P
0 g
s
.55458 .41048 m .54542 .41436 L p .5447 .4149 L .404 .843 .723 r
F P
0 g
s
.54542 .41436 m .54795 .41265 L p .54613 .41382 L .42 .824 .619 r
F P
0 g
s
.54255 .41586 m .55044 .41264 L p .5522 .41154 L .404 .843 .723 r
F P
0 g
s
.53824 .41892 m .53635 .41991 L p .53777 .41904 L 0 0 0 r
F P
0 g
s
.54542 .41436 m .53824 .41892 L p .53777 .41904 L 0 0 0 r
F P
0 g
s
.53824 .41892 m .5399 .4178 L p .5387 .4188 L 0 0 0 r
F P
0 g
s
.53291 .42367 m .53824 .41892 L p .5387 .4188 L 0 0 0 r
F P
0 g
s
.53824 .41892 m .54542 .41436 L p .54613 .41382 L .42 .824 .619 r
F P
0 g
s
.54255 .41586 m .54542 .41436 L p .54372 .4154 L 0 0 0 r
F P
0 g
s
.53635 .41991 m .54255 .41586 L p .54372 .4154 L 0 0 0 r
F P
0 g
s
.53585 .417 m .541 .41593 L p .5393 .41651 L 0 0 0 r
F P
0 g
s
.53239 .4189 m .53585 .417 L p .5393 .41651 L 0 0 0 r
F P
0 g
s
.53052 .41768 m .53585 .417 L p .53443 .41747 L .097 0 0 r
F P
0 g
s
.52868 .41937 m .53052 .41768 L p .53443 .41747 L .097 0 0 r
F P
0 g
s
.5251 .41793 m .53052 .41768 L p .52941 .41804 L .177 0 0 r
F P
0 g
s
.5179 .4178 m .52534 .41802 L p .52078 .41782 L 0 .568 .716 r
F P
0 g
s
.52534 .41802 m .5251 .41793 L .51966 .41778 L p 0 .568 .716 r
F P
0 g
s
.52489 .41955 m .5251 .41793 L p .52941 .41804 L .177 0 0 r
F P
0 g
s
.51966 .41778 m .51918 .41778 L p .52078 .41782 L 0 .568 .716 r
F P
0 g
s
.51918 .41778 m .5179 .4178 L p .52078 .41782 L 0 .568 .716 r
F P
0 g
s
.72576 .37046 m .75217 .37618 L .75682 .35801 L p .617 .698 .902 r
F P
0 g
s
.75217 .37618 m .77728 .38467 L .78273 .36457 L p .574 .654 .89 r
F P
0 g
s
.78273 .36457 m .75682 .35801 L .75217 .37618 L p .574 .654 .89 r
F P
0 g
s
.5143 .4172 m .51056 .41702 L .5179 .4178 L p 0 .534 .729 r
F P
0 g
s
.5179 .4178 m .51966 .41778 L .5143 .4172 L p 0 .534 .729 r
F P
0 g
s
.66495 .62866 m .64963 .62103 L .67021 .61178 L p .65 .825 .967 r
F P
0 g
s
.67021 .61178 m .68817 .61832 L .66495 .62866 L p .65 .825 .967 r
F P
0 g
s
.47476 .4016 m .45895 .39863 L .4649 .40348 L p .274 .597 .95 r
F P
0 g
s
.4649 .40348 m .47925 .40527 L .47476 .4016 L p .274 .597 .95 r
F P
0 g
s
.45022 .38771 m .42972 .38358 L .43466 .39079 L p .436 .632 .938 r
F P
0 g
s
.43466 .39079 m .45402 .39335 L .45022 .38771 L p .436 .632 .938 r
F P
0 g
s
.69887 .36757 m .72576 .37046 L .72963 .35438 L p .656 .737 .909 r
F P
0 g
s
.75682 .35801 m .72963 .35438 L .72576 .37046 L p .617 .698 .902 r
F P
0 g
s
.5091 .41623 m .50344 .41568 L .51056 .41702 L p 0 .513 .754 r
F P
0 g
s
.51056 .41702 m .5143 .4172 L .5091 .41623 L p 0 .513 .754 r
F P
0 g
s
.20324 .44709 m .19634 .46458 L .21082 .4884 L p .968 .811 .634 r
F P
0 g
s
.2092 .50575 m .21082 .4884 L .19634 .46458 L p .993 .756 .466 r
F P
0 g
s
.77728 .38467 m .80023 .39577 L .80645 .37396 L p .524 .601 .873 r
F P
0 g
s
.80645 .37396 m .78273 .36457 L .77728 .38467 L p .524 .601 .873 r
F P
0 g
s
.58551 .40234 m .57078 .40441 L .56574 .4078 L p .673 .952 .953 r
F P
0 g
s
.57078 .40441 m .58551 .40234 L .59122 .39739 L p .723 .954 .949 r
F P
0 g
s
.64299 .37916 m .62012 .38178 L .61555 .38908 L p .741 .857 .935 r
F P
0 g
s
.62012 .38178 m .64299 .37916 L .64689 .36968 L p .75 .846 .923 r
F P
0 g
s
.67234 .36738 m .64689 .36968 L .64299 .37916 L p .72 .811 .922 r
F P
0 g
s
.61555 .38908 m .59588 .39201 L .59122 .39739 L p .747 .908 .948 r
F P
0 g
s
.59588 .39201 m .61555 .38908 L .62012 .38178 L p .766 .895 .934 r
F P
0 g
s
.50414 .41486 m .49664 .4138 L .50344 .41568 L p 0 .501 .789 r
F P
0 g
s
.50344 .41568 m .50757 .41608 L p .50414 .41486 L 0 .501 .789 r
F P
0 g
s
.49664 .4138 m .50414 .41486 L .4995 .41311 L p 0 .498 .827 r
F P
0 g
s
.50706 .41619 m .50123 .41382 L p .50414 .41486 L .28 0 0 r
F P
0 g
s
.50123 .41382 m .4995 .41311 L .50414 .41486 L p .28 0 0 r
F P
0 g
s
.50757 .41608 m .5091 .41623 L .50414 .41486 L p 0 .501 .789 r
F P
0 g
s
.67234 .36738 m .69887 .36757 L .70202 .35362 L p .692 .772 .913 r
F P
0 g
s
.72963 .35438 m .70202 .35362 L .69887 .36757 L p .656 .737 .909 r
F P
0 g
s
.82236 .53861 m .81444 .55253 L .83168 .53118 L p 0 0 0 r
F P
0 g
s
.83168 .53118 m .84019 .5165 L .82236 .53861 L p 0 0 0 r
F P
0 g
s
.40034 .36231 m .37442 .35846 L .37751 .3702 L p .581 .689 .916 r
F P
0 g
s
.37751 .3702 m .40275 .37202 L .40034 .36231 L p .581 .689 .916 r
F P
0 g
s
.24352 .37932 m .22297 .39167 L .23105 .41469 L p .842 .84 .843 r
F P
0 g
s
.21498 .43025 m .23105 .41469 L .22297 .39167 L p .891 .858 .803 r
F P
0 g
s
.4995 .41311 m .49028 .41142 L .49664 .4138 L p 0 .498 .827 r
F P
0 g
s
.43957 .61812 m .42718 .63042 L .40451 .62305 L p .639 .762 .937 r
F P
0 g
s
.42718 .63042 m .43957 .61812 L .46046 .62319 L p .639 .763 .937 r
F P
0 g
s
.80023 .39577 m .82021 .40919 L .82714 .38595 L p .462 .536 .847 r
F P
0 g
s
.82714 .38595 m .80645 .37396 L .80023 .39577 L p .462 .536 .847 r
F P
0 g
s
.78174 .58261 m .76666 .5897 L .78559 .57213 L p .681 .979 .85 r
F P
0 g
s
.78559 .57213 m .80204 .56386 L .78174 .58261 L p .681 .979 .85 r
F P
0 g
s
.47106 .3976 m .45402 .39335 L .45895 .39863 L p .312 .589 .942 r
F P
0 g
s
.45895 .39863 m .47476 .4016 L .47106 .3976 L p .312 .589 .942 r
F P
0 g
s
.62733 .62877 m .61421 .61668 L .6336 .60987 L p .648 .769 .937 r
F P
0 g
s
.6336 .60987 m .64963 .62103 L .62733 .62877 L p .648 .769 .937 r
F P
0 g
s
.52678 .61261 m .52719 .62948 L .50457 .6289 L p .67 .736 .899 r
F P
0 g
s
.52719 .62948 m .52678 .61261 L .54604 .61179 L p .666 .732 .899 r
F P
0 g
s
.54604 .61179 m .54976 .62853 L .52719 .62948 L p .666 .732 .899 r
F P
0 g
s
.64689 .36968 m .67234 .36738 L .67483 .35557 L p .725 .804 .914 r
F P
0 g
s
.70202 .35362 m .67483 .35557 L .67234 .36738 L p .692 .772 .913 r
F P
0 g
s
.59122 .39739 m .57508 .40065 L .57078 .40441 L p .723 .954 .949 r
F P
0 g
s
.57508 .40065 m .59122 .39739 L .59588 .39201 L p .762 .947 .939 r
F P
0 g
s
.49525 .41103 m .48445 .40856 L .49028 .41142 L p .002 .5 .864 r
F P
0 g
s
.49028 .41142 m .4995 .41311 L .49525 .41103 L p .002 .5 .864 r
F P
0 g
s
.50748 .61211 m .50457 .6289 L .48223 .6268 L p .674 .739 .9 r
F P
0 g
s
.50457 .6289 m .50748 .61211 L .52678 .61261 L p .67 .736 .899 r
F P
0 g
s
.842 .48275 m .84365 .50013 L .85705 .47609 L p .031 0 .453 r
F P
0 g
s
.85705 .47609 m .85531 .45859 L .842 .48275 L p .031 0 .453 r
F P
0 g
s
.55044 .41264 m .56006 .41076 L .56574 .4078 L p .531 .923 .872 r
F P
0 g
s
.54976 .62853 m .54604 .61179 L .565 .60966 L p .661 .729 .9 r
F P
0 g
s
.565 .60966 m .57199 .62606 L .54976 .62853 L p .661 .729 .9 r
F P
0 g
s
.4476 .38181 m .42629 .37602 L .42972 .38358 L p .458 .624 .923 r
F P
0 g
s
.42972 .38358 m .45022 .38771 L .4476 .38181 L p .458 .624 .923 r
F P
0 g
s
.2126 .52201 m .22097 .5365 L .23926 .55747 L p .779 .324 0 r
F P
0 g
s
.25141 .56856 m .23926 .55747 L .22097 .5365 L p 0 .105 .622 r
F P
0 g
s
.28733 .59373 m .30518 .59692 L .32636 .61128 L p .237 .606 .953 r
F P
0 g
s
.34459 .60943 m .32636 .61128 L .30518 .59692 L p .447 .702 .975 r
F P
0 g
s
.32636 .61128 m .34459 .60943 L .36615 .62098 L p .437 .714 .983 r
F P
0 g
s
.42444 .36822 m .40034 .36231 L .40275 .37202 L p .532 .655 .914 r
F P
0 g
s
.40275 .37202 m .42629 .37602 L .42444 .36822 L p .532 .655 .914 r
F P
0 g
s
.38348 .61416 m .36615 .62098 L .34459 .60943 L p .564 .749 .964 r
F P
0 g
s
.36615 .62098 m .38348 .61416 L .40451 .62305 L p .564 .757 .968 r
F P
0 g
s
.48843 .61029 m .48223 .6268 L .46046 .62319 L p .677 .743 .901 r
F P
0 g
s
.48223 .6268 m .48843 .61029 L .50748 .61211 L p .674 .739 .9 r
F P
0 g
s
.82021 .40919 m .83646 .42449 L .844 .40017 L p .382 .45 .806 r
F P
0 g
s
.844 .40017 m .82714 .38595 L .82021 .40919 L p .382 .45 .806 r
F P
0 g
s
.62012 .38178 m .5994 .3863 L .59588 .39201 L p .766 .895 .934 r
F P
0 g
s
.5994 .3863 m .62012 .38178 L .62317 .37415 L p .779 .88 .92 r
F P
0 g
s
.64689 .36968 m .62317 .37415 L .62012 .38178 L p .75 .846 .923 r
F P
0 g
s
.49147 .40863 m .47925 .40527 L .48445 .40856 L p .057 .505 .893 r
F P
0 g
s
.48445 .40856 m .49525 .41103 L .49147 .40863 L p .057 .505 .893 r
F P
0 g
s
.22297 .39167 m .20624 .40616 L .21498 .43025 L p .891 .858 .803 r
F P
0 g
s
.20324 .44709 m .21498 .43025 L .20624 .40616 L p .941 .868 .737 r
F P
0 g
s
.57199 .62606 m .565 .60966 L .58339 .60624 L p .657 .727 .901 r
F P
0 g
s
.58339 .60624 m .59358 .62209 L .57199 .62606 L p .657 .727 .901 r
F P
0 g
s
.56574 .4078 m .55458 .41048 L .55044 .41264 L p .531 .923 .872 r
F P
0 g
s
.55458 .41048 m .56574 .4078 L .57078 .40441 L p .628 .96 .898 r
F P
0 g
s
.46822 .39334 m .45022 .38771 L .45402 .39335 L p .35 .582 .93 r
F P
0 g
s
.45402 .39335 m .47106 .3976 L .46822 .39334 L p .35 .582 .93 r
F P
0 g
s
.19634 .46458 m .19461 .48204 L .2092 .50575 L p .993 .756 .466 r
F P
0 g
s
.2126 .52201 m .2092 .50575 L .19461 .48204 L p .932 .593 .153 r
F P
0 g
s
.62317 .37415 m .64689 .36968 L .64882 .35993 L p .757 .834 .911 r
F P
0 g
s
.67483 .35557 m .64882 .35993 L .64689 .36968 L p .725 .804 .914 r
F P
0 g
s
.59588 .39201 m .57857 .39659 L .57508 .40065 L p .762 .947 .939 r
F P
0 g
s
.57857 .39659 m .59588 .39201 L .5994 .3863 L p .79 .932 .926 r
F P
0 g
s
.68817 .61832 m .67021 .61178 L .68876 .60113 L p .66 .826 .963 r
F P
0 g
s
.68876 .60113 m .70915 .6064 L .68817 .61832 L p .66 .826 .963 r
F P
0 g
s
.34638 .34289 m .31851 .34197 L .31988 .35832 L p .669 .748 .91 r
F P
0 g
s
.31988 .35832 m .34735 .35704 L .34638 .34289 L p .669 .748 .91 r
F P
0 g
s
.29284 .36247 m .31988 .35832 L .31851 .34197 L p .71 .779 .906 r
F P
0 g
s
.25141 .56856 m .26754 .57653 L .28733 .59373 L p 0 .402 .841 r
F P
0 g
s
.30518 .59692 m .28733 .59373 L .26754 .57653 L p .278 .602 .952 r
F P
0 g
s
.72791 .60794 m .70915 .6064 L .72755 .59302 L p .683 .89 .973 r
F P
0 g
s
.72755 .59302 m .74838 .59321 L .72791 .60794 L p .683 .89 .973 r
F P
0 g
s
.41985 .61165 m .40451 .62305 L .38348 .61416 L p .639 .761 .937 r
F P
0 g
s
.40451 .62305 m .41985 .61165 L .43957 .61812 L p .639 .762 .937 r
F P
0 g
s
.48822 .40596 m .47476 .4016 L .47925 .40527 L p .12 .51 .91 r
F P
0 g
s
.47925 .40527 m .49147 .40863 L .48822 .40596 L p .12 .51 .91 r
F P
0 g
s
.37377 .34649 m .34638 .34289 L .34735 .35704 L p .629 .717 .91 r
F P
0 g
s
.34735 .35704 m .37442 .35846 L .37377 .34649 L p .629 .717 .91 r
F P
0 g
s
.46987 .60719 m .46046 .62319 L .43957 .61812 L p .68 .748 .902 r
F P
0 g
s
.46046 .62319 m .46987 .60719 L .48843 .61029 L p .677 .743 .901 r
F P
0 g
s
.31851 .34197 m .29101 .34398 L .29284 .36247 L p .71 .779 .906 r
F P
0 g
s
.26709 .36951 m .29284 .36247 L .29101 .34398 L p .752 .809 .898 r
F P
0 g
s
.57078 .40441 m .55823 .40801 L .55458 .41048 L p .628 .96 .898 r
F P
0 g
s
.55823 .40801 m .57078 .40441 L .57508 .40065 L p .708 .978 .912 r
F P
0 g
s
.81444 .55253 m .80204 .56386 L .81839 .54358 L p .671 .934 .649 r
F P
0 g
s
.81839 .54358 m .83168 .53118 L .81444 .55253 L p .671 .934 .649 r
F P
0 g
s
.59358 .62209 m .58339 .60624 L .60095 .60158 L p .652 .725 .902 r
F P
0 g
s
.60095 .60158 m .61421 .61668 L .59358 .62209 L p .652 .725 .902 r
F P
0 g
s
.5211 .41944 m .51966 .41778 L .5251 .41793 L p .237 0 0 r
F P
0 g
s
.5251 .41793 m .52489 .41955 L .5211 .41944 L p .237 0 0 r
F P
0 g
s
.64963 .62103 m .6336 .60987 L .65145 .60176 L p .649 .769 .936 r
F P
0 g
s
.65145 .60176 m .67021 .61178 L .64963 .62103 L p .649 .769 .936 r
F P
0 g
s
.39994 .35245 m .37377 .34649 L .37442 .35846 L p .588 .684 .908 r
F P
0 g
s
.37442 .35846 m .40034 .36231 L .39994 .35245 L p .588 .684 .908 r
F P
0 g
s
.51737 .41904 m .5143 .4172 L .51966 .41778 L p .279 0 0 r
F P
0 g
s
.51966 .41778 m .5211 .41944 L .51737 .41904 L p .279 0 0 r
F P
0 g
s
.44622 .37573 m .42444 .36822 L .42629 .37602 L p .479 .617 .909 r
F P
0 g
s
.42629 .37602 m .4476 .38181 L .44622 .37573 L p .479 .617 .909 r
F P
0 g
s
.53052 .41768 m .52868 .41937 L .52489 .41955 L p .177 0 0 r
F P
0 g
s
.51374 .41836 m .5091 .41623 L .5143 .4172 L p .301 0 0 r
F P
0 g
s
.5143 .4172 m .51737 .41904 L .51374 .41836 L p .301 0 0 r
F P
0 g
s
.83646 .42449 m .84833 .44117 L .85633 .41614 L p .27 .328 .739 r
F P
0 g
s
.85633 .41614 m .844 .40017 L .83646 .42449 L p .27 .328 .739 r
F P
0 g
s
.53585 .417 m .53239 .4189 L .52868 .41937 L p .097 0 0 r
F P
0 g
s
.46628 .38889 m .4476 .38181 L .45022 .38771 L p .387 .577 .915 r
F P
0 g
s
.45022 .38771 m .46822 .39334 L .46628 .38889 L p .387 .577 .915 r
F P
0 g
s
.70202 .35362 m .72963 .35438 L .73018 .33797 L p .656 .738 .91 r
F P
0 g
s
.72963 .35438 m .75682 .35801 L .75771 .33945 L p .613 .701 .907 r
F P
0 g
s
.75771 .33945 m .73018 .33797 L .72963 .35438 L p .613 .701 .907 r
F P
0 g
s
.67483 .35557 m .70202 .35362 L .70228 .33943 L p .693 .769 .91 r
F P
0 g
s
.73018 .33797 m .70228 .33943 L .70202 .35362 L p .656 .738 .91 r
F P
0 g
s
.29101 .34398 m .26477 .34901 L .26709 .36951 L p .752 .809 .898 r
F P
0 g
s
.24352 .37932 m .26709 .36951 L .26477 .34901 L p .796 .838 .883 r
F P
0 g
s
.48555 .40306 m .47106 .3976 L .47476 .4016 L p .185 .514 .915 r
F P
0 g
s
.47476 .4016 m .48822 .40596 L .48555 .40306 L p .185 .514 .915 r
F P
0 g
s
.84365 .50013 m .84019 .5165 L .8534 .49295 L p 0 0 .118 r
F P
0 g
s
.8534 .49295 m .85705 .47609 L .84365 .50013 L p 0 0 .118 r
F P
0 g
s
.51029 .4174 m .50414 .41486 L .5091 .41623 L p .303 0 0 r
F P
0 g
s
.5091 .41623 m .51374 .41836 L .51029 .4174 L p .303 0 0 r
F P
0 g
s
.541 .41593 m .53598 .41815 L .53239 .4189 L p 0 0 0 r
F P
0 g
s
.62317 .37415 m .60172 .38034 L .5994 .3863 L p .779 .88 .92 r
F P
0 g
s
.60172 .38034 m .62317 .37415 L .62463 .36631 L p .788 .863 .905 r
F P
0 g
s
.64882 .35993 m .62463 .36631 L .62317 .37415 L p .757 .834 .911 r
F P
0 g
s
.76666 .5897 m .74838 .59321 L .76568 .57701 L p .718 .952 .951 r
F P
0 g
s
.76568 .57701 m .78559 .57213 L .76666 .5897 L p .718 .952 .951 r
F P
0 g
s
.57508 .40065 m .56135 .40528 L .55823 .40801 L p .708 .978 .912 r
F P
0 g
s
.56135 .40528 m .57508 .40065 L .57857 .39659 L p .768 .978 .914 r
F P
0 g
s
.20624 .40616 m .194 .42231 L .20324 .44709 L p .941 .868 .737 r
F P
0 g
s
.19634 .46458 m .20324 .44709 L .194 .42231 L p .987 .856 .622 r
F P
0 g
s
.5994 .3863 m .5812 .39227 L .57857 .39659 L p .79 .932 .926 r
F P
0 g
s
.5812 .39227 m .5994 .3863 L .60172 .38034 L p .807 .912 .911 r
F P
0 g
s
.64882 .35993 m .67483 .35557 L .67488 .34358 L p .728 .796 .906 r
F P
0 g
s
.70228 .33943 m .67488 .34358 L .67483 .35557 L p .693 .769 .91 r
F P
0 g
s
.75682 .35801 m .78273 .36457 L .78401 .34399 L p .564 .659 .9 r
F P
0 g
s
.78401 .34399 m .75771 .33945 L .75682 .35801 L p .564 .659 .9 r
F P
0 g
s
.51106 .41918 m .5056 .41569 L p .50706 .41619 L .451 0 0 r
F P
0 g
s
.4995 .41311 m .50523 .41545 L p .50411 .41474 L 0 .331 .705 r
F P
0 g
s
.50414 .41486 m .5088 .41679 L p .50706 .41619 L .28 0 0 r
F P
0 g
s
.50523 .41545 m .50706 .41619 L .50411 .41474 L p 0 .331 .705 r
F P
0 g
s
.50934 .41808 m .50317 .41415 L p .50411 .41474 L .382 0 0 r
F P
0 g
s
.49525 .41103 m .50411 .41474 L .50149 .41308 L p 0 .358 .774 r
F P
0 g
s
.50317 .41415 m .50149 .41308 L .50411 .41474 L p .382 0 0 r
F P
0 g
s
.5056 .41569 m .50411 .41474 L .50706 .41619 L p .451 0 0 r
F P
0 g
s
.5088 .41679 m .51029 .4174 L .50706 .41619 L p .28 0 0 r
F P
0 g
s
.42423 .36031 m .39994 .35245 L .40034 .36231 L p .545 .649 .903 r
F P
0 g
s
.40034 .36231 m .42444 .36822 L .42423 .36031 L p .545 .649 .903 r
F P
0 g
s
.45209 .60283 m .43957 .61812 L .41985 .61165 L p .683 .752 .904 r
F P
0 g
s
.43957 .61812 m .45209 .60283 L .46987 .60719 L p .68 .748 .902 r
F P
0 g
s
.50411 .41474 m .49525 .41103 L .4995 .41311 L p 0 .331 .705 r
F P
0 g
s
.22097 .5365 m .23406 .54863 L .25141 .56856 L p 0 .105 .622 r
F P
0 g
s
.26754 .57653 m .25141 .56856 L .23406 .54863 L p .059 .432 .872 r
F P
0 g
s
.4835 .39997 m .46822 .39334 L .47106 .3976 L p .247 .517 .91 r
F P
0 g
s
.47106 .3976 m .48555 .40306 L .4835 .39997 L p .247 .517 .91 r
F P
0 g
s
.19461 .48204 m .19822 .49878 L .2126 .52201 L p .932 .593 .153 r
F P
0 g
s
.22097 .5365 m .2126 .52201 L .19822 .49878 L p .643 .231 0 r
F P
0 g
s
.62463 .36631 m .64882 .35993 L .64872 .35005 L p .761 .821 .9 r
F P
0 g
s
.67488 .34358 m .64872 .35005 L .64882 .35993 L p .728 .796 .906 r
F P
0 g
s
.61421 .61668 m .60095 .60158 L .61741 .59573 L p .647 .723 .904 r
F P
0 g
s
.61741 .59573 m .6336 .60987 L .61421 .61668 L p .647 .723 .904 r
F P
0 g
s
.26477 .34901 m .2407 .35705 L .24352 .37932 L p .796 .838 .883 r
F P
0 g
s
.22297 .39167 m .24352 .37932 L .2407 .35705 L p .844 .868 .859 r
F P
0 g
s
.78273 .36457 m .80645 .37396 L .80814 .35158 L p .505 .605 .887 r
F P
0 g
s
.80814 .35158 m .78401 .34399 L .78273 .36457 L p .505 .605 .887 r
F P
0 g
s
.52638 .59347 m .52678 .61261 L .50748 .61211 L p .686 .71 .866 r
F P
0 g
s
.52678 .61261 m .52638 .59347 L .5424 .59278 L p .678 .703 .866 r
F P
0 g
s
.5424 .59278 m .54604 .61179 L .52678 .61261 L p .678 .703 .866 r
F P
0 g
s
.57857 .39659 m .56387 .40232 L .56135 .40528 L p .768 .978 .914 r
F P
0 g
s
.56387 .40232 m .57857 .39659 L .5812 .39227 L p .809 .964 .908 r
F P
0 g
s
.50149 .41308 m .49147 .40863 L .49525 .41103 L p 0 .358 .774 r
F P
0 g
s
.51033 .59305 m .50748 .61211 L .48843 .61029 L p .693 .717 .867 r
F P
0 g
s
.50748 .61211 m .51033 .59305 L .52638 .59347 L p .686 .71 .866 r
F P
0 g
s
.46529 .3843 m .44622 .37573 L .4476 .38181 L p .421 .573 .899 r
F P
0 g
s
.4476 .38181 m .46628 .38889 L .46529 .3843 L p .421 .573 .899 r
F P
0 g
s
.30518 .59692 m .32552 .59639 L .34459 .60943 L p .447 .702 .975 r
F P
0 g
s
.3644 .60384 m .34459 .60943 L .32552 .59639 L p .565 .741 .959 r
F P
0 g
s
.34459 .60943 m .3644 .60384 L .38348 .61416 L p .564 .749 .964 r
F P
0 g
s
.54604 .61179 m .5424 .59278 L .55817 .59099 L p .67 .698 .867 r
F P
0 g
s
.55817 .59099 m .565 .60966 L .54604 .61179 L p .67 .698 .867 r
F P
0 g
s
.54542 .41436 m .55458 .41048 L .55823 .40801 L p .545 .922 .789 r
F P
0 g
s
.40159 .60384 m .38348 .61416 L .3644 .60384 L p .638 .76 .936 r
F P
0 g
s
.38348 .61416 m .40159 .60384 L .41985 .61165 L p .639 .761 .937 r
F P
0 g
s
.44613 .36956 m .42423 .36031 L .42444 .36822 L p .501 .612 .894 r
F P
0 g
s
.42444 .36822 m .44622 .37573 L .44613 .36956 L p .501 .612 .894 r
F P
0 g
s
.60172 .38034 m .58291 .38778 L .5812 .39227 L p .807 .912 .911 r
F P
0 g
s
.58291 .38778 m .60172 .38034 L .60278 .37423 L p .817 .889 .895 r
F P
0 g
s
.62463 .36631 m .60278 .37423 L .60172 .38034 L p .788 .863 .905 r
F P
0 g
s
.84833 .44117 m .85531 .45859 L .86359 .43327 L p .099 .14 .617 r
F P
0 g
s
.86359 .43327 m .85633 .41614 L .84833 .44117 L p .099 .14 .617 r
F P
0 g
s
.49449 .59152 m .48843 .61029 L .46987 .60719 L p .7 .724 .868 r
F P
0 g
s
.48843 .61029 m .49449 .59152 L .51033 .59305 L p .693 .717 .867 r
F P
0 g
s
.49924 .41123 m .48822 .40596 L .49147 .40863 L p 0 .386 .827 r
F P
0 g
s
.49147 .40863 m .50149 .41308 L .49924 .41123 L p 0 .386 .827 r
F P
0 g
s
.48212 .39674 m .46628 .38889 L .46822 .39334 L p .305 .52 .898 r
F P
0 g
s
.46822 .39334 m .4835 .39997 L .48212 .39674 L p .305 .52 .898 r
F P
0 g
s
.60278 .37423 m .62463 .36631 L .62444 .35838 L p .792 .844 .891 r
F P
0 g
s
.64872 .35005 m .62444 .35838 L .62463 .36631 L p .761 .821 .9 r
F P
0 g
s
.565 .60966 m .55817 .59099 L .57344 .58811 L p .661 .693 .869 r
F P
0 g
s
.57344 .58811 m .58339 .60624 L .565 .60966 L p .661 .693 .869 r
F P
0 g
s
.55823 .40801 m .54795 .41265 L .54542 .41436 L p .545 .922 .789 r
F P
0 g
s
.54795 .41265 m .55823 .40801 L .56135 .40528 L p .667 .974 .837 r
F P
0 g
s
.26754 .57653 m .28707 .58107 L .30518 .59692 L p .278 .602 .952 r
F P
0 g
s
.32552 .59639 m .30518 .59692 L .28707 .58107 L p .459 .692 .967 r
F P
0 g
s
.80204 .56386 m .78559 .57213 L .80077 .55316 L p .763 .993 .876 r
F P
0 g
s
.80077 .55316 m .81839 .54358 L .80204 .56386 L p .763 .993 .876 r
F P
0 g
s
.67021 .61178 m .65145 .60176 L .66749 .59243 L p .65 .769 .936 r
F P
0 g
s
.66749 .59243 m .68876 .60113 L .67021 .61178 L p .65 .769 .936 r
F P
0 g
s
.70915 .6064 m .68876 .60113 L .70497 .5892 L p .67 .825 .958 r
F P
0 g
s
.70497 .5892 m .72755 .59302 L .70915 .6064 L p .67 .825 .958 r
F P
0 g
s
.5812 .39227 m .56576 .39919 L .56387 .40232 L p .809 .964 .908 r
F P
0 g
s
.56576 .39919 m .5812 .39227 L .58291 .38778 L p .834 .941 .895 r
F P
0 g
s
.194 .42231 m .1868 .43951 L .19634 .46458 L p .987 .856 .622 r
F P
0 g
s
.19461 .48204 m .19634 .46458 L .1868 .43951 L p .991 .779 .399 r
F P
0 g
s
.80645 .37396 m .82714 .38595 L .82923 .36206 L p .429 .536 .864 r
F P
0 g
s
.82923 .36206 m .80814 .35158 L .80645 .37396 L p .429 .536 .864 r
F P
0 g
s
.43533 .59726 m .41985 .61165 L .40159 .60384 L p .685 .757 .906 r
F P
0 g
s
.41985 .61165 m .43533 .59726 L .45209 .60283 L p .683 .752 .904 r
F P
0 g
s
.84019 .5165 m .83168 .53118 L .84442 .50848 L p .63 .801 .367 r
F P
0 g
s
.84442 .50848 m .8534 .49295 L .84019 .5165 L p .63 .801 .367 r
F P
0 g
s
.40159 .34258 m .37561 .3345 L .37377 .34649 L p .595 .68 .901 r
F P
0 g
s
.37377 .34649 m .39994 .35245 L .40159 .34258 L p .595 .68 .901 r
F P
0 g
s
.34638 .34289 m .37377 .34649 L .37561 .3345 L p .632 .715 .907 r
F P
0 g
s
.37561 .3345 m .34835 .32867 L .34638 .34289 L p .632 .715 .907 r
F P
0 g
s
.31851 .34197 m .34638 .34289 L .34835 .32867 L p .669 .749 .911 r
F P
0 g
s
.2407 .35705 m .21968 .3679 L .22297 .39167 L p .844 .868 .859 r
F P
0 g
s
.20624 .40616 m .22297 .39167 L .21968 .3679 L p .897 .895 .818 r
F P
0 g
s
.49739 .40921 m .48555 .40306 L .48822 .40596 L p .029 .412 .86 r
F P
0 g
s
.48822 .40596 m .49924 .41123 L .49739 .40921 L p .029 .412 .86 r
F P
0 g
s
.47907 .58891 m .46987 .60719 L .45209 .60283 L p .707 .732 .871 r
F P
0 g
s
.46987 .60719 m .47907 .58891 L .49449 .59152 L p .7 .724 .868 r
F P
0 g
s
.56135 .40528 m .55011 .41075 L .54795 .41265 L p .667 .974 .837 r
F P
0 g
s
.55011 .41075 m .56135 .40528 L .56387 .40232 L p .759 .994 .865 r
F P
0 g
s
.46527 .37967 m .44613 .36956 L .44622 .37573 L p .453 .571 .883 r
F P
0 g
s
.44622 .37573 m .46529 .3843 L .46527 .37967 L p .453 .571 .883 r
F P
0 g
s
.52224 .42226 m .5211 .41944 L .52489 .41955 L p .406 0 0 r
F P
0 g
s
.52489 .41955 m .52473 .42233 L .52224 .42226 L p .406 0 0 r
F P
0 g
s
.52473 .42233 m .52489 .41955 L .52868 .41937 L p .347 0 0 r
F P
0 g
s
.42566 .35241 m .40159 .34258 L .39994 .35245 L p .559 .645 .892 r
F P
0 g
s
.39994 .35245 m .42423 .36031 L .42566 .35241 L p .559 .645 .892 r
F P
0 g
s
.51978 .422 m .51737 .41904 L .5211 .41944 L p .451 0 0 r
F P
0 g
s
.5211 .41944 m .52224 .42226 L .51978 .422 L p .451 0 0 r
F P
0 g
s
.52868 .41937 m .52723 .42221 L .52473 .42233 L p .347 0 0 r
F P
0 g
s
.52723 .42221 m .52868 .41937 L .53239 .4189 L p .273 0 0 r
F P
0 g
s
.34835 .32867 m .32055 .3255 L .31851 .34197 L p .669 .749 .911 r
F P
0 g
s
.29101 .34398 m .31851 .34197 L .32055 .3255 L p .707 .784 .911 r
F P
0 g
s
.6336 .60987 m .61741 .59573 L .63254 .58876 L p .642 .722 .906 r
F P
0 g
s
.63254 .58876 m .65145 .60176 L .6336 .60987 L p .642 .722 .906 r
F P
0 g
s
.51739 .42155 m .51374 .41836 L .51737 .41904 L p .481 0 0 r
F P
0 g
s
.51737 .41904 m .51978 .422 L .51739 .42155 L p .481 0 0 r
F P
0 g
s
.58339 .60624 m .57344 .58811 L .588 .5842 L p .652 .689 .871 r
F P
0 g
s
.588 .5842 m .60095 .60158 L .58339 .60624 L p .652 .689 .871 r
F P
0 g
s
.53239 .4189 m .52967 .42191 L .52723 .42221 L p .273 0 0 r
F P
0 g
s
.52967 .42191 m .53239 .4189 L .53598 .41815 L p .179 0 0 r
F P
0 g
s
.48143 .39342 m .46529 .3843 L .46628 .38889 L p .356 .522 .884 r
F P
0 g
s
.46628 .38889 m .48212 .39674 L .48143 .39342 L p .356 .522 .884 r
F P
0 g
s
.74838 .59321 m .72755 .59302 L .74305 .57835 L p .704 .886 .964 r
F P
0 g
s
.74305 .57835 m .76568 .57701 L .74838 .59321 L p .704 .886 .964 r
F P
0 g
s
.51512 .42092 m .51029 .4174 L .51374 .41836 L p .495 0 0 r
F P
0 g
s
.51374 .41836 m .51739 .42155 L .51512 .42092 L p .495 0 0 r
F P
0 g
s
.53598 .41815 m .53203 .42141 L .52967 .42191 L p .179 0 0 r
F P
0 g
s
.53203 .42141 m .53598 .41815 L .53938 .41713 L p .063 0 0 r
F P
0 g
s
.60278 .37423 m .58367 .38318 L .58291 .38778 L p .817 .889 .895 r
F P
0 g
s
.58367 .38318 m .60278 .37423 L .60257 .36807 L p .821 .865 .879 r
F P
0 g
s
.62444 .35838 m .60257 .36807 L .60278 .37423 L p .792 .844 .891 r
F P
0 g
s
.64872 .35005 m .67488 .34358 L .67242 .33161 L p .73 .788 .899 r
F P
0 g
s
.67488 .34358 m .70228 .33943 L .69959 .32523 L p .695 .765 .906 r
F P
0 g
s
.69959 .32523 m .67242 .33161 L .67488 .34358 L p .695 .765 .906 r
F P
0 g
s
.49598 .40707 m .4835 .39997 L .48555 .40306 L p .123 .433 .873 r
F P
0 g
s
.48555 .40306 m .49739 .40921 L .49598 .40707 L p .123 .433 .873 r
F P
0 g
s
.70228 .33943 m .73018 .33797 L .7273 .32151 L p .655 .738 .911 r
F P
0 g
s
.7273 .32151 m .69959 .32523 L .70228 .33943 L p .655 .738 .911 r
F P
0 g
s
.513 .42013 m .50706 .41619 L .51029 .4174 L p .487 0 0 r
F P
0 g
s
.51029 .4174 m .51512 .42092 L .513 .42013 L p .487 0 0 r
F P
0 g
s
.58291 .38778 m .56697 .39594 L .56576 .39919 L p .834 .941 .895 r
F P
0 g
s
.56697 .39594 m .58291 .38778 L .58367 .38318 L p .846 .914 .88 r
F P
0 g
s
.62444 .35838 m .64872 .35005 L .64655 .3402 L p .762 .808 .889 r
F P
0 g
s
.67242 .33161 m .64655 .3402 L .64872 .35005 L p .73 .788 .899 r
F P
0 g
s
.53938 .41713 m .53427 .42074 L .53203 .42141 L p .063 0 0 r
F P
0 g
s
.53427 .42074 m .53938 .41713 L .54255 .41586 L p 0 0 0 r
F P
0 g
s
.44732 .36343 m .42566 .35241 L .42423 .36031 L p .521 .609 .881 r
F P
0 g
s
.42423 .36031 m .44613 .36956 L .44732 .36343 L p .521 .609 .881 r
F P
0 g
s
.56387 .40232 m .55185 .4087 L .55011 .41075 L p .759 .994 .865 r
F P
0 g
s
.55185 .4087 m .56387 .40232 L .56576 .39919 L p .821 .989 .874 r
F P
0 g
s
.19822 .49878 m .20709 .5141 L .22097 .5365 L p .643 .231 0 r
F P
0 g
s
.23406 .54863 m .22097 .5365 L .20709 .5141 L p 0 .189 .717 r
F P
0 g
s
.50706 .41619 m .513 .42013 L .51106 .41918 L p .451 0 0 r
F P
0 g
s
.32055 .3255 m .29305 .3253 L .29101 .34398 L p .707 .784 .911 r
F P
0 g
s
.26477 .34901 m .29101 .34398 L .29305 .3253 L p .748 .819 .908 r
F P
0 g
s
.23406 .54863 m .25141 .55788 L .26754 .57653 L p .059 .432 .872 r
F P
0 g
s
.28707 .58107 m .26754 .57653 L .25141 .55788 L p .32 .599 .946 r
F P
0 g
s
.54255 .41586 m .53635 .41991 L .53427 .42074 L p 0 0 0 r
F P
0 g
s
.85531 .45859 m .85705 .47609 L .8654 .45089 L p 0 0 .376 r
F P
0 g
s
.8654 .45089 m .86359 .43327 L .85531 .45859 L p 0 0 .376 r
F P
0 g
s
.73018 .33797 m .75771 .33945 L .75472 .32078 L p .609 .706 .913 r
F P
0 g
s
.75472 .32078 m .7273 .32151 L .73018 .33797 L p .609 .706 .913 r
F P
0 g
s
.46432 .58524 m .45209 .60283 L .43533 .59726 L p .712 .741 .874 r
F P
0 g
s
.45209 .60283 m .46432 .58524 L .47907 .58891 L p .707 .732 .871 r
F P
0 g
s
.60257 .36807 m .62444 .35838 L .6226 .35051 L p .792 .825 .878 r
F P
0 g
s
.64655 .3402 m .6226 .35051 L .62444 .35838 L p .762 .808 .889 r
F P
0 g
s
.82714 .38595 m .844 .40017 L .84644 .37513 L p .326 .438 .822 r
F P
0 g
s
.84644 .37513 m .82923 .36206 L .82714 .38595 L p .326 .438 .822 r
F P
0 g
s
.51426 .42241 m .50909 .41793 L p .50934 .41808 L .485 0 0 r
F P
0 g
s
.50411 .41474 m .50964 .41827 L p .50934 .41808 L .382 0 0 r
F P
0 g
s
.50149 .41308 m .50934 .41808 L .50786 .41687 L p 0 .227 .692 r
F P
0 g
s
.50909 .41793 m .50786 .41687 L .50934 .41808 L p .485 0 0 r
F P
0 g
s
.50964 .41827 m .51106 .41918 L .50934 .41808 L p .382 0 0 r
F P
0 g
s
.49504 .40483 m .48212 .39674 L .4835 .39997 L p .208 .45 .871 r
F P
0 g
s
.4835 .39997 m .49598 .40707 L .49504 .40483 L p .208 .45 .871 r
F P
0 g
s
.48144 .39007 m .46527 .37967 L .46529 .3843 L p .402 .525 .867 r
F P
0 g
s
.46529 .3843 m .48143 .39342 L .48144 .39007 L p .402 .525 .867 r
F P
0 g
s
.56576 .39919 m .55315 .40653 L .55185 .4087 L p .821 .989 .874 r
F P
0 g
s
.55315 .40653 m .56576 .39919 L .56697 .39594 L p .857 .967 .87 r
F P
0 g
s
.60095 .60158 m .588 .5842 L .60164 .57929 L p .643 .685 .875 r
F P
0 g
s
.60164 .57929 m .61741 .59573 L .60095 .60158 L p .643 .685 .875 r
F P
0 g
s
.46622 .37506 m .44732 .36343 L .44613 .36956 L p .483 .57 .867 r
F P
0 g
s
.44613 .36956 m .46527 .37967 L .46622 .37506 L p .483 .57 .867 r
F P
0 g
s
.21968 .3679 m .20253 .38126 L .20624 .40616 L p .897 .895 .818 r
F P
0 g
s
.194 .42231 m .20624 .40616 L .20253 .38126 L p .951 .913 .743 r
F P
0 g
s
.32552 .59639 m .3476 .59221 L .3644 .60384 L p .565 .741 .959 r
F P
0 g
s
.38509 .5948 m .3644 .60384 L .3476 .59221 L p .638 .758 .935 r
F P
0 g
s
.3644 .60384 m .38509 .5948 L .40159 .60384 L p .638 .76 .936 r
F P
0 g
s
.50786 .41687 m .49924 .41123 L .50149 .41308 L p 0 .227 .692 r
F P
0 g
s
.52601 .57293 m .52638 .59347 L .51033 .59305 L p .696 .687 .838 r
F P
0 g
s
.52638 .59347 m .52601 .57293 L .53896 .57236 L p .685 .679 .838 r
F P
0 g
s
.53896 .57236 m .5424 .59278 L .52638 .59347 L p .685 .679 .838 r
F P
0 g
s
.58367 .38318 m .5675 .39261 L .56697 .39594 L p .846 .914 .88 r
F P
0 g
s
.5675 .39261 m .58367 .38318 L .58346 .37855 L p .85 .884 .863 r
F P
0 g
s
.60257 .36807 m .58346 .37855 L .58367 .38318 L p .821 .865 .879 r
F P
0 g
s
.5399 .4178 m .54132 .41656 L p .54005 .41766 L .474 .822 .541 r
F P
0 g
s
.5399 .4178 m .53392 .42298 L .53291 .42367 L p 0 0 0 r
F P
0 g
s
.53392 .42298 m .5399 .4178 L p .54005 .41766 L .474 .822 .541 r
F P
0 g
s
.5399 .4178 m .53824 .41892 L p .53976 .41794 L .42 .824 .619 r
F P
0 g
s
.54795 .41265 m .5399 .4178 L p .53976 .41794 L .42 .824 .619 r
F P
0 g
s
.5399 .4178 m .54795 .41265 L .55011 .41075 L p .589 .925 .713 r
F P
0 g
s
.51303 .57258 m .51033 .59305 L .49449 .59152 L p .706 .697 .839 r
F P
0 g
s
.51033 .59305 m .51303 .57258 L .52601 .57293 L p .696 .687 .838 r
F P
0 g
s
.41986 .59055 m .40159 .60384 L .38509 .5948 L p .687 .761 .908 r
F P
0 g
s
.40159 .60384 m .41986 .59055 L .43533 .59726 L p .685 .757 .906 r
F P
0 g
s
.5424 .59278 m .53896 .57236 L .5517 .57089 L p .674 .671 .839 r
F P
0 g
s
.5517 .57089 m .55817 .59099 L .5424 .59278 L p .674 .671 .839 r
F P
0 g
s
.1868 .43951 m .185 .45709 L .19461 .48204 L p .991 .779 .399 r
F P
0 g
s
.19822 .49878 m .19461 .48204 L .185 .45709 L p .836 .533 0 r
F P
0 g
s
.58346 .37855 m .60257 .36807 L .60106 .36195 L p .82 .84 .864 r
F P
0 g
s
.6226 .35051 m .60106 .36195 L .60257 .36807 L p .792 .825 .878 r
F P
0 g
s
.75771 .33945 m .78401 .34399 L .78097 .32324 L p .555 .665 .91 r
F P
0 g
s
.78097 .32324 m .75472 .32078 L .75771 .33945 L p .555 .665 .91 r
F P
0 g
s
.49458 .40254 m .48143 .39342 L .48212 .39674 L p .282 .463 .861 r
F P
0 g
s
.48212 .39674 m .49504 .40483 L .49458 .40254 L p .282 .463 .861 r
F P
0 g
s
.50665 .41555 m .49739 .40921 L .49924 .41123 L p 0 .279 .767 r
F P
0 g
s
.49924 .41123 m .50786 .41687 L .50665 .41555 L p 0 .279 .767 r
F P
0 g
s
.29305 .3253 m .26675 .32827 L .26477 .34901 L p .748 .819 .908 r
F P
0 g
s
.2407 .35705 m .26477 .34901 L .26675 .32827 L p .792 .856 .898 r
F P
0 g
s
.78559 .57213 m .76568 .57701 L .77948 .55956 L p .754 .943 .944 r
F P
0 g
s
.77948 .55956 m .80077 .55316 L .78559 .57213 L p .754 .943 .944 r
F P
0 g
s
.28707 .58107 m .30929 .58202 L .32552 .59639 L p .459 .692 .967 r
F P
0 g
s
.3476 .59221 m .32552 .59639 L .30929 .58202 L p .567 .735 .954 r
F P
0 g
s
.50022 .57133 m .49449 .59152 L .47907 .58891 L p .716 .707 .841 r
F P
0 g
s
.49449 .59152 m .50022 .57133 L .51303 .57258 L p .706 .697 .839 r
F P
0 g
s
.55011 .41075 m .54132 .41656 L .5399 .4178 L p .589 .925 .713 r
F P
0 g
s
.54132 .41656 m .55011 .41075 L .55185 .4087 L p .726 .984 .781 r
F P
0 g
s
.56697 .39594 m .55398 .40428 L .55315 .40653 L p .857 .967 .87 r
F P
0 g
s
.55398 .40428 m .56697 .39594 L .5675 .39261 L p .873 .935 .858 r
F P
0 g
s
.83168 .53118 m .81839 .54358 L .8304 .52202 L p .806 .989 .733 r
F P
0 g
s
.8304 .52202 m .84442 .50848 L .83168 .53118 L p .806 .989 .733 r
F P
0 g
s
.55817 .59099 m .5517 .57089 L .56404 .56854 L p .662 .664 .841 r
F P
0 g
s
.56404 .56854 m .57344 .58811 L .55817 .59099 L p .662 .664 .841 r
F P
0 g
s
.68876 .60113 m .66749 .59243 L .68144 .582 L p .651 .769 .935 r
F P
0 g
s
.68144 .582 m .70497 .5892 L .68876 .60113 L p .651 .769 .935 r
F P
0 g
s
.42875 .34465 m .40531 .33288 L .40159 .34258 L p .572 .643 .882 r
F P
0 g
s
.40159 .34258 m .42566 .35241 L .42875 .34465 L p .572 .643 .882 r
F P
0 g
s
.37561 .3345 m .40159 .34258 L .40531 .33288 L p .603 .678 .893 r
F P
0 g
s
.65145 .60176 m .63254 .58876 L .64608 .58076 L p .637 .721 .909 r
F P
0 g
s
.64608 .58076 m .66749 .59243 L .65145 .60176 L p .637 .721 .909 r
F P
0 g
s
.48216 .38674 m .46622 .37506 L .46527 .37967 L p .442 .529 .851 r
F P
0 g
s
.46527 .37967 m .48144 .39007 L .48216 .38674 L p .442 .529 .851 r
F P
0 g
s
.4498 .35741 m .42875 .34465 L .42566 .35241 L p .541 .607 .868 r
F P
0 g
s
.42566 .35241 m .44732 .36343 L .4498 .35741 L p .541 .607 .868 r
F P
0 g
s
.40531 .33288 m .37996 .32268 L .37561 .3345 L p .603 .678 .893 r
F P
0 g
s
.34835 .32867 m .37561 .3345 L .37996 .32268 L p .635 .713 .903 r
F P
0 g
s
.50574 .41415 m .49598 .40707 L .49739 .40921 L p 0 .326 .811 r
F P
0 g
s
.49739 .40921 m .50665 .41555 L .50574 .41415 L p 0 .326 .811 r
F P
0 g
s
.45044 .58057 m .43533 .59726 L .41986 .59055 L p .718 .75 .878 r
F P
0 g
s
.43533 .59726 m .45044 .58057 L .46432 .58524 L p .712 .741 .874 r
F P
0 g
s
.55185 .4087 m .54246 .41521 L .54132 .41656 L p .726 .984 .781 r
F P
0 g
s
.54246 .41521 m .55185 .4087 L .55315 .40653 L p .82 1 .818 r
F P
0 g
s
.52308 .42571 m .52224 .42226 L .52473 .42233 L p .515 .008 0 r
F P
0 g
s
.52473 .42233 m .52462 .42575 L .52308 .42571 L p .515 .008 0 r
F P
0 g
s
.52462 .42575 m .52473 .42233 L .52723 .42221 L p .46 0 0 r
F P
0 g
s
.52157 .42555 m .51978 .422 L .52224 .42226 L p .56 .042 0 r
F P
0 g
s
.52224 .42226 m .52308 .42571 L .52157 .42555 L p .56 .042 0 r
F P
0 g
s
.52723 .42221 m .52615 .42568 L .52462 .42575 L p .46 0 0 r
F P
0 g
s
.52615 .42568 m .52723 .42221 L .52967 .42191 L p .393 0 0 r
F P
0 g
s
.58346 .37855 m .56731 .38926 L .5675 .39261 L p .85 .884 .863 r
F P
0 g
s
.56731 .38926 m .58346 .37855 L .58227 .37396 L p .847 .854 .847 r
F P
0 g
s
.60106 .36195 m .58227 .37396 L .58346 .37855 L p .82 .84 .864 r
F P
0 g
s
.52011 .42527 m .51739 .42155 L .51978 .422 L p .596 .064 0 r
F P
0 g
s
.51978 .422 m .52157 .42555 L .52011 .42527 L p .596 .064 0 r
F P
0 g
s
.4946 .40023 m .48144 .39007 L .48143 .39342 L p .345 .474 .847 r
F P
0 g
s
.48143 .39342 m .49458 .40254 L .4946 .40023 L p .345 .474 .847 r
F P
0 g
s
.52967 .42191 m .52765 .42549 L .52615 .42568 L p .393 0 0 r
F P
0 g
s
.52765 .42549 m .52967 .42191 L .53203 .42141 L p .311 0 0 r
F P
0 g
s
.48777 .56919 m .47907 .58891 L .46432 .58524 L p .725 .718 .844 r
F P
0 g
s
.47907 .58891 m .48777 .56919 L .50022 .57133 L p .716 .707 .841 r
F P
0 g
s
.6226 .35051 m .64655 .3402 L .64233 .33056 L p .762 .794 .879 r
F P
0 g
s
.64655 .3402 m .67242 .33161 L .66747 .31986 L p .73 .779 .892 r
F P
0 g
s
.66747 .31986 m .64233 .33056 L .64655 .3402 L p .73 .779 .892 r
F P
0 g
s
.51871 .42489 m .51512 .42092 L .51739 .42155 L p .621 .075 0 r
F P
0 g
s
.51739 .42155 m .52011 .42527 L .51871 .42489 L p .621 .075 0 r
F P
0 g
s
.53203 .42141 m .5291 .42519 L .52765 .42549 L p .311 0 0 r
F P
0 g
s
.5291 .42519 m .53203 .42141 L .53427 .42074 L p .209 0 0 r
F P
0 g
s
.46813 .37056 m .4498 .35741 L .44732 .36343 L p .51 .571 .853 r
F P
0 g
s
.44732 .36343 m .46622 .37506 L .46813 .37056 L p .51 .571 .853 r
F P
0 g
s
.60106 .36195 m .6226 .35051 L .61911 .34281 L p .79 .806 .866 r
F P
0 g
s
.64233 .33056 m .61911 .34281 L .6226 .35051 L p .762 .794 .879 r
F P
0 g
s
.844 .40017 m .85633 .41614 L .85904 .39035 L p .174 .29 .743 r
F P
0 g
s
.85904 .39035 m .84644 .37513 L .844 .40017 L p .174 .29 .743 r
F P
0 g
s
.5675 .39261 m .55432 .40198 L .55398 .40428 L p .873 .935 .858 r
F P
0 g
s
.55432 .40198 m .5675 .39261 L .56731 .38926 L p .877 .9 .843 r
F P
0 g
s
.61741 .59573 m .60164 .57929 L .61413 .57345 L p .634 .683 .879 r
F P
0 g
s
.61413 .57345 m .63254 .58876 L .61741 .59573 L p .634 .683 .879 r
F P
0 g
s
.37996 .32268 m .35329 .31462 L .34835 .32867 L p .635 .713 .903 r
F P
0 g
s
.32055 .3255 m .34835 .32867 L .35329 .31462 L p .668 .749 .911 r
F P
0 g
s
.51741 .4244 m .513 .42013 L .51512 .42092 L p .631 .072 0 r
F P
0 g
s
.51512 .42092 m .51871 .42489 L .51741 .4244 L p .631 .072 0 r
F P
0 g
s
.72755 .59302 m .70497 .5892 L .71854 .57614 L p .678 .823 .953 r
F P
0 g
s
.71854 .57614 m .74305 .57835 L .72755 .59302 L p .678 .823 .953 r
F P
0 g
s
.50512 .41268 m .49504 .40483 L .49598 .40707 L p .095 .363 .829 r
F P
0 g
s
.49598 .40707 m .50574 .41415 L .50512 .41268 L p .095 .363 .829 r
F P
0 g
s
.57344 .58811 m .56404 .56854 L .57578 .56534 L p .65 .658 .844 r
F P
0 g
s
.57578 .56534 m .588 .5842 L .57344 .58811 L p .65 .658 .844 r
F P
0 g
s
.53427 .42074 m .53047 .42478 L .5291 .42519 L p .209 0 0 r
F P
0 g
s
.53047 .42478 m .53427 .42074 L .53635 .41991 L p .08 0 0 r
F P
0 g
s
.67242 .33161 m .69959 .32523 L .69391 .31127 L p .695 .761 .903 r
F P
0 g
s
.69391 .31127 m .66747 .31986 L .67242 .33161 L p .695 .761 .903 r
F P
0 g
s
.55315 .40653 m .5433 .41379 L .54246 .41521 L p .82 1 .818 r
F P
0 g
s
.5433 .41379 m .55315 .40653 L .55398 .40428 L p .874 .985 .831 r
F P
0 g
s
.78401 .34399 m .80814 .35158 L .80511 .32897 L p .486 .612 .902 r
F P
0 g
s
.80511 .32897 m .78097 .32324 L .78401 .34399 L p .486 .612 .902 r
F P
0 g
s
.51622 .42382 m .51106 .41918 L .513 .42013 L p .62 .053 0 r
F P
0 g
s
.513 .42013 m .51741 .4244 L .51622 .42382 L p .62 .053 0 r
F P
0 g
s
.58227 .37396 m .60106 .36195 L .59827 .35599 L p .816 .816 .85 r
F P
0 g
s
.61911 .34281 m .59827 .35599 L .60106 .36195 L p .79 .806 .866 r
F P
0 g
s
.53635 .41991 m .53175 .42427 L .53047 .42478 L p .08 0 0 r
F P
0 g
s
.53175 .42427 m .53635 .41991 L .53824 .41892 L p 0 0 0 r
F P
0 g
s
.85705 .47609 m .8534 .49295 L .8616 .46827 L p 0 0 0 r
F P
0 g
s
.8616 .46827 m .8654 .45089 L .85705 .47609 L p 0 0 0 r
F P
0 g
s
.20709 .5141 m .22095 .52736 L .23406 .54863 L p 0 .189 .717 r
F P
0 g
s
.25141 .55788 m .23406 .54863 L .22095 .52736 L p .153 .455 .884 r
F P
0 g
s
.51517 .42315 m .50934 .41808 L .51106 .41918 L p .575 .014 0 r
F P
0 g
s
.51106 .41918 m .51622 .42382 L .51517 .42315 L p .575 .014 0 r
F P
0 g
s
.53824 .41892 m .53291 .42367 L .53175 .42427 L p 0 0 0 r
F P
0 g
s
.20253 .38126 m .18997 .39666 L .194 .42231 L p .951 .913 .743 r
F P
0 g
s
.1868 .43951 m .194 .42231 L .18997 .39666 L p .987 .897 .593 r
F P
0 g
s
.25141 .55788 m .27239 .5639 L .28707 .58107 L p .32 .599 .946 r
F P
0 g
s
.30929 .58202 m .28707 .58107 L .27239 .5639 L p .474 .682 .957 r
F P
0 g
s
.26675 .32827 m .24257 .33446 L .2407 .35705 L p .792 .856 .898 r
F P
0 g
s
.21968 .3679 m .2407 .35705 L .24257 .33446 L p .841 .895 .877 r
F P
0 g
s
.48358 .38349 m .46813 .37056 L .46622 .37506 L p .478 .534 .836 r
F P
0 g
s
.46622 .37506 m .48216 .38674 L .48358 .38349 L p .478 .534 .836 r
F P
0 g
s
.49512 .39794 m .48216 .38674 L .48144 .39007 L p .398 .485 .832 r
F P
0 g
s
.48144 .39007 m .4946 .40023 L .49512 .39794 L p .398 .485 .832 r
F P
0 g
s
.50483 .41118 m .49458 .40254 L .49504 .40483 L p .197 .393 .83 r
F P
0 g
s
.49504 .40483 m .50512 .41268 L .50483 .41118 L p .197 .393 .83 r
F P
0 g
s
.55398 .40428 m .54384 .41232 L .5433 .41379 L p .874 .985 .831 r
F P
0 g
s
.54384 .41232 m .55398 .40428 L .55432 .40198 L p .898 .953 .828 r
F P
0 g
s
.51831 .42698 m .51431 .42248 L p .51426 .42241 L .543 .057 0 r
F P
0 g
s
.50934 .41808 m .51421 .42232 L p .51426 .42241 L .485 0 0 r
F P
0 g
s
.50786 .41687 m .51426 .42241 L .51353 .4216 L p 0 .118 .63 r
F P
0 g
s
.51431 .42248 m .51353 .4216 L .51426 .42241 L p .543 .057 0 r
F P
0 g
s
.51421 .42232 m .51517 .42315 L .51426 .42241 L p .485 0 0 r
F P
0 g
s
.56731 .38926 m .55418 .39967 L .55432 .40198 L p .877 .9 .843 r
F P
0 g
s
.55418 .39967 m .56731 .38926 L .56642 .38595 L p .873 .865 .828 r
F P
0 g
s
.58227 .37396 m .56642 .38595 L .56731 .38926 L p .847 .854 .847 r
F P
0 g
s
.69959 .32523 m .7273 .32151 L .72095 .30528 L p .655 .739 .912 r
F P
0 g
s
.72095 .30528 m .69391 .31127 L .69959 .32523 L p .655 .739 .912 r
F P
0 g
s
.47586 .56619 m .46432 .58524 L .45044 .58057 L p .734 .73 .848 r
F P
0 g
s
.46432 .58524 m .47586 .56619 L .48777 .56919 L p .725 .718 .844 r
F P
0 g
s
.56642 .38595 m .58227 .37396 L .58012 .36949 L p .841 .825 .833 r
F P
0 g
s
.59827 .35599 m .58012 .36949 L .58227 .37396 L p .816 .816 .85 r
F P
0 g
s
.35329 .31462 m .32604 .30919 L .32055 .3255 L p .668 .749 .911 r
F P
0 g
s
.29305 .3253 m .32055 .3255 L .32604 .30919 L p .703 .788 .917 r
F P
0 g
s
.51353 .4216 m .50665 .41555 L .50786 .41687 L p 0 .118 .63 r
F P
0 g
s
.53479 .42222 m .53548 .4214 L p .5347 .42229 L .562 .837 .491 r
F P
0 g
s
.53479 .42222 m .53024 .42733 L .52976 .42775 L p 0 0 0 r
F P
0 g
s
.53024 .42733 m .53479 .42222 L p .5347 .42229 L .562 .837 .491 r
F P
0 g
s
.53479 .42222 m .53392 .42298 L p .53488 .42215 L .474 .822 .541 r
F P
0 g
s
.54132 .41656 m .53479 .42222 L p .53488 .42215 L .474 .822 .541 r
F P
0 g
s
.53479 .42222 m .54132 .41656 L .54246 .41521 L p .661 .933 .655 r
F P
0 g
s
.588 .5842 m .57578 .56534 L .58676 .56133 L p .638 .653 .849 r
F P
0 g
s
.58676 .56133 m .60164 .57929 L .588 .5842 L p .638 .653 .849 r
F P
0 g
s
.50485 .40967 m .4946 .40023 L .49458 .40254 L p .282 .416 .821 r
F P
0 g
s
.49458 .40254 m .50483 .41118 L .50485 .40967 L p .282 .416 .821 r
F P
0 g
s
.3476 .59221 m .3706 .58462 L .38509 .5948 L p .638 .758 .935 r
F P
0 g
s
.4059 .58279 m .38509 .5948 L .3706 .58462 L p .688 .766 .911 r
F P
0 g
s
.38509 .5948 m .4059 .58279 L .41986 .59055 L p .687 .761 .908 r
F P
0 g
s
.185 .45709 m .18876 .47435 L .19822 .49878 L p .836 .533 0 r
F P
0 g
s
.20709 .5141 m .19822 .49878 L .18876 .47435 L p 0 0 .485 r
F P
0 g
s
.55432 .40198 m .54405 .41082 L .54384 .41232 L p .898 .953 .828 r
F P
0 g
s
.54405 .41082 m .55432 .40198 L .55418 .39967 L p .904 .914 .818 r
F P
0 g
s
.45354 .35163 m .43346 .33718 L .42875 .34465 L p .56 .607 .857 r
F P
0 g
s
.42875 .34465 m .4498 .35741 L .45354 .35163 L p .56 .607 .857 r
F P
0 g
s
.40531 .33288 m .42875 .34465 L .43346 .33718 L p .585 .641 .872 r
F P
0 g
s
.52567 .55189 m .52601 .57293 L .51303 .57258 L p .703 .668 .813 r
F P
0 g
s
.52601 .57293 m .52567 .55189 L .53582 .55144 L p .689 .657 .813 r
F P
0 g
s
.53582 .55144 m .53896 .57236 L .52601 .57293 L p .689 .657 .813 r
F P
0 g
s
.47099 .36623 m .45354 .35163 L .4498 .35741 L p .535 .573 .84 r
F P
0 g
s
.4498 .35741 m .46813 .37056 L .47099 .36623 L p .535 .573 .84 r
F P
0 g
s
.51297 .42074 m .50574 .41415 L .50665 .41555 L p 0 .193 .718 r
F P
0 g
s
.50665 .41555 m .51353 .4216 L .51297 .42074 L p 0 .193 .718 r
F P
0 g
s
.49612 .3957 m .48358 .38349 L .48216 .38674 L p .444 .494 .817 r
F P
0 g
s
.48216 .38674 m .49512 .39794 L .49612 .3957 L p .444 .494 .817 r
F P
0 g
s
.43765 .57495 m .41986 .59055 L .4059 .58279 L p .722 .759 .882 r
F P
0 g
s
.41986 .59055 m .43765 .57495 L .45044 .58057 L p .718 .75 .878 r
F P
0 g
s
.51549 .55161 m .51303 .57258 L .50022 .57133 L p .715 .679 .814 r
F P
0 g
s
.51303 .57258 m .51549 .55161 L .52567 .55189 L p .703 .668 .813 r
F P
0 g
s
.54246 .41521 m .53548 .4214 L .53479 .42222 L p .661 .933 .655 r
F P
0 g
s
.53548 .4214 m .54246 .41521 L .5433 .41379 L p .799 .988 .734 r
F P
0 g
s
.53896 .57236 m .53582 .55144 L .5458 .55027 L p .676 .648 .814 r
F P
0 g
s
.5458 .55027 m .5517 .57089 L .53896 .57236 L p .676 .648 .814 r
F P
0 g
s
.56642 .38595 m .55354 .39739 L .55418 .39967 L p .873 .865 .828 r
F P
0 g
s
.55354 .39739 m .56642 .38595 L .56483 .38272 L p .864 .831 .813 r
F P
0 g
s
.58012 .36949 m .56483 .38272 L .56642 .38595 L p .841 .825 .833 r
F P
0 g
s
.43346 .33718 m .41107 .3235 L .40531 .33288 L p .585 .641 .872 r
F P
0 g
s
.37996 .32268 m .40531 .33288 L .41107 .3235 L p .611 .676 .887 r
F P
0 g
s
.76568 .57701 m .74305 .57835 L .75532 .56256 L p .721 .879 .954 r
F P
0 g
s
.75532 .56256 m .77948 .55956 L .76568 .57701 L p .721 .879 .954 r
F P
0 g
s
.48568 .38038 m .47099 .36623 L .46813 .37056 L p .509 .539 .823 r
F P
0 g
s
.46813 .37056 m .48358 .38349 L .48568 .38038 L p .509 .539 .823 r
F P
0 g
s
.58012 .36949 m .59827 .35599 L .59423 .35027 L p .809 .793 .838 r
F P
0 g
s
.59827 .35599 m .61911 .34281 L .61401 .33542 L p .785 .788 .854 r
F P
0 g
s
.61401 .33542 m .59423 .35027 L .59827 .35599 L p .785 .788 .854 r
F P
0 g
s
.5126 .41985 m .50512 .41268 L .50574 .41415 L p 0 .258 .767 r
F P
0 g
s
.50574 .41415 m .51297 .42074 L .5126 .41985 L p 0 .258 .767 r
F P
0 g
s
.5052 .40818 m .49512 .39794 L .4946 .40023 L p .351 .436 .808 r
F P
0 g
s
.4946 .40023 m .50485 .40967 L .5052 .40818 L p .351 .436 .808 r
F P
0 g
s
.81839 .54358 m .80077 .55316 L .81183 .53303 L p .817 .984 .885 r
F P
0 g
s
.81183 .53303 m .8304 .52202 L .81839 .54358 L p .817 .984 .885 r
F P
0 g
s
.30929 .58202 m .33335 .5794 L .3476 .59221 L p .567 .735 .954 r
F P
0 g
s
.3706 .58462 m .3476 .59221 L .33335 .5794 L p .638 .757 .935 r
F P
0 g
s
.50546 .55062 m .50022 .57133 L .48777 .56919 L p .727 .692 .816 r
F P
0 g
s
.50022 .57133 m .50546 .55062 L .51549 .55161 L p .715 .679 .814 r
F P
0 g
s
.61911 .34281 m .64233 .33056 L .63609 .3213 L p .759 .78 .87 r
F P
0 g
s
.63609 .3213 m .61401 .33542 L .61911 .34281 L p .759 .78 .87 r
F P
0 g
s
.5433 .41379 m .536 .42053 L .53548 .4214 L p .799 .988 .734 r
F P
0 g
s
.536 .42053 m .5433 .41379 L .54384 .41232 L p .881 .992 .774 r
F P
0 g
s
.55418 .39967 m .54395 .40931 L .54405 .41082 L p .904 .914 .818 r
F P
0 g
s
.54395 .40931 m .55418 .39967 L .55354 .39739 L p .898 .874 .805 r
F P
0 g
s
.80814 .35158 m .82923 .36206 L .82624 .33789 L p .393 .537 .881 r
F P
0 g
s
.82624 .33789 m .80511 .32897 L .80814 .35158 L p .393 .537 .881 r
F P
0 g
s
.5517 .57089 m .5458 .55027 L .55546 .54841 L p .662 .639 .817 r
F P
0 g
s
.55546 .54841 m .56404 .56854 L .5517 .57089 L p .662 .639 .817 r
F P
0 g
s
.52367 .42929 m .52308 .42571 L .52462 .42575 L p .582 .127 .137 r
F P
0 g
s
.52462 .42575 m .52453 .42931 L .52367 .42929 L p .582 .127 .137 r
F P
0 g
s
.52453 .42931 m .52462 .42575 L .52615 .42568 L p .532 .086 .136 r
F P
0 g
s
.7273 .32151 m .75472 .32078 L .74778 .30233 L p .607 .711 .918 r
F P
0 g
s
.74778 .30233 m .72095 .30528 L .7273 .32151 L p .607 .711 .918 r
F P
0 g
s
.66749 .59243 m .64608 .58076 L .65782 .57184 L p .632 .721 .912 r
F P
0 g
s
.65782 .57184 m .68144 .582 L .66749 .59243 L p .632 .721 .912 r
F P
0 g
s
.52282 .4292 m .52157 .42555 L .52308 .42571 L p .626 .16 .127 r
F P
0 g
s
.52308 .42571 m .52367 .42929 L .52282 .4292 L p .626 .16 .127 r
F P
0 g
s
.52615 .42568 m .52539 .42927 L .52453 .42931 L p .532 .086 .136 r
F P
0 g
s
.52539 .42927 m .52615 .42568 L .52765 .42549 L p .473 .034 .123 r
F P
0 g
s
.63254 .58876 m .61413 .57345 L .62528 .56675 L p .624 .681 .884 r
F P
0 g
s
.62528 .56675 m .64608 .58076 L .63254 .58876 L p .624 .681 .884 r
F P
0 g
s
.56483 .38272 m .58012 .36949 L .57703 .36521 L p .831 .797 .819 r
F P
0 g
s
.59423 .35027 m .57703 .36521 L .58012 .36949 L p .809 .793 .838 r
F P
0 g
s
.522 .42904 m .52011 .42527 L .52157 .42555 L p .664 .186 .105 r
F P
0 g
s
.52157 .42555 m .52282 .4292 L .522 .42904 L p .664 .186 .105 r
F P
0 g
s
.52765 .42549 m .52624 .42916 L .52539 .42927 L p .473 .034 .123 r
F P
0 g
s
.52624 .42916 m .52765 .42549 L .5291 .42519 L p .401 0 .097 r
F P
0 g
s
.52122 .42883 m .51871 .42489 L .52011 .42527 L p .696 .202 .068 r
F P
0 g
s
.52011 .42527 m .522 .42904 L .52122 .42883 L p .696 .202 .068 r
F P
0 g
s
.5291 .42519 m .52705 .42899 L .52624 .42916 L p .401 0 .097 r
F P
0 g
s
.52705 .42899 m .5291 .42519 L .53047 .42478 L p .313 0 .057 r
F P
0 g
s
.51242 .41894 m .50483 .41118 L .50512 .41268 L p .1 .31 .786 r
F P
0 g
s
.50512 .41268 m .5126 .41985 L .51242 .41894 L p .1 .31 .786 r
F P
0 g
s
.85633 .41614 m .86359 .43327 L .86646 .40715 L p 0 .046 .581 r
F P
0 g
s
.86646 .40715 m .85904 .39035 L .85633 .41614 L p 0 .046 .581 r
F P
0 g
s
.52049 .42855 m .51741 .4244 L .51871 .42489 L p .72 .21 .013 r
F P
0 g
s
.51871 .42489 m .52122 .42883 L .52049 .42855 L p .72 .21 .013 r
F P
0 g
s
.46468 .56238 m .45044 .58057 L .43765 .57495 L p .741 .742 .853 r
F P
0 g
s
.45044 .58057 m .46468 .56238 L .47586 .56619 L p .734 .73 .848 r
F P
0 g
s
.53047 .42478 m .52782 .42876 L .52705 .42899 L p .313 0 .057 r
F P
0 g
s
.52782 .42876 m .53047 .42478 L .53175 .42427 L p .202 0 0 r
F P
0 g
s
.64233 .33056 m .66747 .31986 L .66004 .30854 L p .73 .77 .885 r
F P
0 g
s
.66004 .30854 m .63609 .3213 L .64233 .33056 L p .73 .77 .885 r
F P
0 g
s
.54384 .41232 m .53632 .41963 L .536 .42053 L p .881 .992 .774 r
F P
0 g
s
.53632 .41963 m .54384 .41232 L .54405 .41082 L p .919 .966 .788 r
F P
0 g
s
.49758 .39355 m .48568 .38038 L .48358 .38349 L p .483 .504 .803 r
F P
0 g
s
.48358 .38349 m .49612 .3957 L .49758 .39355 L p .483 .504 .803 r
F P
0 g
s
.51982 .42823 m .51622 .42382 L .51741 .4244 L p .729 .204 0 r
F P
0 g
s
.51741 .4244 m .52049 .42855 L .51982 .42823 L p .729 .204 0 r
F P
0 g
s
.53175 .42427 m .52854 .42848 L .52782 .42876 L p .202 0 0 r
F P
0 g
s
.52854 .42848 m .53175 .42427 L .53291 .42367 L p .06 0 0 r
F P
0 g
s
.32604 .30919 m .29902 .30677 L .29305 .3253 L p .703 .788 .917 r
F P
0 g
s
.26675 .32827 m .29305 .3253 L .29902 .30677 L p .742 .829 .918 r
F P
0 g
s
.41107 .3235 m .38679 .31124 L .37996 .32268 L p .611 .676 .887 r
F P
0 g
s
.35329 .31462 m .37996 .32268 L .38679 .31124 L p .638 .712 .9 r
F P
0 g
s
.50586 .40672 m .49612 .3957 L .49512 .39794 L p .408 .452 .795 r
F P
0 g
s
.49512 .39794 m .5052 .40818 L .50586 .40672 L p .408 .452 .795 r
F P
0 g
s
.49571 .54892 m .48777 .56919 L .47586 .56619 L p .739 .705 .819 r
F P
0 g
s
.48777 .56919 m .49571 .54892 L .50546 .55062 L p .727 .692 .816 r
F P
0 g
s
.51923 .42785 m .51517 .42315 L .51622 .42382 L p .714 .18 0 r
F P
0 g
s
.51622 .42382 m .51982 .42823 L .51923 .42785 L p .714 .18 0 r
F P
0 g
s
.56483 .38272 m .55243 .39517 L .55354 .39739 L p .864 .831 .813 r
F P
0 g
s
.55243 .39517 m .56483 .38272 L .56257 .37965 L p .851 .8 .8 r
F P
0 g
s
.57703 .36521 m .56257 .37965 L .56483 .38272 L p .831 .797 .819 r
F P
0 g
s
.53291 .42367 m .52919 .42814 L .52854 .42848 L p .06 0 0 r
F P
0 g
s
.52919 .42814 m .53291 .42367 L .53392 .42298 L p 0 0 0 r
F P
0 g
s
.55354 .39739 m .54353 .40782 L .54395 .40931 L p .898 .874 .805 r
F P
0 g
s
.54353 .40782 m .55354 .39739 L .55243 .39517 L p .886 .836 .791 r
F P
0 g
s
.24257 .33446 m .22141 .34376 L .21968 .3679 L p .841 .895 .877 r
F P
0 g
s
.20253 .38126 m .21968 .3679 L .22141 .34376 L p .895 .933 .833 r
F P
0 g
s
.51244 .41802 m .50485 .40967 L .50483 .41118 L p .211 .35 .787 r
F P
0 g
s
.50483 .41118 m .51242 .41894 L .51244 .41802 L p .211 .35 .787 r
F P
0 g
s
.60164 .57929 m .58676 .56133 L .5968 .55657 L p .625 .649 .854 r
F P
0 g
s
.5968 .55657 m .61413 .57345 L .60164 .57929 L p .625 .649 .854 r
F P
0 g
s
.56404 .56854 m .55546 .54841 L .56464 .54587 L p .647 .631 .82 r
F P
0 g
s
.56464 .54587 m .57578 .56534 L .56404 .56854 L p .647 .631 .82 r
F P
0 g
s
.51872 .42744 m .51426 .42241 L .51517 .42315 L p .657 .132 0 r
F P
0 g
s
.51517 .42315 m .51923 .42785 L .51872 .42744 L p .657 .132 0 r
F P
0 g
s
.54405 .41082 m .53645 .41871 L .53632 .41963 L p .919 .966 .788 r
F P
0 g
s
.53645 .41871 m .54405 .41082 L .54395 .40931 L p .928 .925 .786 r
F P
0 g
s
.70497 .5892 m .68144 .582 L .69307 .5706 L p .652 .769 .934 r
F P
0 g
s
.69307 .5706 m .71854 .57614 L .70497 .5892 L p .652 .769 .934 r
F P
0 g
s
.53392 .42298 m .52976 .42775 L .52919 .42814 L p 0 0 0 r
F P
0 g
s
.52976 .42775 m .53392 .42298 L .53479 .42222 L p 0 0 0 r
F P
0 g
s
.52138 .43142 m .51831 .42698 L .51872 .42744 L p .702 .224 0 r
F P
0 g
s
.52122 .43118 m .51843 .42713 L p .51831 .42698 L 0 0 .427 r
F P
0 g
s
.51843 .42713 m .518 .42651 L .51831 .42698 L p 0 0 .427 r
F P
0 g
s
.51426 .42241 m .51817 .42681 L p .51831 .42698 L .543 .057 0 r
F P
0 g
s
.51817 .42681 m .51872 .42744 L .51831 .42698 L p .543 .057 0 r
F P
0 g
s
.48843 .37744 m .47475 .36215 L .47099 .36623 L p .538 .546 .811 r
F P
0 g
s
.47099 .36623 m .48568 .38038 L .48843 .37744 L p .538 .546 .811 r
F P
0 g
s
.45354 .35163 m .47099 .36623 L .47475 .36215 L p .558 .577 .829 r
F P
0 g
s
.8534 .49295 m .84442 .50848 L .85227 .4847 L p .828 .915 .518 r
F P
0 g
s
.85227 .4847 m .8616 .46827 L .8534 .49295 L p .828 .915 .518 r
F P
0 g
s
.47475 .36215 m .45848 .34617 L .45354 .35163 L p .558 .577 .829 r
F P
0 g
s
.43346 .33718 m .45354 .35163 L .45848 .34617 L p .578 .609 .847 r
F P
0 g
s
.18997 .39666 m .18257 .41355 L .1868 .43951 L p .987 .897 .593 r
F P
0 g
s
.185 .45709 m .1868 .43951 L .18257 .41355 L p .929 .764 .286 r
F P
0 g
s
.51265 .4171 m .5052 .40818 L .50485 .40967 L p .299 .381 .78 r
F P
0 g
s
.50485 .40967 m .51244 .41802 L .51265 .4171 L p .299 .381 .78 r
F P
0 g
s
.50683 .40532 m .49758 .39355 L .49612 .3957 L p .456 .468 .782 r
F P
0 g
s
.49612 .3957 m .50586 .40672 L .50683 .40532 L p .456 .468 .782 r
F P
0 g
s
.22095 .52736 m .23931 .53801 L .25141 .55788 L p .153 .455 .884 r
F P
0 g
s
.27239 .5639 m .25141 .55788 L .23931 .53801 L p .361 .596 .936 r
F P
0 g
s
.54395 .40931 m .53639 .41779 L .53645 .41871 L p .928 .925 .786 r
F P
0 g
s
.53639 .41779 m .54395 .40931 L .54353 .40782 L p .922 .881 .777 r
F P
0 g
s
.518 .42651 m .51297 .42074 L .51353 .4216 L p 0 .037 .589 r
F P
0 g
s
.51353 .4216 m .51831 .42698 L .518 .42651 L p 0 .037 .589 r
F P
0 g
s
.66747 .31986 m .69391 .31127 L .68529 .29778 L p .695 .757 .899 r
F P
0 g
s
.68529 .29778 m .66004 .30854 L .66747 .31986 L p .695 .757 .899 r
F P
0 g
s
.4995 .39154 m .48843 .37744 L .48568 .38038 L p .518 .514 .791 r
F P
0 g
s
.48568 .38038 m .49758 .39355 L .4995 .39154 L p .518 .514 .791 r
F P
0 g
s
.56257 .37965 m .57703 .36521 L .57306 .36121 L p .82 .772 .808 r
F P
0 g
s
.57703 .36521 m .59423 .35027 L .58901 .34491 L p .8 .772 .827 r
F P
0 g
s
.58901 .34491 m .57306 .36121 L .57703 .36521 L p .8 .772 .827 r
F P
0 g
s
.55243 .39517 m .54279 .40637 L .54353 .40782 L p .886 .836 .791 r
F P
0 g
s
.54279 .40637 m .55243 .39517 L .55085 .39305 L p .871 .801 .779 r
F P
0 g
s
.56257 .37965 m .55085 .39305 L .55243 .39517 L p .851 .8 .8 r
F P
0 g
s
.53548 .4214 m .53063 .42687 L .53024 .42733 L p .562 .837 .491 r
F P
0 g
s
.53063 .42687 m .53548 .4214 L .536 .42053 L p .752 .944 .616 r
F P
0 g
s
.27239 .5639 m .2962 .56648 L .30929 .58202 L p .474 .682 .957 r
F P
0 g
s
.33335 .5794 m .30929 .58202 L .2962 .56648 L p .571 .728 .948 r
F P
0 g
s
.59423 .35027 m .61401 .33542 L .60738 .32848 L p .779 .77 .845 r
F P
0 g
s
.60738 .32848 m .58901 .34491 L .59423 .35027 L p .779 .77 .845 r
F P
0 g
s
.45848 .34617 m .43973 .33012 L .43346 .33718 L p .578 .609 .847 r
F P
0 g
s
.41107 .3235 m .43346 .33718 L .43973 .33012 L p .599 .641 .864 r
F P
0 g
s
.55085 .39305 m .56257 .37965 L .55967 .37677 L p .837 .771 .788 r
F P
0 g
s
.57306 .36121 m .55967 .37677 L .56257 .37965 L p .82 .772 .808 r
F P
0 g
s
.51779 .42601 m .5126 .41985 L .51297 .42074 L p 0 .132 .68 r
F P
0 g
s
.51297 .42074 m .518 .42651 L .51779 .42601 L p 0 .132 .68 r
F P
0 g
s
.48639 .54655 m .47586 .56619 L .46468 .56238 L p .75 .719 .824 r
F P
0 g
s
.47586 .56619 m .48639 .54655 L .49571 .54892 L p .739 .705 .819 r
F P
0 g
s
.536 .42053 m .53092 .42639 L .53063 .42687 L p .752 .944 .616 r
F P
0 g
s
.53092 .42639 m .536 .42053 L .53632 .41963 L p .874 .982 .695 r
F P
0 g
s
.51306 .41621 m .50586 .40672 L .5052 .40818 L p .37 .407 .769 r
F P
0 g
s
.5052 .40818 m .51265 .4171 L .51306 .41621 L p .37 .407 .769 r
F P
0 g
s
.54353 .40782 m .53612 .41688 L .53639 .41779 L p .922 .881 .777 r
F P
0 g
s
.53612 .41688 m .54353 .40782 L .54279 .40637 L p .907 .839 .767 r
F P
0 g
s
.38679 .31124 m .3612 .301 L .35329 .31462 L p .638 .712 .9 r
F P
0 g
s
.32604 .30919 m .35329 .31462 L .3612 .301 L p .667 .75 .912 r
F P
0 g
s
.75472 .32078 m .78097 .32324 L .77351 .30269 L p .546 .673 .921 r
F P
0 g
s
.77351 .30269 m .74778 .30233 L .75472 .32078 L p .546 .673 .921 r
F P
0 g
s
.51769 .42549 m .51242 .41894 L .5126 .41985 L p 0 .211 .727 r
F P
0 g
s
.5126 .41985 m .51779 .42601 L .51769 .42549 L p 0 .211 .727 r
F P
0 g
s
.50809 .40401 m .4995 .39154 L .49758 .39355 L p .497 .482 .77 r
F P
0 g
s
.49758 .39355 m .50683 .40532 L .50809 .40401 L p .497 .482 .77 r
F P
0 g
s
.57578 .56534 m .56464 .54587 L .57321 .5427 L p .631 .624 .825 r
F P
0 g
s
.57321 .5427 m .58676 .56133 L .57578 .56534 L p .631 .624 .825 r
F P
0 g
s
.53632 .41963 m .5311 .42588 L .53092 .42639 L p .874 .982 .695 r
F P
0 g
s
.5311 .42588 m .53632 .41963 L .53645 .41871 L p .933 .969 .733 r
F P
0 g
s
.55085 .39305 m .54174 .40499 L .54279 .40637 L p .871 .801 .779 r
F P
0 g
s
.54174 .40499 m .55085 .39305 L .54883 .39107 L p .854 .769 .768 r
F P
0 g
s
.55967 .37677 m .54883 .39107 L .55085 .39305 L p .837 .771 .788 r
F P
0 g
s
.52536 .53124 m .52567 .55189 L .51549 .55161 L p .707 .65 .79 r
F P
0 g
s
.52567 .55189 m .52536 .53124 L .53304 .53089 L p .692 .638 .79 r
F P
0 g
s
.53304 .53089 m .53582 .55144 L .52567 .55189 L p .692 .638 .79 r
F P
0 g
s
.61401 .33542 m .63609 .3213 L .62792 .31257 L p .755 .767 .862 r
F P
0 g
s
.62792 .31257 m .60738 .32848 L .61401 .33542 L p .755 .767 .862 r
F P
0 g
s
.3706 .58462 m .3937 .57408 L .4059 .58279 L p .688 .766 .911 r
F P
0 g
s
.42615 .56845 m .4059 .58279 L .3937 .57408 L p .725 .769 .888 r
F P
0 g
s
.4059 .58279 m .42615 .56845 L .43765 .57495 L p .722 .759 .882 r
F P
0 g
s
.51366 .41536 m .50683 .40532 L .50586 .40672 L p .427 .429 .758 r
F P
0 g
s
.50586 .40672 m .51306 .41621 L .51366 .41536 L p .427 .429 .758 r
F P
0 g
s
.52405 .43256 m .52367 .42929 L .52453 .42931 L p .625 .215 .246 r
F P
0 g
s
.52453 .42931 m .52448 .43257 L .52405 .43256 L p .625 .215 .246 r
F P
0 g
s
.52448 .43257 m .52453 .42931 L .52539 .42927 L p .578 .177 .245 r
F P
0 g
s
.5177 .42498 m .51244 .41802 L .51242 .41894 L p .129 .273 .744 r
F P
0 g
s
.51242 .41894 m .51769 .42549 L .5177 .42498 L p .129 .273 .744 r
F P
0 g
s
.52363 .43252 m .52282 .4292 L .52367 .42929 L p .667 .247 .239 r
F P
0 g
s
.52367 .42929 m .52405 .43256 L .52363 .43252 L p .667 .247 .239 r
F P
0 g
s
.51767 .53103 m .51549 .55161 L .50546 .55062 L p .722 .663 .791 r
F P
0 g
s
.51549 .55161 m .51767 .53103 L .52536 .53124 L p .707 .65 .79 r
F P
0 g
s
.52539 .42927 m .52491 .43255 L .52448 .43257 L p .578 .177 .245 r
F P
0 g
s
.52491 .43255 m .52539 .42927 L .52624 .42916 L p .525 .131 .236 r
F P
0 g
s
.52322 .43244 m .522 .42904 L .52282 .4292 L p .705 .274 .222 r
F P
0 g
s
.52282 .4292 m .52363 .43252 L .52322 .43244 L p .705 .274 .222 r
F P
0 g
s
.52624 .42916 m .52533 .4325 L .52491 .43255 L p .525 .131 .236 r
F P
0 g
s
.52533 .4325 m .52624 .42916 L .52705 .42899 L p .462 .074 .217 r
F P
0 g
s
.53582 .55144 m .53304 .53089 L .54059 .53 L p .676 .626 .792 r
F P
0 g
s
.54059 .53 m .5458 .55027 L .53582 .55144 L p .676 .626 .792 r
F P
0 g
s
.54279 .40637 m .53566 .416 L .53612 .41688 L p .907 .839 .767 r
F P
0 g
s
.53566 .416 m .54279 .40637 L .54174 .40499 L p .889 .8 .756 r
F P
0 g
s
.53645 .41871 m .53117 .42537 L .5311 .42588 L p .933 .969 .733 r
F P
0 g
s
.53117 .42537 m .53645 .41871 L .53639 .41779 L p .95 .931 .745 r
F P
0 g
s
.52283 .43233 m .52122 .42883 L .522 .42904 L p .74 .295 .195 r
F P
0 g
s
.522 .42904 m .52322 .43244 L .52283 .43233 L p .74 .295 .195 r
F P
0 g
s
.52705 .42899 m .52573 .43242 L .52533 .4325 L p .462 .074 .217 r
F P
0 g
s
.52573 .43242 m .52705 .42899 L .52782 .42876 L p .387 .004 .186 r
F P
0 g
s
.4544 .55779 m .43765 .57495 L .42615 .56845 L p .748 .756 .859 r
F P
0 g
s
.43765 .57495 m .4544 .55779 L .46468 .56238 L p .741 .742 .853 r
F P
0 g
s
.50183 .38968 m .49178 .37475 L .48843 .37744 L p .548 .524 .781 r
F P
0 g
s
.48843 .37744 m .4995 .39154 L .50183 .38968 L p .548 .524 .781 r
F P
0 g
s
.47475 .36215 m .48843 .37744 L .49178 .37475 L p .564 .553 .8 r
F P
0 g
s
.18876 .47435 m .19802 .49055 L .20709 .5141 L p 0 0 .485 r
F P
0 g
s
.22095 .52736 m .20709 .5141 L .19802 .49055 L p 0 .262 .77 r
F P
0 g
s
.52246 .4322 m .52049 .42855 L .52122 .42883 L p .771 .311 .153 r
F P
0 g
s
.52122 .42883 m .52283 .43233 L .52246 .4322 L p .771 .311 .153 r
F P
0 g
s
.49178 .37475 m .47935 .3584 L .47475 .36215 L p .564 .553 .8 r
F P
0 g
s
.45848 .34617 m .47475 .36215 L .47935 .3584 L p .58 .582 .819 r
F P
0 g
s
.52782 .42876 m .52612 .4323 L .52573 .43242 L p .387 .004 .186 r
F P
0 g
s
.52612 .4323 m .52782 .42876 L .52854 .42848 L p .292 0 .141 r
F P
0 g
s
.52213 .43203 m .51982 .42823 L .52049 .42855 L p .794 .317 .093 r
F P
0 g
s
.52049 .42855 m .52246 .4322 L .52213 .43203 L p .794 .317 .093 r
F P
0 g
s
.52854 .42848 m .52648 .43216 L .52612 .4323 L p .292 0 .141 r
F P
0 g
s
.52648 .43216 m .52854 .42848 L .52919 .42814 L p .169 0 .074 r
F P
0 g
s
.51783 .42447 m .51265 .4171 L .51244 .41802 L p .241 .32 .745 r
F P
0 g
s
.51244 .41802 m .5177 .42498 L .51783 .42447 L p .241 .32 .745 r
F P
0 g
s
.54883 .39107 m .55967 .37677 L .55618 .37413 L p .822 .744 .778 r
F P
0 g
s
.55967 .37677 m .57306 .36121 L .56827 .35754 L p .807 .748 .798 r
F P
0 g
s
.56827 .35754 m .55618 .37413 L .55967 .37677 L p .807 .748 .798 r
F P
0 g
s
.43973 .33012 m .41878 .31463 L .41107 .3235 L p .599 .641 .864 r
F P
0 g
s
.38679 .31124 m .41107 .3235 L .41878 .31463 L p .62 .675 .881 r
F P
0 g
s
.82923 .36206 m .84644 .37513 L .84352 .34975 L p .26 .425 .837 r
F P
0 g
s
.84352 .34975 m .82624 .33789 L .82923 .36206 L p .26 .425 .837 r
F P
0 g
s
.52184 .43185 m .51923 .42785 L .51982 .42823 L p .802 .311 .006 r
F P
0 g
s
.51982 .42823 m .52213 .43203 L .52184 .43185 L p .802 .311 .006 r
F P
0 g
s
.51008 .53027 m .50546 .55062 L .49571 .54892 L p .736 .677 .794 r
F P
0 g
s
.50546 .55062 m .51008 .53027 L .51767 .53103 L p .722 .663 .791 r
F P
0 g
s
.50963 .4028 m .50183 .38968 L .4995 .39154 L p .532 .495 .76 r
F P
0 g
s
.4995 .39154 m .50809 .40401 L .50963 .4028 L p .532 .495 .76 r
F P
0 g
s
.53639 .41779 m .53113 .42486 L .53117 .42537 L p .95 .931 .745 r
F P
0 g
s
.53113 .42486 m .53639 .41779 L .53612 .41688 L p .944 .885 .744 r
F P
0 g
s
.52919 .42814 m .5268 .43199 L .52648 .43216 L p .169 0 .074 r
F P
0 g
s
.5268 .43199 m .52919 .42814 L .52976 .42775 L p .01 0 0 r
F P
0 g
s
.51443 .41456 m .50809 .40401 L .50683 .40532 L p .475 .448 .748 r
F P
0 g
s
.50683 .40532 m .51366 .41536 L .51443 .41456 L p .475 .448 .748 r
F P
0 g
s
.57306 .36121 m .58901 .34491 L .58268 .34 L p .79 .751 .817 r
F P
0 g
s
.58268 .34 m .56827 .35754 L .57306 .36121 L p .79 .751 .817 r
F P
0 g
s
.52158 .43164 m .51872 .42744 L .51923 .42785 L p .779 .283 0 r
F P
0 g
s
.51923 .42785 m .52184 .43185 L .52158 .43164 L p .779 .283 0 r
F P
0 g
s
.5458 .55027 m .54059 .53 L .54789 .52857 L p .66 .616 .794 r
F P
0 g
s
.54789 .52857 m .55546 .54841 L .5458 .55027 L p .66 .616 .794 r
F P
0 g
s
.29902 .30677 m .27312 .30764 L .26675 .32827 L p .742 .829 .918 r
F P
0 g
s
.24257 .33446 m .26675 .32827 L .27312 .30764 L p .784 .873 .913 r
F P
0 g
s
.52976 .42775 m .52708 .4318 L .5268 .43199 L p .01 0 0 r
F P
0 g
s
.52708 .4318 m .52976 .42775 L .53024 .42733 L p 0 0 0 r
F P
0 g
s
.54883 .39107 m .54041 .4037 L .54174 .40499 L p .854 .769 .768 r
F P
0 g
s
.54041 .4037 m .54883 .39107 L .5464 .38926 L p .836 .74 .758 r
F P
0 g
s
.55618 .37413 m .5464 .38926 L .54883 .39107 L p .822 .744 .778 r
F P
0 g
s
.54174 .40499 m .53502 .41516 L .53566 .416 L p .889 .8 .756 r
F P
0 g
s
.53502 .41516 m .54174 .40499 L .54041 .4037 L p .869 .765 .746 r
F P
0 g
s
.33335 .5794 m .35838 .57345 L .3706 .58462 L p .638 .757 .935 r
F P
0 g
s
.3937 .57408 m .3706 .58462 L .35838 .57345 L p .689 .771 .914 r
F P
0 g
s
.51806 .42397 m .51306 .41621 L .51265 .4171 L p .328 .357 .74 r
F P
0 g
s
.51265 .4171 m .51783 .42447 L .51806 .42397 L p .328 .357 .74 r
F P
0 g
s
.51872 .42744 m .52158 .43164 L .52138 .43142 L p .702 .224 0 r
F P
0 g
s
.74305 .57835 m .71854 .57614 L .72921 .56212 L p .686 .82 .947 r
F P
0 g
s
.72921 .56212 m .75532 .56256 L .74305 .57835 L p .686 .82 .947 r
F P
0 g
s
.47935 .3584 m .46454 .34114 L .45848 .34617 L p .58 .582 .819 r
F P
0 g
s
.43973 .33012 m .45848 .34617 L .46454 .34114 L p .595 .611 .838 r
F P
0 g
s
.61413 .57345 m .5968 .55657 L .60573 .55111 L p .611 .646 .86 r
F P
0 g
s
.60573 .55111 m .62528 .56675 L .61413 .57345 L p .611 .646 .86 r
F P
0 g
s
.53024 .42733 m .52732 .43159 L .52708 .4318 L p 0 0 0 r
F P
0 g
s
.52732 .43159 m .53024 .42733 L .53063 .42687 L p 0 0 0 r
F P
0 g
s
.53612 .41688 m .53098 .42435 L .53113 .42486 L p .944 .885 .744 r
F P
0 g
s
.53098 .42435 m .53612 .41688 L .53566 .416 L p .927 .84 .738 r
F P
0 g
s
.64608 .58076 m .62528 .56675 L .63491 .5593 L p .614 .68 .889 r
F P
0 g
s
.63491 .5593 m .65782 .57184 L .64608 .58076 L p .614 .68 .889 r
F P
0 g
s
.69391 .31127 m .72095 .30528 L .71117 .28958 L p .655 .74 .912 r
F P
0 g
s
.71117 .28958 m .68529 .29778 L .69391 .31127 L p .655 .74 .912 r
F P
0 g
s
.51831 .42698 m .52138 .43142 L .52122 .43118 L p 0 0 .427 r
F P
0 g
s
.80077 .55316 m .77948 .55956 L .78944 .54107 L p .778 .928 .933 r
F P
0 g
s
.78944 .54107 m .81183 .53303 L .80077 .55316 L p .778 .928 .933 r
F P
0 g
s
.53063 .42687 m .52752 .43136 L .52732 .43159 L p 0 0 0 r
F P
0 g
s
.52752 .43136 m .53063 .42687 L .53092 .42639 L p .672 .86 .464 r
F P
0 g
s
.47766 .54352 m .46468 .56238 L .4544 .55779 L p .76 .735 .829 r
F P
0 g
s
.46468 .56238 m .47766 .54352 L .48639 .54655 L p .75 .719 .824 r
F P
0 g
s
.51538 .41383 m .50963 .4028 L .50809 .40401 L p .516 .466 .739 r
F P
0 g
s
.50809 .40401 m .51443 .41456 L .51538 .41383 L p .516 .466 .739 r
F P
0 g
s
.51839 .4235 m .51366 .41536 L .51306 .41621 L p .396 .387 .732 r
F P
0 g
s
.51306 .41621 m .51806 .42397 L .51839 .4235 L p .396 .387 .732 r
F P
0 g
s
.52112 .43093 m .51779 .42601 L .518 .42651 L p 0 0 .563 r
F P
0 g
s
.518 .42651 m .52122 .43118 L .52112 .43093 L p 0 0 .563 r
F P
0 g
s
.54041 .4037 m .53421 .41438 L .53502 .41516 L p .869 .765 .746 r
F P
0 g
s
.53421 .41438 m .54041 .4037 L .53882 .40253 L p .848 .734 .737 r
F P
0 g
s
.5464 .38926 m .53882 .40253 L .54041 .4037 L p .836 .74 .758 r
F P
0 g
s
.53092 .42639 m .52766 .43112 L .52752 .43136 L p .672 .86 .464 r
F P
0 g
s
.52766 .43112 m .53092 .42639 L .5311 .42588 L p .845 .947 .588 r
F P
0 g
s
.50271 .52897 m .49571 .54892 L .48639 .54655 L p .749 .692 .797 r
F P
0 g
s
.49571 .54892 m .50271 .52897 L .51008 .53027 L p .736 .677 .794 r
F P
0 g
s
.51141 .40173 m .50454 .38803 L .50183 .38968 L p .564 .509 .752 r
F P
0 g
s
.50183 .38968 m .50963 .4028 L .51141 .40173 L p .564 .509 .752 r
F P
0 g
s
.49178 .37475 m .50183 .38968 L .50454 .38803 L p .576 .535 .772 r
F P
0 g
s
.53566 .416 m .53072 .42386 L .53098 .42435 L p .927 .84 .738 r
F P
0 g
s
.53072 .42386 m .53566 .416 L .53502 .41516 L p .906 .798 .73 r
F P
0 g
s
.50454 .38803 m .49568 .37233 L .49178 .37475 L p .576 .535 .772 r
F P
0 g
s
.47935 .3584 m .49178 .37475 L .49568 .37233 L p .588 .561 .791 r
F P
0 g
s
.63609 .3213 m .66004 .30854 L .65023 .29786 L p .728 .761 .879 r
F P
0 g
s
.65023 .29786 m .62792 .31257 L .63609 .3213 L p .728 .761 .879 r
F P
0 g
s
.58901 .34491 m .60738 .32848 L .5993 .32211 L p .772 .753 .836 r
F P
0 g
s
.5993 .32211 m .58268 .34 L .58901 .34491 L p .772 .753 .836 r
F P
0 g
s
.86359 .43327 m .8654 .45089 L .86832 .42489 L p 0 0 .25 r
F P
0 g
s
.86832 .42489 m .86646 .40715 L .86359 .43327 L p 0 0 .25 r
F P
0 g
s
.52107 .43068 m .51769 .42549 L .51779 .42601 L p 0 .095 .647 r
F P
0 g
s
.51779 .42601 m .52112 .43093 L .52107 .43068 L p 0 .095 .647 r
F P
0 g
s
.53882 .40253 m .5464 .38926 L .5436 .38766 L p .817 .713 .75 r
F P
0 g
s
.5464 .38926 m .55618 .37413 L .55215 .37179 L p .806 .72 .77 r
F P
0 g
s
.55215 .37179 m .5436 .38766 L .5464 .38926 L p .806 .72 .77 r
F P
0 g
s
.5311 .42588 m .52775 .43087 L .52766 .43112 L p .845 .947 .588 r
F P
0 g
s
.52775 .43087 m .5311 .42588 L .53117 .42537 L p .936 .96 .661 r
F P
0 g
s
.55546 .54841 m .54789 .52857 L .55482 .52663 L p .643 .607 .798 r
F P
0 g
s
.55482 .52663 m .56464 .54587 L .55546 .54841 L p .643 .607 .798 r
F P
0 g
s
.55618 .37413 m .56827 .35754 L .56272 .35428 L p .793 .726 .79 r
F P
0 g
s
.56272 .35428 m .55215 .37179 L .55618 .37413 L p .793 .726 .79 r
F P
0 g
s
.51883 .42305 m .51443 .41456 L .51366 .41536 L p .452 .413 .724 r
F P
0 g
s
.51366 .41536 m .51839 .4235 L .51883 .42305 L p .452 .413 .724 r
F P
0 g
s
.58676 .56133 m .57321 .5427 L .58103 .53893 L p .615 .619 .831 r
F P
0 g
s
.58103 .53893 m .5968 .55657 L .58676 .56133 L p .615 .619 .831 r
F P
0 g
s
.51647 .41318 m .51141 .40173 L .50963 .4028 L p .551 .482 .732 r
F P
0 g
s
.50963 .4028 m .51538 .41383 L .51647 .41318 L p .551 .482 .732 r
F P
0 g
s
.53036 .42339 m .53502 .41516 L .53421 .41438 L p .883 .761 .722 r
F P
0 g
s
.53502 .41516 m .53036 .42339 L .53072 .42386 L p .906 .798 .73 r
F P
0 g
s
.52108 .43042 m .5177 .42498 L .51769 .42549 L p .037 .184 .688 r
F P
0 g
s
.51769 .42549 m .52107 .43068 L .52108 .43042 L p .037 .184 .688 r
F P
0 g
s
.53117 .42537 m .52778 .43061 L .52775 .43087 L p .936 .96 .661 r
F P
0 g
s
.52778 .43061 m .53117 .42537 L .53113 .42486 L p .967 .931 .694 r
F P
0 g
s
.22141 .34376 m .20412 .35592 L .20253 .38126 L p .895 .933 .833 r
F P
0 g
s
.18997 .39666 m .20253 .38126 L .20412 .35592 L p .943 .956 .74 r
F P
0 g
s
.53882 .40253 m .53323 .41367 L .53421 .41438 L p .848 .734 .737 r
F P
0 g
s
.53323 .41367 m .53882 .40253 L .53698 .40148 L p .828 .706 .73 r
F P
0 g
s
.5436 .38766 m .53698 .40148 L .53882 .40253 L p .817 .713 .75 r
F P
0 g
s
.49568 .37233 m .48472 .35503 L .47935 .3584 L p .588 .561 .791 r
F P
0 g
s
.46454 .34114 m .47935 .3584 L .48472 .35503 L p .6 .588 .811 r
F P
0 g
s
.52114 .43017 m .51783 .42447 L .5177 .42498 L p .175 .251 .703 r
F P
0 g
s
.5177 .42498 m .52108 .43042 L .52114 .43017 L p .175 .251 .703 r
F P
0 g
s
.51936 .42265 m .51538 .41383 L .51443 .41456 L p .498 .435 .717 r
F P
0 g
s
.51443 .41456 m .51883 .42305 L .51936 .42265 L p .498 .435 .717 r
F P
0 g
s
.53113 .42486 m .52776 .43036 L .52778 .43061 L p .967 .931 .694 r
F P
0 g
s
.52776 .43036 m .53113 .42486 L .53098 .42435 L p .964 .886 .705 r
F P
0 g
s
.53421 .41438 m .5299 .42295 L .53036 .42339 L p .883 .761 .722 r
F P
0 g
s
.5299 .42295 m .53421 .41438 L .53323 .41367 L p .86 .727 .715 r
F P
0 g
s
.5134 .40079 m .50759 .38659 L .50454 .38803 L p .592 .522 .745 r
F P
0 g
s
.50454 .38803 m .51141 .40173 L .5134 .40079 L p .592 .522 .745 r
F P
0 g
s
.49568 .37233 m .50454 .38803 L .50759 .38659 L p .601 .546 .765 r
F P
0 g
s
.68144 .582 m .65782 .57184 L .66755 .5621 L p .628 .722 .915 r
F P
0 g
s
.66755 .5621 m .69307 .5706 L .68144 .582 L p .628 .722 .915 r
F P
0 g
s
.46454 .34114 m .44747 .3236 L .43973 .33012 L p .595 .611 .838 r
F P
0 g
s
.41878 .31463 m .43973 .33012 L .44747 .3236 L p .612 .642 .857 r
F P
0 g
s
.51769 .41261 m .5134 .40079 L .51141 .40173 L p .582 .498 .725 r
F P
0 g
s
.51141 .40173 m .51647 .41318 L .51769 .41261 L p .582 .498 .725 r
F P
0 g
s
.3612 .301 m .33499 .29333 L .32604 .30919 L p .667 .75 .912 r
F P
0 g
s
.29902 .30677 m .32604 .30919 L .33499 .29333 L p .698 .791 .922 r
F P
0 g
s
.52126 .42992 m .51806 .42397 L .51783 .42447 L p .281 .302 .706 r
F P
0 g
s
.51783 .42447 m .52114 .43017 L .52126 .42992 L p .281 .302 .706 r
F P
0 g
s
.52427 .43523 m .52405 .43256 L .52448 .43257 L p .653 .281 .329 r
F P
0 g
s
.52448 .43257 m .52445 .43523 L .52427 .43523 L p .653 .281 .329 r
F P
0 g
s
.52445 .43523 m .52448 .43257 L .52491 .43255 L p .609 .246 .328 r
F P
0 g
s
.52409 .43521 m .52363 .43252 L .52405 .43256 L p .693 .313 .323 r
F P
0 g
s
.52405 .43256 m .52427 .43523 L .52409 .43521 L p .693 .313 .323 r
F P
0 g
s
.52491 .43255 m .52463 .43523 L .52445 .43523 L p .609 .246 .328 r
F P
0 g
s
.52463 .43523 m .52491 .43255 L .52533 .4325 L p .561 .204 .321 r
F P
0 g
s
.53698 .40148 m .5436 .38766 L .54048 .38628 L p .799 .689 .744 r
F P
0 g
s
.5436 .38766 m .55215 .37179 L .54765 .36979 L p .79 .698 .763 r
F P
0 g
s
.54765 .36979 m .54048 .38628 L .5436 .38766 L p .79 .698 .763 r
F P
0 g
s
.52392 .43518 m .52322 .43244 L .52363 .43252 L p .73 .34 .311 r
F P
0 g
s
.52363 .43252 m .52409 .43521 L .52392 .43518 L p .73 .34 .311 r
F P
0 g
s
.52533 .4325 m .52481 .4352 L .52463 .43523 L p .561 .204 .321 r
F P
0 g
s
.52481 .4352 m .52533 .4325 L .52573 .43242 L p .505 .155 .307 r
F P
0 g
s
.56827 .35754 m .58268 .34 L .57534 .33562 L p .779 .732 .809 r
F P
0 g
s
.57534 .33562 m .56272 .35428 L .56827 .35754 L p .779 .732 .809 r
F P
0 g
s
.53098 .42435 m .52769 .43011 L .52776 .43036 L p .964 .886 .705 r
F P
0 g
s
.52769 .43011 m .53098 .42435 L .53072 .42386 L p .946 .838 .705 r
F P
0 g
s
.52375 .43513 m .52283 .43233 L .52322 .43244 L p .766 .364 .291 r
F P
0 g
s
.52322 .43244 m .52392 .43518 L .52375 .43513 L p .766 .364 .291 r
F P
0 g
s
.52573 .43242 m .52498 .43517 L .52481 .4352 L p .505 .155 .307 r
F P
0 g
s
.52498 .43517 m .52573 .43242 L .52612 .4323 L p .439 .095 .284 r
F P
0 g
s
.53698 .40148 m .5321 .41303 L .53323 .41367 L p .828 .706 .73 r
F P
0 g
s
.5321 .41303 m .53698 .40148 L .53494 .40059 L p .807 .68 .724 r
F P
0 g
s
.54048 .38628 m .53494 .40059 L .53698 .40148 L p .799 .689 .744 r
F P
0 g
s
.51997 .42228 m .51647 .41318 L .51538 .41383 L p .538 .455 .71 r
F P
0 g
s
.51538 .41383 m .51936 .42265 L .51997 .42228 L p .538 .455 .71 r
F P
0 g
s
.5236 .43508 m .52246 .4322 L .52283 .43233 L p .8 .385 .26 r
F P
0 g
s
.52283 .43233 m .52375 .43513 L .5236 .43508 L p .8 .385 .26 r
F P
0 g
s
.52612 .4323 m .52514 .43512 L .52498 .43517 L p .439 .095 .284 r
F P
0 g
s
.52514 .43512 m .52612 .4323 L .52648 .43216 L p .357 .021 .251 r
F P
0 g
s
.52346 .43501 m .52213 .43203 L .52246 .4322 L p .831 .4 .215 r
F P
0 g
s
.52246 .4322 m .5236 .43508 L .52346 .43501 L p .831 .4 .215 r
F P
0 g
s
.53323 .41367 m .52936 .42255 L .5299 .42295 L p .86 .727 .715 r
F P
0 g
s
.52936 .42255 m .53323 .41367 L .5321 .41303 L p .837 .697 .709 r
F P
0 g
s
.52648 .43216 m .52529 .43506 L .52514 .43512 L p .357 .021 .251 r
F P
0 g
s
.52529 .43506 m .52648 .43216 L .5268 .43199 L p .252 0 .201 r
F P
0 g
s
.50759 .38659 m .50008 .37024 L .49568 .37233 L p .601 .546 .765 r
F P
0 g
s
.48472 .35503 m .49568 .37233 L .50008 .37024 L p .61 .57 .784 r
F P
0 g
s
.52142 .42969 m .51839 .4235 L .51806 .42397 L p .363 .343 .702 r
F P
0 g
s
.51806 .42397 m .52126 .42992 L .52142 .42969 L p .363 .343 .702 r
F P
0 g
s
.52334 .43493 m .52184 .43185 L .52213 .43203 L p .853 .408 .149 r
F P
0 g
s
.52213 .43203 m .52346 .43501 L .52334 .43493 L p .853 .408 .149 r
F P
0 g
s
.53072 .42386 m .52756 .42986 L .52769 .43011 L p .946 .838 .705 r
F P
0 g
s
.52756 .42986 m .53072 .42386 L .53036 .42339 L p .922 .794 .701 r
F P
0 g
s
.5268 .43199 m .52542 .43499 L .52529 .43506 L p .252 0 .201 r
F P
0 g
s
.52542 .43499 m .5268 .43199 L .52708 .4318 L p .114 0 .128 r
F P
0 g
s
.49567 .52715 m .48639 .54655 L .47766 .54352 L p .763 .709 .802 r
F P
0 g
s
.48639 .54655 m .49567 .52715 L .50271 .52897 L p .749 .692 .797 r
F P
0 g
s
.41878 .31463 m .39603 .30039 L .38679 .31124 L p .62 .675 .881 r
F P
0 g
s
.3612 .301 m .38679 .31124 L .39603 .30039 L p .642 .711 .897 r
F P
0 g
s
.52323 .43484 m .52158 .43164 L .52184 .43185 L p .856 .401 .053 r
F P
0 g
s
.52184 .43185 m .52334 .43493 L .52323 .43484 L p .856 .401 .053 r
F P
0 g
s
.52708 .4318 m .52554 .43491 L .52542 .43499 L p .114 0 .128 r
F P
0 g
s
.52554 .43491 m .52708 .4318 L .52732 .43159 L p 0 0 .024 r
F P
0 g
s
.51902 .41214 m .51558 .40002 L .5134 .40079 L p .61 .514 .72 r
F P
0 g
s
.5134 .40079 m .51769 .41261 L .51902 .41214 L p .61 .514 .72 r
F P
0 g
s
.50759 .38659 m .5134 .40079 L .51558 .40002 L p .617 .536 .74 r
F P
0 g
s
.52065 .42197 m .51769 .41261 L .51647 .41318 L p .572 .474 .705 r
F P
0 g
s
.51647 .41318 m .51997 .42228 L .52065 .42197 L p .572 .474 .705 r
F P
0 g
s
.52315 .43475 m .52138 .43142 L .52158 .43164 L p .818 .367 0 r
F P
0 g
s
.52158 .43164 m .52323 .43484 L .52315 .43475 L p .818 .367 0 r
F P
0 g
s
.52164 .42947 m .51883 .42305 L .51839 .4235 L p .427 .375 .698 r
F P
0 g
s
.51839 .4235 m .52142 .42969 L .52164 .42947 L p .427 .375 .698 r
F P
0 g
s
.55215 .37179 m .56272 .35428 L .55652 .35148 L p .779 .706 .783 r
F P
0 g
s
.55652 .35148 m .54765 .36979 L .55215 .37179 L p .779 .706 .783 r
F P
0 g
s
.52732 .43159 m .52564 .43482 L .52554 .43491 L p 0 0 .024 r
F P
0 g
s
.52564 .43482 m .52732 .43159 L .52752 .43136 L p 0 0 0 r
F P
0 g
s
.5321 .41303 m .52873 .4222 L .52936 .42255 L p .837 .697 .709 r
F P
0 g
s
.52873 .4222 m .5321 .41303 L .53085 .41249 L p .814 .67 .704 r
F P
0 g
s
.53494 .40059 m .53085 .41249 L .5321 .41303 L p .807 .68 .724 r
F P
0 g
s
.52738 .42963 m .53036 .42339 L .5299 .42295 L p .897 .755 .696 r
F P
0 g
s
.53036 .42339 m .52738 .42963 L .52756 .42986 L p .922 .794 .701 r
F P
0 g
s
.53085 .41249 m .53494 .40059 L .53272 .39986 L p .787 .657 .719 r
F P
0 g
s
.53494 .40059 m .54048 .38628 L .5371 .38516 L p .78 .667 .739 r
F P
0 g
s
.5371 .38516 m .53272 .39986 L .53494 .40059 L p .78 .667 .739 r
F P
0 g
s
.51558 .40002 m .51091 .38541 L .50759 .38659 L p .617 .536 .74 r
F P
0 g
s
.50008 .37024 m .50759 .38659 L .51091 .38541 L p .624 .557 .759 r
F P
0 g
s
.52308 .43465 m .52122 .43118 L .52138 .43142 L p .708 .291 0 r
F P
0 g
s
.52138 .43142 m .52315 .43475 L .52308 .43465 L p .708 .291 0 r
F P
0 g
s
.52752 .43136 m .52573 .43472 L .52564 .43482 L p 0 0 0 r
F P
0 g
s
.52573 .43472 m .52752 .43136 L .52766 .43112 L p 0 0 0 r
F P
0 g
s
.56464 .54587 m .55482 .52663 L .56128 .52421 L p .625 .598 .803 r
F P
0 g
s
.56128 .52421 m .57321 .5427 L .56464 .54587 L p .625 .598 .803 r
F P
0 g
s
.78097 .32324 m .80511 .32897 L .79723 .30653 L p .467 .62 .917 r
F P
0 g
s
.79723 .30653 m .77351 .30269 L .78097 .32324 L p .467 .62 .917 r
F P
0 g
s
.5219 .42926 m .51936 .42265 L .51883 .42305 L p .48 .403 .692 r
F P
0 g
s
.51883 .42305 m .52164 .42947 L .5219 .42926 L p .48 .403 .692 r
F P
0 g
s
.54048 .38628 m .54765 .36979 L .54275 .36815 L p .773 .678 .758 r
F P
0 g
s
.54275 .36815 m .5371 .38516 L .54048 .38628 L p .773 .678 .758 r
F P
0 g
s
.52304 .43454 m .52112 .43093 L .52122 .43118 L p 0 0 .417 r
F P
0 g
s
.52122 .43118 m .52308 .43465 L .52304 .43454 L p 0 0 .417 r
F P
0 g
s
.52511 .51177 m .52536 .53124 L .51767 .53103 L p .71 .633 .769 r
F P
0 g
s
.52536 .53124 m .52511 .51177 L .53069 .51152 L p .694 .62 .769 r
F P
0 g
s
.53069 .51152 m .53304 .53089 L .52536 .53124 L p .694 .62 .769 r
F P
0 g
s
.5214 .42171 m .51902 .41214 L .51769 .41261 L p .603 .492 .7 r
F P
0 g
s
.51769 .41261 m .52065 .42197 L .5214 .42171 L p .603 .492 .7 r
F P
0 g
s
.84442 .50848 m .8304 .52202 L .83771 .49948 L p .884 .992 .778 r
F P
0 g
s
.83771 .49948 m .85227 .4847 L .84442 .50848 L p .884 .992 .778 r
F P
0 g
s
.52766 .43112 m .52579 .43462 L .52573 .43472 L p 0 0 0 r
F P
0 g
s
.52579 .43462 m .52766 .43112 L .52775 .43087 L p .788 .879 .453 r
F P
0 g
s
.5299 .42295 m .52715 .42942 L .52738 .42963 L p .897 .755 .696 r
F P
0 g
s
.52715 .42942 m .5299 .42295 L .52936 .42255 L p .871 .719 .691 r
F P
0 g
s
.60738 .32848 m .62792 .31257 L .61792 .30455 L p .75 .753 .855 r
F P
0 g
s
.61792 .30455 m .5993 .32211 L .60738 .32848 L p .75 .753 .855 r
F P
0 g
s
.18257 .41355 m .18072 .43125 L .185 .45709 L p .929 .764 .286 r
F P
0 g
s
.18876 .47435 m .185 .45709 L .18072 .43125 L p 0 0 .196 r
F P
0 g
s
.53085 .41249 m .52802 .4219 L .52873 .4222 L p .814 .67 .704 r
F P
0 g
s
.52802 .4219 m .53085 .41249 L .52949 .41205 L p .792 .646 .7 r
F P
0 g
s
.53272 .39986 m .52949 .41205 L .53085 .41249 L p .787 .657 .719 r
F P
0 g
s
.52044 .41178 m .51791 .39943 L .51558 .40002 L p .636 .53 .717 r
F P
0 g
s
.51558 .40002 m .51902 .41214 L .52044 .41178 L p .636 .53 .717 r
F P
0 g
s
.51091 .38541 m .51558 .40002 L .51791 .39943 L p .641 .549 .736 r
F P
0 g
s
.52302 .43444 m .52107 .43068 L .52112 .43093 L p 0 0 .544 r
F P
0 g
s
.52112 .43093 m .52304 .43454 L .52302 .43444 L p 0 0 .544 r
F P
0 g
s
.51951 .51162 m .51767 .53103 L .51008 .53027 L p .727 .648 .77 r
F P
0 g
s
.51767 .53103 m .51951 .51162 L .52511 .51177 L p .71 .633 .769 r
F P
0 g
s
.52775 .43087 m .52582 .43452 L .52579 .43462 L p .788 .879 .453 r
F P
0 g
s
.52582 .43452 m .52775 .43087 L .52778 .43061 L p .923 .932 .566 r
F P
0 g
s
.23931 .53801 m .26146 .54564 L .27239 .5639 L p .361 .596 .936 r
F P
0 g
s
.2962 .56648 m .27239 .5639 L .26146 .54564 L p .489 .674 .947 r
F P
0 g
s
.52949 .41205 m .53272 .39986 L .53036 .39931 L p .766 .635 .716 r
F P
0 g
s
.53272 .39986 m .5371 .38516 L .53349 .38431 L p .762 .647 .735 r
F P
0 g
s
.53349 .38431 m .53036 .39931 L .53272 .39986 L p .762 .647 .735 r
F P
0 g
s
.52221 .42908 m .51997 .42228 L .51936 .42265 L p .524 .427 .687 r
F P
0 g
s
.51936 .42265 m .5219 .42926 L .52221 .42908 L p .524 .427 .687 r
F P
0 g
s
.53304 .53089 m .53069 .51152 L .53617 .51087 L p .676 .607 .771 r
F P
0 g
s
.53617 .51087 m .54059 .53 L .53304 .53089 L p .676 .607 .771 r
F P
0 g
s
.2962 .56648 m .32195 .5656 L .33335 .5794 L p .571 .728 .948 r
F P
0 g
s
.35838 .57345 m .33335 .5794 L .32195 .5656 L p .638 .757 .934 r
F P
0 g
s
.48472 .35503 m .47165 .33663 L .46454 .34114 L p .6 .588 .811 r
F P
0 g
s
.44747 .3236 m .46454 .34114 L .47165 .33663 L p .612 .615 .83 r
F P
0 g
s
.52936 .42255 m .52688 .42922 L .52715 .42942 L p .871 .719 .691 r
F P
0 g
s
.52688 .42922 m .52936 .42255 L .52873 .4222 L p .846 .688 .686 r
F P
0 g
s
.5222 .4215 m .52044 .41178 L .51902 .41214 L p .631 .51 .697 r
F P
0 g
s
.51902 .41214 m .5214 .42171 L .5222 .4215 L p .631 .51 .697 r
F P
0 g
s
.52302 .43433 m .52108 .43042 L .52107 .43068 L p 0 .08 .617 r
F P
0 g
s
.52107 .43068 m .52302 .43444 L .52302 .43433 L p 0 .08 .617 r
F P
0 g
s
.52778 .43061 m .52584 .43441 L .52582 .43452 L p .923 .932 .566 r
F P
0 g
s
.52584 .43441 m .52778 .43061 L .52776 .43036 L p .976 .921 .628 r
F P
0 g
s
.52949 .41205 m .52726 .42165 L .52802 .4219 L p .792 .646 .7 r
F P
0 g
s
.52726 .42165 m .52949 .41205 L .52805 .41171 L p .77 .623 .696 r
F P
0 g
s
.53036 .39931 m .52805 .41171 L .52949 .41205 L p .766 .635 .716 r
F P
0 g
s
.52255 .42893 m .52065 .42197 L .51997 .42228 L p .562 .449 .683 r
F P
0 g
s
.51997 .42228 m .52221 .42908 L .52255 .42893 L p .562 .449 .683 r
F P
0 g
s
.52305 .43422 m .52114 .43017 L .52108 .43042 L p .101 .172 .651 r
F P
0 g
s
.52108 .43042 m .52302 .43433 L .52305 .43422 L p .101 .172 .651 r
F P
0 g
s
.52193 .41153 m .52035 .39902 L .51791 .39943 L p .66 .546 .714 r
F P
0 g
s
.51791 .39943 m .52044 .41178 L .52193 .41153 L p .66 .546 .714 r
F P
0 g
s
.51447 .38449 m .51791 .39943 L .52035 .39902 L p .663 .564 .733 r
F P
0 g
s
.51791 .39943 m .51447 .38449 L .51091 .38541 L p .641 .549 .736 r
F P
0 g
s
.52776 .43036 m .52583 .4343 L .52584 .43441 L p .976 .921 .628 r
F P
0 g
s
.52583 .4343 m .52776 .43036 L .52769 .43011 L p .981 .881 .656 r
F P
0 g
s
.52873 .4222 m .52657 .42904 L .52688 .42922 L p .846 .688 .686 r
F P
0 g
s
.52657 .42904 m .52873 .4222 L .52802 .4219 L p .821 .66 .682 r
F P
0 g
s
.50488 .36851 m .51091 .38541 L .51447 .38449 L p .645 .569 .755 r
F P
0 g
s
.51091 .38541 m .50488 .36851 L .50008 .37024 L p .624 .557 .759 r
F P
0 g
s
.52303 .42137 m .52193 .41153 L .52044 .41178 L p .657 .528 .695 r
F P
0 g
s
.52044 .41178 m .5222 .4215 L .52303 .42137 L p .657 .528 .695 r
F P
0 g
s
.52805 .41171 m .53036 .39931 L .5279 .39895 L p .746 .615 .713 r
F P
0 g
s
.53036 .39931 m .53349 .38431 L .52974 .38375 L p .743 .628 .732 r
F P
0 g
s
.52974 .38375 m .5279 .39895 L .53036 .39931 L p .743 .628 .732 r
F P
0 g
s
.52805 .41171 m .52646 .42146 L .52726 .42165 L p .77 .623 .696 r
F P
0 g
s
.52646 .42146 m .52805 .41171 L .52655 .41149 L p .749 .602 .694 r
F P
0 g
s
.5279 .39895 m .52655 .41149 L .52805 .41171 L p .746 .615 .713 r
F P
0 g
s
.52309 .43412 m .52126 .42992 L .52114 .43017 L p .229 .241 .665 r
F P
0 g
s
.52114 .43017 m .52305 .43422 L .52309 .43412 L p .229 .241 .665 r
F P
0 g
s
.514 .51106 m .51008 .53027 L .50271 .52897 L p .743 .664 .773 r
F P
0 g
s
.51008 .53027 m .514 .51106 L .51951 .51162 L p .727 .648 .77 r
F P
0 g
s
.49078 .35211 m .50008 .37024 L .50488 .36851 L p .63 .579 .778 r
F P
0 g
s
.50008 .37024 m .49078 .35211 L .48472 .35503 L p .61 .57 .784 r
F P
0 g
s
.52292 .4288 m .5214 .42171 L .52065 .42197 L p .595 .47 .68 r
F P
0 g
s
.52065 .42197 m .52255 .42893 L .52292 .4288 L p .595 .47 .68 r
F P
0 g
s
.52769 .43011 m .5258 .4342 L .52583 .4343 L p .981 .881 .656 r
F P
0 g
s
.5258 .4342 m .52769 .43011 L .52756 .42986 L p .964 .834 .666 r
F P
0 g
s
.47165 .33663 m .48472 .35503 L .49078 .35211 L p .619 .594 .804 r
F P
0 g
s
.5371 .38516 m .54275 .36815 L .53754 .36691 L p .756 .659 .754 r
F P
0 g
s
.53754 .36691 m .53349 .38431 L .5371 .38516 L p .756 .659 .754 r
F P
0 g
s
.52389 .42129 m .52347 .4114 L .52193 .41153 L p .681 .545 .693 r
F P
0 g
s
.52193 .41153 m .52303 .42137 L .52389 .42129 L p .681 .545 .693 r
F P
0 g
s
.52035 .39902 m .52193 .41153 L .52347 .4114 L p .683 .562 .712 r
F P
0 g
s
.3937 .57408 m .41613 .56117 L .42615 .56845 L p .725 .769 .888 r
F P
0 g
s
.44518 .5525 m .42615 .56845 L .41613 .56117 L p .754 .769 .866 r
F P
0 g
s
.42615 .56845 m .44518 .5525 L .4544 .55779 L p .748 .756 .859 r
F P
0 g
s
.46965 .53989 m .4544 .55779 L .44518 .5525 L p .769 .751 .836 r
F P
0 g
s
.4544 .55779 m .46965 .53989 L .47766 .54352 L p .76 .735 .829 r
F P
0 g
s
.52802 .4219 m .52622 .42889 L .52657 .42904 L p .821 .66 .682 r
F P
0 g
s
.52622 .42889 m .52802 .4219 L .52726 .42165 L p .797 .634 .679 r
F P
0 g
s
.52655 .41149 m .52562 .42134 L .52646 .42146 L p .749 .602 .694 r
F P
0 g
s
.52562 .42134 m .52655 .41149 L .52501 .41139 L p .727 .582 .693 r
F P
0 g
s
.52655 .41149 m .5279 .39895 L .52539 .39877 L p .726 .597 .712 r
F P
0 g
s
.52539 .39877 m .52501 .41139 L .52655 .41149 L p .726 .597 .712 r
F P
0 g
s
.52347 .4114 m .52285 .3988 L .52035 .39902 L p .683 .562 .712 r
F P
0 g
s
.51819 .38386 m .52035 .39902 L .52285 .3988 L p .684 .579 .731 r
F P
0 g
s
.52035 .39902 m .51819 .38386 L .51447 .38449 L p .663 .564 .733 r
F P
0 g
s
.52475 .42128 m .52501 .41139 L .52347 .4114 L p .704 .563 .693 r
F P
0 g
s
.52347 .4114 m .52389 .42129 L .52475 .42128 L p .704 .563 .693 r
F P
0 g
s
.52285 .3988 m .52347 .4114 L .52501 .41139 L p .705 .579 .712 r
F P
0 g
s
.52501 .41139 m .52475 .42128 L .52562 .42134 L p .727 .582 .693 r
F P
0 g
s
.52501 .41139 m .52539 .39877 L .52285 .3988 L p .705 .579 .712 r
F P
0 g
s
.52316 .43402 m .52142 .42969 L .52126 .42992 L p .325 .293 .669 r
F P
0 g
s
.52126 .42992 m .52309 .43412 L .52316 .43402 L p .325 .293 .669 r
F P
0 g
s
.5279 .39895 m .52974 .38375 L .52589 .38348 L p .724 .611 .731 r
F P
0 g
s
.52589 .38348 m .52539 .39877 L .5279 .39895 L p .724 .611 .731 r
F P
0 g
s
.52756 .42986 m .52574 .4341 L .5258 .4342 L p .964 .834 .666 r
F P
0 g
s
.52574 .4341 m .52756 .42986 L .52738 .42963 L p .938 .788 .669 r
F P
0 g
s
.52332 .4287 m .5222 .4215 L .5214 .42171 L p .625 .49 .677 r
F P
0 g
s
.5214 .42171 m .52292 .4288 L .52332 .4287 L p .625 .49 .677 r
F P
0 g
s
.54059 .53 m .53617 .51087 L .54147 .50982 L p .658 .595 .773 r
F P
0 g
s
.54147 .50982 m .54789 .52857 L .54059 .53 L p .658 .595 .773 r
F P
0 g
s
.52726 .42165 m .52584 .42877 L .52622 .42889 L p .797 .634 .679 r
F P
0 g
s
.52584 .42877 m .52726 .42165 L .52646 .42146 L p .774 .61 .677 r
F P
0 g
s
.52202 .38352 m .52285 .3988 L .52539 .39877 L p .704 .594 .73 r
F P
0 g
s
.52285 .3988 m .52202 .38352 L .51819 .38386 L p .684 .579 .731 r
F P
0 g
s
.52539 .39877 m .52589 .38348 L .52202 .38352 L p .704 .594 .73 r
F P
0 g
s
.52326 .43393 m .52164 .42947 L .52142 .42969 L p .4 .335 .668 r
F P
0 g
s
.52142 .42969 m .52316 .43402 L .52326 .43393 L p .4 .335 .668 r
F P
0 g
s
.54765 .36979 m .55652 .35148 L .54976 .34919 L p .765 .688 .777 r
F P
0 g
s
.54976 .34919 m .54275 .36815 L .54765 .36979 L p .765 .688 .777 r
F P
0 g
s
.52373 .42863 m .52303 .42137 L .5222 .4215 L p .653 .509 .675 r
F P
0 g
s
.5222 .4215 m .52332 .4287 L .52373 .42863 L p .653 .509 .675 r
F P
0 g
s
.58268 .34 m .5993 .32211 L .58991 .31642 L p .763 .737 .829 r
F P
0 g
s
.58991 .31642 m .57534 .33562 L .58268 .34 L p .763 .737 .829 r
F P
0 g
s
.52738 .42963 m .52567 .434 L .52574 .4341 L p .938 .788 .669 r
F P
0 g
s
.52567 .434 m .52738 .42963 L .52715 .42942 L p .909 .747 .668 r
F P
0 g
s
.52646 .42146 m .52544 .42868 L .52584 .42877 L p .774 .61 .677 r
F P
0 g
s
.52544 .42868 m .52646 .42146 L .52562 .42134 L p .751 .588 .675 r
F P
0 g
s
.52416 .42859 m .52389 .42129 L .52303 .42137 L p .679 .528 .674 r
F P
0 g
s
.52303 .42137 m .52373 .42863 L .52416 .42859 L p .679 .528 .674 r
F P
0 g
s
.52562 .42134 m .52502 .42862 L .52544 .42868 L p .751 .588 .675 r
F P
0 g
s
.52502 .42862 m .52562 .42134 L .52475 .42128 L p .727 .567 .674 r
F P
0 g
s
.52337 .43385 m .5219 .42926 L .52164 .42947 L p .46 .369 .666 r
F P
0 g
s
.52164 .42947 m .52326 .43393 L .52337 .43385 L p .46 .369 .666 r
F P
0 g
s
.52459 .42859 m .52475 .42128 L .52389 .42129 L p .703 .548 .674 r
F P
0 g
s
.52389 .42129 m .52416 .42859 L .52459 .42859 L p .703 .548 .674 r
F P
0 g
s
.51002 .36717 m .51447 .38449 L .51819 .38386 L p .666 .582 .752 r
F P
0 g
s
.51447 .38449 m .51002 .36717 L .50488 .36851 L p .645 .569 .755 r
F P
0 g
s
.52475 .42128 m .52459 .42859 L .52502 .42862 L p .727 .567 .674 r
F P
0 g
s
.52715 .42942 m .52557 .43391 L .52567 .434 L p .909 .747 .668 r
F P
0 g
s
.52557 .43391 m .52715 .42942 L .52688 .42922 L p .881 .71 .665 r
F P
0 g
s
.66004 .30854 m .68529 .29778 L .67381 .28503 L p .695 .753 .896 r
F P
0 g
s
.67381 .28503 m .65023 .29786 L .66004 .30854 L p .695 .753 .896 r
F P
0 g
s
.56272 .35428 m .57534 .33562 L .56711 .33186 L p .767 .714 .802 r
F P
0 g
s
.56711 .33186 m .55652 .35148 L .56272 .35428 L p .767 .714 .802 r
F P
0 g
s
.52438 .43712 m .52427 .43523 L .52445 .43523 L p .671 .333 .393 r
F P
0 g
s
.52445 .43523 m .52443 .43712 L .52438 .43712 L p .671 .333 .393 r
F P
0 g
s
.52443 .43712 m .52445 .43523 L .52463 .43523 L p .631 .3 .392 r
F P
0 g
s
.52432 .43711 m .52409 .43521 L .52427 .43523 L p .709 .363 .389 r
F P
0 g
s
.52427 .43523 m .52438 .43712 L .52432 .43711 L p .709 .363 .389 r
F P
0 g
s
.52463 .43523 m .52449 .43712 L .52443 .43712 L p .631 .3 .392 r
F P
0 g
s
.52449 .43712 m .52463 .43523 L .52481 .4352 L p .586 .262 .387 r
F P
0 g
s
.52426 .4371 m .52392 .43518 L .52409 .43521 L p .746 .39 .38 r
F P
0 g
s
.52409 .43521 m .52432 .43711 L .52426 .4371 L p .746 .39 .38 r
F P
0 g
s
.52481 .4352 m .52455 .43711 L .52449 .43712 L p .586 .262 .387 r
F P
0 g
s
.52455 .43711 m .52481 .4352 L .52498 .43517 L p .536 .219 .377 r
F P
0 g
s
.52421 .43709 m .52375 .43513 L .52392 .43518 L p .781 .416 .365 r
F P
0 g
s
.52392 .43518 m .52426 .4371 L .52421 .43709 L p .781 .416 .365 r
F P
0 g
s
.52498 .43517 m .5246 .4371 L .52455 .43711 L p .536 .219 .377 r
F P
0 g
s
.5246 .4371 m .52498 .43517 L .52514 .43512 L p .477 .167 .36 r
F P
0 g
s
.52349 .43377 m .52221 .42908 L .5219 .42926 L p .509 .398 .663 r
F P
0 g
s
.5219 .42926 m .52337 .43385 L .52349 .43377 L p .509 .398 .663 r
F P
0 g
s
.53349 .38431 m .53754 .36691 L .53211 .36608 L p .739 .641 .751 r
F P
0 g
s
.53211 .36608 m .52974 .38375 L .53349 .38431 L p .739 .641 .751 r
F P
0 g
s
.52416 .43707 m .5236 .43508 L .52375 .43513 L p .816 .44 .343 r
F P
0 g
s
.52375 .43513 m .52421 .43709 L .52416 .43707 L p .816 .44 .343 r
F P
0 g
s
.52514 .43512 m .52466 .43709 L .5246 .4371 L p .477 .167 .36 r
F P
0 g
s
.52466 .43709 m .52514 .43512 L .52529 .43506 L p .405 .103 .336 r
F P
0 g
s
.52688 .42922 m .52546 .43383 L .52557 .43391 L p .881 .71 .665 r
F P
0 g
s
.52546 .43383 m .52688 .42922 L .52657 .42904 L p .854 .677 .662 r
F P
0 g
s
.52411 .43705 m .52346 .43501 L .5236 .43508 L p .85 .462 .31 r
F P
0 g
s
.5236 .43508 m .52416 .43707 L .52411 .43705 L p .85 .462 .31 r
F P
0 g
s
.52529 .43506 m .5247 .43707 L .52466 .43709 L p .405 .103 .336 r
F P
0 g
s
.5247 .43707 m .52529 .43506 L .52542 .43499 L p .314 .022 .299 r
F P
0 g
s
.52407 .43702 m .52334 .43493 L .52346 .43501 L p .881 .479 .261 r
F P
0 g
s
.52346 .43501 m .52411 .43705 L .52407 .43702 L p .881 .479 .261 r
F P
0 g
s
.52542 .43499 m .52475 .43704 L .5247 .43707 L p .314 .022 .299 r
F P
0 g
s
.52475 .43704 m .52542 .43499 L .52554 .43491 L p .196 0 .245 r
F P
0 g
s
.52364 .4337 m .52255 .42893 L .52221 .42908 L p .55 .423 .66 r
F P
0 g
s
.52221 .42908 m .52349 .43377 L .52364 .4337 L p .55 .423 .66 r
F P
0 g
s
.52404 .437 m .52323 .43484 L .52334 .43493 L p .9 .488 .188 r
F P
0 g
s
.52334 .43493 m .52407 .43702 L .52404 .437 L p .9 .488 .188 r
F P
0 g
s
.52657 .42904 m .52533 .43375 L .52546 .43383 L p .854 .677 .662 r
F P
0 g
s
.52533 .43375 m .52657 .42904 L .52622 .42889 L p .827 .648 .66 r
F P
0 g
s
.52554 .43491 m .52479 .43702 L .52475 .43704 L p .196 0 .245 r
F P
0 g
s
.52479 .43702 m .52554 .43491 L .52564 .43482 L p .037 0 .165 r
F P
0 g
s
.72095 .30528 m .74778 .30233 L .7369 .28443 L p .604 .716 .923 r
F P
0 g
s
.7369 .28443 m .71117 .28958 L .72095 .30528 L p .604 .716 .923 r
F P
0 g
s
.52401 .43697 m .52315 .43475 L .52323 .43484 L p .893 .478 .08 r
F P
0 g
s
.52323 .43484 m .52404 .437 L .52401 .43697 L p .893 .478 .08 r
F P
0 g
s
.52564 .43482 m .52482 .43699 L .52479 .43702 L p .037 0 .165 r
F P
0 g
s
.52482 .43699 m .52564 .43482 L .52573 .43472 L p 0 0 .047 r
F P
0 g
s
.52379 .43365 m .52292 .4288 L .52255 .42893 L p .587 .447 .658 r
F P
0 g
s
.52255 .42893 m .52364 .4337 L .52379 .43365 L p .587 .447 .658 r
F P
0 g
s
.52622 .42889 m .52518 .43369 L .52533 .43375 L p .827 .648 .66 r
F P
0 g
s
.52518 .43369 m .52622 .42889 L .52584 .42877 L p .802 .621 .657 r
F P
0 g
s
.52399 .43693 m .52308 .43465 L .52315 .43475 L p .827 .431 0 r
F P
0 g
s
.52315 .43475 m .52401 .43697 L .52399 .43693 L p .827 .431 0 r
F P
0 g
s
.52573 .43472 m .52485 .43696 L .52482 .43699 L p 0 0 .047 r
F P
0 g
s
.52485 .43696 m .52573 .43472 L .52579 .43462 L p 0 0 0 r
F P
0 g
s
.51541 .36624 m .51819 .38386 L .52202 .38352 L p .685 .595 .75 r
F P
0 g
s
.51819 .38386 m .51541 .36624 L .51002 .36717 L p .666 .582 .752 r
F P
0 g
s
.52396 .43361 m .52332 .4287 L .52292 .4288 L p .619 .469 .656 r
F P
0 g
s
.52292 .4288 m .52379 .43365 L .52396 .43361 L p .619 .469 .656 r
F P
0 g
s
.52584 .42877 m .52502 .43364 L .52518 .43369 L p .802 .621 .657 r
F P
0 g
s
.52502 .43364 m .52584 .42877 L .52544 .42868 L p .777 .597 .656 r
F P
0 g
s
.52398 .4369 m .52304 .43454 L .52308 .43465 L p .67 .331 0 r
F P
0 g
s
.52308 .43465 m .52399 .43693 L .52398 .4369 L p .67 .331 0 r
F P
0 g
s
.50865 .51011 m .50271 .52897 L .49567 .52715 L p .758 .681 .776 r
F P
0 g
s
.50271 .52897 m .50865 .51011 L .514 .51106 L p .743 .664 .773 r
F P
0 g
s
.52579 .43462 m .52487 .43693 L .52485 .43696 L p 0 0 0 r
F P
0 g
s
.52487 .43693 m .52579 .43462 L .52582 .43452 L p .701 .778 .294 r
F P
0 g
s
.48909 .52484 m .47766 .54352 L .46965 .53989 L p .775 .727 .808 r
F P
0 g
s
.47766 .54352 m .48909 .52484 L .49567 .52715 L p .763 .709 .802 r
F P
0 g
s
.5968 .55657 m .58103 .53893 L .58797 .53462 L p .598 .614 .838 r
F P
0 g
s
.58797 .53462 m .60573 .55111 L .5968 .55657 L p .598 .614 .838 r
F P
0 g
s
.52974 .38375 m .53211 .36608 L .52655 .3657 L p .722 .625 .749 r
F P
0 g
s
.52655 .3657 m .52589 .38348 L .52974 .38375 L p .722 .625 .749 r
F P
0 g
s
.52414 .43358 m .52373 .42863 L .52332 .4287 L p .649 .49 .655 r
F P
0 g
s
.52332 .4287 m .52396 .43361 L .52414 .43358 L p .649 .49 .655 r
F P
0 g
s
.52544 .42868 m .52485 .4336 L .52502 .43364 L p .777 .597 .656 r
F P
0 g
s
.52485 .4336 m .52544 .42868 L .52502 .42862 L p .752 .574 .655 r
F P
0 g
s
.52397 .43687 m .52302 .43444 L .52304 .43454 L p 0 0 .415 r
F P
0 g
s
.52304 .43454 m .52398 .4369 L .52397 .43687 L p 0 0 .415 r
F P
0 g
s
.52582 .43452 m .52488 .43689 L .52487 .43693 L p .701 .778 .294 r
F P
0 g
s
.52488 .43689 m .52582 .43452 L .52584 .43441 L p .888 .88 .448 r
F P
0 g
s
.52431 .43356 m .52416 .42859 L .52373 .42863 L p .676 .511 .654 r
F P
0 g
s
.52373 .42863 m .52414 .43358 L .52431 .43356 L p .676 .511 .654 r
F P
0 g
s
.52502 .42862 m .52467 .43357 L .52485 .4336 L p .752 .574 .655 r
F P
0 g
s
.52467 .43357 m .52502 .42862 L .52459 .42859 L p .727 .552 .654 r
F P
0 g
s
.5245 .43356 m .52459 .42859 L .52416 .42859 L p .702 .531 .654 r
F P
0 g
s
.52416 .42859 m .52431 .43356 L .5245 .43356 L p .702 .531 .654 r
F P
0 g
s
.52459 .42859 m .5245 .43356 L .52467 .43357 L p .727 .552 .654 r
F P
0 g
s
.52397 .43683 m .52302 .43433 L .52302 .43444 L p 0 0 .526 r
F P
0 g
s
.52302 .43444 m .52397 .43687 L .52397 .43683 L p 0 0 .526 r
F P
0 g
s
.52584 .43441 m .52488 .43686 L .52488 .43689 L p .888 .88 .448 r
F P
0 g
s
.52488 .43686 m .52584 .43441 L .52583 .4343 L p .975 .898 .545 r
F P
0 g
s
.52095 .36575 m .52202 .38352 L .52589 .38348 L p .704 .61 .749 r
F P
0 g
s
.52202 .38352 m .52095 .36575 L .51541 .36624 L p .685 .595 .75 r
F P
0 g
s
.52589 .38348 m .52655 .3657 L .52095 .36575 L p .704 .61 .749 r
F P
0 g
s
.52398 .4368 m .52305 .43422 L .52302 .43433 L p .015 .08 .587 r
F P
0 g
s
.52302 .43433 m .52397 .43683 L .52398 .4368 L p .015 .08 .587 r
F P
0 g
s
.49741 .3497 m .50488 .36851 L .51002 .36717 L p .65 .59 .774 r
F P
0 g
s
.50488 .36851 m .49741 .3497 L .49078 .35211 L p .63 .579 .778 r
F P
0 g
s
.52583 .4343 m .52488 .43682 L .52488 .43686 L p .975 .898 .545 r
F P
0 g
s
.52488 .43682 m .52583 .4343 L .5258 .4342 L p .993 .869 .596 r
F P
0 g
s
.524 .43676 m .52309 .43412 L .52305 .43422 L p .169 .17 .616 r
F P
0 g
s
.52305 .43422 m .52398 .4368 L .524 .43676 L p .169 .17 .616 r
F P
0 g
s
.54789 .52857 m .54147 .50982 L .5465 .50839 L p .639 .584 .777 r
F P
0 g
s
.5465 .50839 m .55482 .52663 L .54789 .52857 L p .639 .584 .777 r
F P
0 g
s
.5258 .4342 m .52487 .43679 L .52488 .43682 L p .993 .869 .596 r
F P
0 g
s
.52487 .43679 m .5258 .4342 L .52574 .4341 L p .979 .824 .62 r
F P
0 g
s
.52402 .43673 m .52316 .43402 L .52309 .43412 L p .283 .238 .629 r
F P
0 g
s
.52309 .43412 m .524 .43676 L .52402 .43673 L p .283 .238 .629 r
F P
0 g
s
.52574 .4341 m .52485 .43676 L .52487 .43679 L p .979 .824 .62 r
F P
0 g
s
.52485 .43676 m .52574 .4341 L .52567 .434 L p .952 .779 .631 r
F P
0 g
s
.62528 .56675 m .60573 .55111 L .61342 .54505 L p .597 .644 .868 r
F P
0 g
s
.61342 .54505 m .63491 .5593 L .62528 .56675 L p .597 .644 .868 r
F P
0 g
s
.52405 .4367 m .52326 .43393 L .52316 .43402 L p .37 .29 .635 r
F P
0 g
s
.52316 .43402 m .52402 .43673 L .52405 .4367 L p .37 .29 .635 r
F P
0 g
s
.52483 .43672 m .52567 .434 L .52557 .43391 L p .921 .736 .635 r
F P
0 g
s
.52567 .434 m .52483 .43672 L .52485 .43676 L p .952 .779 .631 r
F P
0 g
s
.54275 .36815 m .54976 .34919 L .54256 .34746 L p .75 .67 .773 r
F P
0 g
s
.54256 .34746 m .53754 .36691 L .54275 .36815 L p .75 .67 .773 r
F P
0 g
s
.44747 .3236 m .42835 .30642 L .41878 .31463 L p .612 .642 .857 r
F P
0 g
s
.39603 .30039 m .41878 .31463 L .42835 .30642 L p .628 .675 .875 r
F P
0 g
s
.35838 .57345 m .38346 .56453 L .3937 .57408 L p .689 .771 .914 r
F P
0 g
s
.41613 .56117 m .3937 .57408 L .38346 .56453 L p .727 .779 .894 r
F P
0 g
s
.52408 .43667 m .52337 .43385 L .52326 .43393 L p .438 .331 .636 r
F P
0 g
s
.52326 .43393 m .52405 .4367 L .52408 .43667 L p .438 .331 .636 r
F P
0 g
s
.52557 .43391 m .5248 .4367 L .52483 .43672 L p .921 .736 .635 r
F P
0 g
s
.5248 .4367 m .52557 .43391 L .52546 .43383 L p .891 .699 .636 r
F P
0 g
s
.52413 .43665 m .52349 .43377 L .52337 .43385 L p .492 .366 .636 r
F P
0 g
s
.52337 .43385 m .52408 .43667 L .52413 .43665 L p .492 .366 .636 r
F P
0 g
s
.52546 .43383 m .52476 .43667 L .5248 .4367 L p .891 .699 .636 r
F P
0 g
s
.52476 .43667 m .52546 .43383 L .52533 .43375 L p .861 .665 .636 r
F P
0 g
s
.27312 .30764 m .24926 .31194 L .24257 .33446 L p .784 .873 .913 r
F P
0 g
s
.22141 .34376 m .24257 .33446 L .24926 .31194 L p .831 .921 .895 r
F P
0 g
s
.52417 .43663 m .52364 .4337 L .52349 .43377 L p .538 .396 .636 r
F P
0 g
s
.52349 .43377 m .52413 .43665 L .52417 .43663 L p .538 .396 .636 r
F P
0 g
s
.52533 .43375 m .52472 .43665 L .52476 .43667 L p .861 .665 .636 r
F P
0 g
s
.52472 .43665 m .52533 .43375 L .52518 .43369 L p .833 .635 .635 r
F P
0 g
s
.57321 .5427 m .56128 .52421 L .56717 .52133 L p .606 .591 .81 r
F P
0 g
s
.56717 .52133 m .58103 .53893 L .57321 .5427 L p .606 .591 .81 r
F P
0 g
s
.52422 .43661 m .52379 .43365 L .52364 .4337 L p .577 .422 .635 r
F P
0 g
s
.52364 .4337 m .52417 .43663 L .52422 .43661 L p .577 .422 .635 r
F P
0 g
s
.52518 .43369 m .52467 .43662 L .52472 .43665 L p .833 .635 .635 r
F P
0 g
s
.52467 .43662 m .52518 .43369 L .52502 .43364 L p .806 .608 .635 r
F P
0 g
s
.52428 .4366 m .52396 .43361 L .52379 .43365 L p .612 .447 .634 r
F P
0 g
s
.52379 .43365 m .52422 .43661 L .52428 .4366 L p .612 .447 .634 r
F P
0 g
s
.52502 .43364 m .52462 .43661 L .52467 .43662 L p .806 .608 .635 r
F P
0 g
s
.52462 .43661 m .52502 .43364 L .52485 .4336 L p .779 .582 .634 r
F P
0 g
s
.52433 .43659 m .52414 .43358 L .52396 .43361 L p .644 .47 .633 r
F P
0 g
s
.52396 .43361 m .52428 .4366 L .52433 .43659 L p .644 .47 .633 r
F P
0 g
s
.52485 .4336 m .52456 .4366 L .52462 .43661 L p .779 .582 .634 r
F P
0 g
s
.52456 .4366 m .52485 .4336 L .52467 .43357 L p .753 .559 .633 r
F P
0 g
s
.52439 .43658 m .52431 .43356 L .52414 .43358 L p .673 .492 .633 r
F P
0 g
s
.52414 .43358 m .52433 .43659 L .52439 .43658 L p .673 .492 .633 r
F P
0 g
s
.52467 .43357 m .52451 .43659 L .52456 .4366 L p .753 .559 .633 r
F P
0 g
s
.52451 .43659 m .52467 .43357 L .5245 .43356 L p .727 .536 .633 r
F P
0 g
s
.52445 .43658 m .5245 .43356 L .52431 .43356 L p .7 .514 .633 r
F P
0 g
s
.52431 .43356 m .52439 .43658 L .52445 .43658 L p .7 .514 .633 r
F P
0 g
s
.5245 .43356 m .52445 .43658 L .52451 .43659 L p .727 .536 .633 r
F P
0 g
s
.19802 .49055 m .21246 .50503 L .22095 .52736 L p 0 .262 .77 r
F P
0 g
s
.23931 .53801 m .22095 .52736 L .21246 .50503 L p .237 .474 .883 r
F P
0 g
s
.84644 .37513 m .85904 .39035 L .85618 .36418 L p .051 .24 .738 r
F P
0 g
s
.85618 .36418 m .84352 .34975 L .84644 .37513 L p .051 .24 .738 r
F P
0 g
s
.52442 .43822 m .52438 .43712 L .52443 .43712 L p .684 .374 .444 r
F P
0 g
s
.52443 .43712 m .52443 .43822 L .52442 .43822 L p .684 .374 .444 r
F P
0 g
s
.52443 .43822 m .52443 .43712 L .52449 .43712 L p .646 .343 .443 r
F P
0 g
s
.5244 .43822 m .52432 .43711 L .52438 .43712 L p .72 .403 .441 r
F P
0 g
s
.52438 .43712 m .52442 .43822 L .5244 .43822 L p .72 .403 .441 r
F P
0 g
s
.52449 .43712 m .52444 .43822 L .52443 .43822 L p .646 .343 .443 r
F P
0 g
s
.52444 .43822 m .52449 .43712 L .52455 .43711 L p .605 .308 .44 r
F P
0 g
s
.52439 .43822 m .52426 .4371 L .52432 .43711 L p .755 .43 .434 r
F P
0 g
s
.52432 .43711 m .5244 .43822 L .52439 .43822 L p .755 .43 .434 r
F P
0 g
s
.52455 .43711 m .52445 .43822 L .52444 .43822 L p .605 .308 .44 r
F P
0 g
s
.52445 .43822 m .52455 .43711 L .5246 .4371 L p .559 .269 .432 r
F P
0 g
s
.52438 .43822 m .52421 .43709 L .52426 .4371 L p .79 .457 .424 r
F P
0 g
s
.52426 .4371 m .52439 .43822 L .52438 .43822 L p .79 .457 .424 r
F P
0 g
s
.5246 .4371 m .52446 .43822 L .52445 .43822 L p .559 .269 .432 r
F P
0 g
s
.52446 .43822 m .5246 .4371 L .52466 .43709 L p .506 .224 .42 r
F P
0 g
s
.52437 .43821 m .52416 .43707 L .52421 .43709 L p .825 .482 .408 r
F P
0 g
s
.52421 .43709 m .52438 .43822 L .52437 .43821 L p .825 .482 .408 r
F P
0 g
s
.52466 .43709 m .52447 .43822 L .52446 .43822 L p .506 .224 .42 r
F P
0 g
s
.52447 .43822 m .52466 .43709 L .5247 .43707 L p .442 .169 .403 r
F P
0 g
s
.52436 .43821 m .52411 .43705 L .52416 .43707 L p .86 .508 .384 r
F P
0 g
s
.52416 .43707 m .52437 .43821 L .52436 .43821 L p .86 .508 .384 r
F P
0 g
s
.5247 .43707 m .52448 .43821 L .52447 .43822 L p .442 .169 .403 r
F P
0 g
s
.52448 .43821 m .5247 .43707 L .52475 .43704 L p .362 .1 .376 r
F P
0 g
s
.52436 .4382 m .52407 .43702 L .52411 .43705 L p .894 .532 .348 r
F P
0 g
s
.52411 .43705 m .52436 .43821 L .52436 .4382 L p .894 .532 .348 r
F P
0 g
s
.52475 .43704 m .52449 .43821 L .52448 .43821 L p .362 .1 .376 r
F P
0 g
s
.52449 .43821 m .52475 .43704 L .52479 .43702 L p .26 .013 .337 r
F P
0 g
s
.52435 .4382 m .52404 .437 L .52407 .43702 L p .923 .552 .294 r
F P
0 g
s
.52407 .43702 m .52436 .4382 L .52435 .4382 L p .923 .552 .294 r
F P
0 g
s
.52479 .43702 m .5245 .4382 L .52449 .43821 L p .26 .013 .337 r
F P
0 g
s
.5245 .4382 m .52479 .43702 L .52482 .43699 L p .122 0 .277 r
F P
0 g
s
.52434 .43819 m .52401 .43697 L .52404 .437 L p .936 .561 .212 r
F P
0 g
s
.52404 .437 m .52435 .4382 L .52434 .43819 L p .936 .561 .212 r
F P
0 g
s
.52482 .43699 m .52451 .4382 L .5245 .4382 L p .122 0 .277 r
F P
0 g
s
.52451 .4382 m .52482 .43699 L .52485 .43696 L p 0 0 .186 r
F P
0 g
s
.52434 .43819 m .52399 .43693 L .52401 .43697 L p .907 .543 .089 r
F P
0 g
s
.52401 .43697 m .52434 .43819 L .52434 .43819 L p .907 .543 .089 r
F P
0 g
s
.52485 .43696 m .52451 .43819 L .52451 .4382 L p 0 0 .186 r
F P
0 g
s
.52451 .43819 m .52485 .43696 L .52487 .43693 L p 0 0 .052 r
F P
0 g
s
.47967 .33271 m .49078 .35211 L .49741 .3497 L p .636 .602 .798 r
F P
0 g
s
.49078 .35211 m .47967 .33271 L .47165 .33663 L p .619 .594 .804 r
F P
0 g
s
.52434 .43818 m .52398 .4369 L .52399 .43693 L p .797 .473 0 r
F P
0 g
s
.52399 .43693 m .52434 .43819 L .52434 .43818 L p .797 .473 0 r
F P
0 g
s
.52487 .43693 m .52451 .43818 L .52451 .43819 L p 0 0 .052 r
F P
0 g
s
.52451 .43818 m .52487 .43693 L .52488 .43689 L p 0 0 0 r
F P
0 g
s
.52434 .43817 m .52397 .43687 L .52398 .4369 L p 0 0 .265 r
F P
0 g
s
.52398 .4369 m .52434 .43818 L .52434 .43817 L p 0 0 .265 r
F P
0 g
s
.52488 .43689 m .52452 .43818 L .52451 .43818 L p 0 0 0 r
F P
0 g
s
.52452 .43818 m .52488 .43689 L .52488 .43686 L p .826 .8 .306 r
F P
0 g
s
.52434 .43816 m .52397 .43683 L .52397 .43687 L p 0 0 .414 r
F P
0 g
s
.52397 .43687 m .52434 .43817 L .52434 .43816 L p 0 0 .414 r
F P
0 g
s
.71854 .57614 m .69307 .5706 L .70214 .55839 L p .653 .768 .934 r
F P
0 g
s
.70214 .55839 m .72921 .56212 L .71854 .57614 L p .653 .768 .934 r
F P
0 g
s
.52488 .43686 m .52452 .43817 L .52452 .43818 L p .826 .8 .306 r
F P
0 g
s
.52452 .43817 m .52488 .43686 L .52488 .43682 L p .958 .857 .442 r
F P
0 g
s
.52434 .43816 m .52398 .4368 L .52397 .43683 L p 0 0 .507 r
F P
0 g
s
.52397 .43683 m .52434 .43816 L .52434 .43816 L p 0 0 .507 r
F P
0 g
s
.52488 .43682 m .52452 .43816 L .52452 .43817 L p .958 .857 .442 r
F P
0 g
s
.52452 .43816 m .52488 .43682 L .52487 .43679 L p .998 .847 .523 r
F P
0 g
s
.50451 .34782 m .51002 .36717 L .51541 .36624 L p .668 .601 .771 r
F P
0 g
s
.51002 .36717 m .50451 .34782 L .49741 .3497 L p .65 .59 .774 r
F P
0 g
s
.52434 .43815 m .524 .43676 L .52398 .4368 L p .101 .09 .557 r
F P
0 g
s
.52398 .4368 m .52434 .43816 L .52434 .43815 L p .101 .09 .557 r
F P
0 g
s
.52487 .43679 m .52452 .43816 L .52452 .43816 L p .998 .847 .523 r
F P
0 g
s
.52452 .43816 m .52487 .43679 L .52485 .43676 L p .99 .81 .566 r
F P
0 g
s
.52434 .43815 m .52402 .43673 L .524 .43676 L p .236 .176 .583 r
F P
0 g
s
.524 .43676 m .52434 .43815 L .52434 .43815 L p .236 .176 .583 r
F P
0 g
s
.52485 .43676 m .52451 .43815 L .52452 .43816 L p .99 .81 .566 r
F P
0 g
s
.52451 .43815 m .52485 .43676 L .52483 .43672 L p .964 .766 .587 r
F P
0 g
s
.52435 .43814 m .52405 .4367 L .52402 .43673 L p .336 .241 .597 r
F P
0 g
s
.52402 .43673 m .52434 .43815 L .52435 .43814 L p .336 .241 .597 r
F P
0 g
s
.52483 .43672 m .52451 .43814 L .52451 .43815 L p .964 .766 .587 r
F P
0 g
s
.52451 .43814 m .52483 .43672 L .5248 .4367 L p .932 .724 .599 r
F P
0 g
s
.52436 .43813 m .52408 .43667 L .52405 .4367 L p .413 .291 .603 r
F P
0 g
s
.52405 .4367 m .52435 .43814 L .52436 .43813 L p .413 .291 .603 r
F P
0 g
s
.5248 .4367 m .5245 .43814 L .52451 .43814 L p .932 .724 .599 r
F P
0 g
s
.5245 .43814 m .5248 .4367 L .52476 .43667 L p .899 .686 .605 r
F P
0 g
s
.52437 .43813 m .52413 .43665 L .52408 .43667 L p .474 .332 .607 r
F P
0 g
s
.52408 .43667 m .52436 .43813 L .52437 .43813 L p .474 .332 .607 r
F P
0 g
s
.52476 .43667 m .52449 .43813 L .5245 .43814 L p .899 .686 .605 r
F P
0 g
s
.52449 .43813 m .52476 .43667 L .52472 .43665 L p .868 .651 .608 r
F P
0 g
s
.52438 .43812 m .52417 .43663 L .52413 .43665 L p .524 .366 .609 r
F P
0 g
s
.52413 .43665 m .52437 .43813 L .52438 .43812 L p .524 .366 .609 r
F P
0 g
s
.52472 .43665 m .52448 .43813 L .52449 .43813 L p .868 .651 .608 r
F P
0 g
s
.52448 .43813 m .52472 .43665 L .52467 .43662 L p .838 .621 .609 r
F P
0 g
s
.52439 .43812 m .52422 .43661 L .52417 .43663 L p .567 .396 .61 r
F P
0 g
s
.52417 .43663 m .52438 .43812 L .52439 .43812 L p .567 .396 .61 r
F P
0 g
s
.52467 .43662 m .52447 .43812 L .52448 .43813 L p .838 .621 .609 r
F P
0 g
s
.52447 .43812 m .52467 .43662 L .52462 .43661 L p .809 .593 .61 r
F P
0 g
s
.5244 .43812 m .52428 .4366 L .52422 .43661 L p .604 .423 .61 r
F P
0 g
s
.52422 .43661 m .52439 .43812 L .5244 .43812 L p .604 .423 .61 r
F P
0 g
s
.52462 .43661 m .52446 .43812 L .52447 .43812 L p .809 .593 .61 r
F P
0 g
s
.52446 .43812 m .52462 .43661 L .52456 .4366 L p .781 .567 .61 r
F P
0 g
s
.52441 .43812 m .52433 .43659 L .52428 .4366 L p .638 .448 .61 r
F P
0 g
s
.52428 .4366 m .5244 .43812 L .52441 .43812 L p .638 .448 .61 r
F P
0 g
s
.52456 .4366 m .52445 .43812 L .52446 .43812 L p .781 .567 .61 r
F P
0 g
s
.52445 .43812 m .52456 .4366 L .52451 .43659 L p .753 .542 .61 r
F P
0 g
s
.52442 .43812 m .52439 .43658 L .52433 .43659 L p .669 .472 .61 r
F P
0 g
s
.52433 .43659 m .52441 .43812 L .52442 .43812 L p .669 .472 .61 r
F P
0 g
s
.52451 .43659 m .52444 .43812 L .52445 .43812 L p .753 .542 .61 r
F P
0 g
s
.52444 .43812 m .52451 .43659 L .52445 .43658 L p .726 .519 .61 r
F P
0 g
s
.52443 .43812 m .52445 .43658 L .52439 .43658 L p .698 .496 .61 r
F P
0 g
s
.52439 .43658 m .52442 .43812 L .52443 .43812 L p .698 .496 .61 r
F P
0 g
s
.52445 .43658 m .52443 .43812 L .52444 .43812 L p .726 .519 .61 r
F P
0 g
s
.53754 .36691 m .54256 .34746 L .53505 .34631 L p .734 .654 .77 r
F P
0 g
s
.53505 .34631 m .53211 .36608 L .53754 .36691 L p .734 .654 .77 r
F P
0 g
s
.50355 .50877 m .49567 .52715 L .48909 .52484 L p .773 .699 .781 r
F P
0 g
s
.49567 .52715 m .50355 .50877 L .50865 .51011 L p .758 .681 .776 r
F P
0 g
s
.55652 .35148 m .56711 .33186 L .55814 .32878 L p .755 .697 .797 r
F P
0 g
s
.55814 .32878 m .54976 .34919 L .55652 .35148 L p .755 .697 .797 r
F P
0 g
s
.5249 .49416 m .52511 .51177 L .51951 .51162 L p .713 .618 .75 r
F P
0 g
s
.52511 .51177 m .5249 .49416 L .52877 .49398 L p .694 .603 .75 r
F P
0 g
s
.52877 .49398 m .53069 .51152 L .52511 .51177 L p .694 .603 .75 r
F P
0 g
s
.52443 .43867 m .52442 .43822 L .52443 .43822 L p .693 .407 .485 r
F P
0 g
s
.52443 .43822 m .52443 .43867 L .52443 .43867 L p .693 .407 .485 r
F P
0 g
s
.52443 .43867 m .52443 .43822 L .52444 .43822 L p .657 .378 .485 r
F P
0 g
s
.52442 .43867 m .5244 .43822 L .52442 .43822 L p .727 .435 .483 r
F P
0 g
s
.52442 .43822 m .52443 .43867 L .52442 .43867 L p .727 .435 .483 r
F P
0 g
s
.52444 .43822 m .52443 .43867 L .52443 .43867 L p .657 .378 .485 r
F P
0 g
s
.52443 .43867 m .52444 .43822 L .52445 .43822 L p .619 .346 .482 r
F P
0 g
s
.52442 .43867 m .52439 .43822 L .5244 .43822 L p .761 .462 .478 r
F P
0 g
s
.5244 .43822 m .52442 .43867 L .52442 .43867 L p .761 .462 .478 r
F P
0 g
s
.52445 .43822 m .52443 .43867 L .52443 .43867 L p .619 .346 .482 r
F P
0 g
s
.52443 .43867 m .52445 .43822 L .52446 .43822 L p .576 .311 .477 r
F P
0 g
s
.52442 .43867 m .52438 .43822 L .52439 .43822 L p .795 .488 .471 r
F P
0 g
s
.52439 .43822 m .52442 .43867 L .52442 .43867 L p .795 .488 .471 r
F P
0 g
s
.52446 .43822 m .52443 .43867 L .52443 .43867 L p .576 .311 .477 r
F P
0 g
s
.52443 .43867 m .52446 .43822 L .52447 .43822 L p .528 .27 .469 r
F P
0 g
s
.52442 .43867 m .52437 .43821 L .52438 .43822 L p .829 .515 .459 r
F P
0 g
s
.52438 .43822 m .52442 .43867 L .52442 .43867 L p .829 .515 .459 r
F P
0 g
s
.52447 .43822 m .52443 .43867 L .52443 .43867 L p .528 .27 .469 r
F P
0 g
s
.52443 .43867 m .52447 .43822 L .52448 .43821 L p .47 .222 .456 r
F P
0 g
s
.52442 .43867 m .52436 .43821 L .52437 .43821 L p .864 .543 .442 r
F P
0 g
s
.52437 .43821 m .52442 .43867 L .52442 .43867 L p .864 .543 .442 r
F P
0 g
s
.52448 .43821 m .52443 .43867 L .52443 .43867 L p .47 .222 .456 r
F P
0 g
s
.52443 .43867 m .52448 .43821 L .52449 .43821 L p .399 .164 .437 r
F P
0 g
s
.52442 .43867 m .52436 .4382 L .52436 .43821 L p .899 .571 .417 r
F P
0 g
s
.52436 .43821 m .52442 .43867 L .52442 .43867 L p .899 .571 .417 r
F P
0 g
s
.52449 .43821 m .52443 .43867 L .52443 .43867 L p .399 .164 .437 r
F P
0 g
s
.52443 .43867 m .52449 .43821 L .5245 .4382 L p .309 .089 .409 r
F P
0 g
s
.52442 .43867 m .52435 .4382 L .52436 .4382 L p .933 .598 .378 r
F P
0 g
s
.52436 .4382 m .52442 .43867 L .52442 .43867 L p .933 .598 .378 r
F P
0 g
s
.5245 .4382 m .52443 .43867 L .52443 .43867 L p .309 .089 .409 r
F P
0 g
s
.52443 .43867 m .5245 .4382 L .52451 .4382 L p .19 0 .365 r
F P
0 g
s
.52442 .43867 m .52434 .43819 L .52435 .4382 L p .957 .62 .318 r
F P
0 g
s
.52435 .4382 m .52442 .43867 L .52442 .43867 L p .957 .62 .318 r
F P
0 g
s
.52451 .4382 m .52443 .43867 L .52443 .43867 L p .19 0 .365 r
F P
0 g
s
.52443 .43867 m .52451 .4382 L .52451 .43819 L p .028 0 .298 r
F P
0 g
s
.52442 .43867 m .52434 .43819 L .52434 .43819 L p .955 .625 .223 r
F P
0 g
s
.52434 .43819 m .52442 .43867 L .52442 .43867 L p .955 .625 .223 r
F P
0 g
s
.52451 .43819 m .52443 .43867 L .52443 .43867 L p .028 0 .298 r
F P
0 g
s
.52443 .43867 m .52451 .43819 L .52451 .43818 L p 0 0 .193 r
F P
0 g
s
.52442 .43867 m .52434 .43818 L .52434 .43819 L p .888 .589 .08 r
F P
0 g
s
.52434 .43819 m .52442 .43867 L .52442 .43867 L p .888 .589 .08 r
F P
0 g
s
.52451 .43818 m .52443 .43867 L .52443 .43867 L p 0 0 .193 r
F P
0 g
s
.52443 .43867 m .52451 .43818 L .52452 .43818 L p 0 0 .038 r
F P
0 g
s
.52442 .43867 m .52434 .43817 L .52434 .43818 L p .716 .483 0 r
F P
0 g
s
.52434 .43818 m .52442 .43867 L .52442 .43867 L p .716 .483 0 r
F P
0 g
s
.52452 .43818 m .52443 .43867 L .52443 .43867 L p 0 0 .038 r
F P
0 g
s
.52443 .43867 m .52452 .43818 L .52452 .43817 L p .737 .692 .151 r
F P
0 g
s
.52442 .43867 m .52434 .43816 L .52434 .43817 L p 0 0 .283 r
F P
0 g
s
.52434 .43817 m .52442 .43867 L .52442 .43867 L p 0 0 .283 r
F P
0 g
s
.52452 .43817 m .52443 .43867 L .52443 .43867 L p .737 .692 .151 r
F P
0 g
s
.52443 .43867 m .52452 .43817 L .52452 .43816 L p .919 .795 .32 r
F P
0 g
s
.52102 .49405 m .51951 .51162 L .514 .51106 L p .731 .634 .751 r
F P
0 g
s
.51951 .51162 m .52102 .49405 L .5249 .49416 L p .713 .618 .75 r
F P
0 g
s
.52442 .43867 m .52434 .43816 L .52434 .43816 L p 0 0 .412 r
F P
0 g
s
.52434 .43816 m .52442 .43867 L .52442 .43867 L p 0 0 .412 r
F P
0 g
s
.52452 .43816 m .52443 .43867 L .52443 .43867 L p .919 .795 .32 r
F P
0 g
s
.52443 .43867 m .52452 .43816 L .52452 .43816 L p .991 .813 .434 r
F P
0 g
s
.52442 .43867 m .52434 .43815 L .52434 .43816 L p .025 0 .488 r
F P
0 g
s
.52434 .43816 m .52442 .43867 L .52442 .43867 L p .025 0 .488 r
F P
0 g
s
.52452 .43816 m .52443 .43867 L .52443 .43867 L p .991 .813 .434 r
F P
0 g
s
.52443 .43867 m .52452 .43816 L .52451 .43815 L p .997 .788 .5 r
F P
0 g
s
.52442 .43867 m .52434 .43815 L .52434 .43815 L p .182 .107 .53 r
F P
0 g
s
.52434 .43815 m .52442 .43867 L .52442 .43867 L p .182 .107 .53 r
F P
0 g
s
.47165 .33663 m .45655 .31773 L .44747 .3236 L p .612 .615 .83 r
F P
0 g
s
.42835 .30642 m .44747 .3236 L .45655 .31773 L p .624 .644 .85 r
F P
0 g
s
.52451 .43815 m .52443 .43867 L .52443 .43867 L p .997 .788 .5 r
F P
0 g
s
.52443 .43867 m .52451 .43815 L .52451 .43814 L p .973 .748 .537 r
F P
0 g
s
.52442 .43867 m .52435 .43814 L .52434 .43815 L p .298 .186 .553 r
F P
0 g
s
.52434 .43815 m .52442 .43867 L .52442 .43867 L p .298 .186 .553 r
F P
0 g
s
.52451 .43814 m .52443 .43867 L .52443 .43867 L p .973 .748 .537 r
F P
0 g
s
.52443 .43867 m .52451 .43814 L .5245 .43814 L p .941 .708 .557 r
F P
0 g
s
.52442 .43867 m .52436 .43813 L .52435 .43814 L p .386 .247 .567 r
F P
0 g
s
.52435 .43814 m .52442 .43867 L .52442 .43867 L p .386 .247 .567 r
F P
0 g
s
.5245 .43814 m .52443 .43867 L .52443 .43867 L p .941 .708 .557 r
F P
0 g
s
.52443 .43867 m .5245 .43814 L .52449 .43813 L p .907 .67 .569 r
F P
0 g
s
.52442 .43867 m .52437 .43813 L .52436 .43813 L p .454 .295 .575 r
F P
0 g
s
.52436 .43813 m .52442 .43867 L .52442 .43867 L p .454 .295 .575 r
F P
0 g
s
.52449 .43813 m .52443 .43867 L .52443 .43867 L p .907 .67 .569 r
F P
0 g
s
.52443 .43867 m .52449 .43813 L .52448 .43813 L p .873 .636 .576 r
F P
0 g
s
.52442 .43867 m .52438 .43812 L .52437 .43813 L p .509 .334 .58 r
F P
0 g
s
.52437 .43813 m .52442 .43867 L .52442 .43867 L p .509 .334 .58 r
F P
0 g
s
.52448 .43813 m .52443 .43867 L .52443 .43867 L p .873 .636 .576 r
F P
0 g
s
.52443 .43867 m .52448 .43813 L .52447 .43812 L p .842 .605 .581 r
F P
0 g
s
.52442 .43867 m .52439 .43812 L .52438 .43812 L p .555 .368 .583 r
F P
0 g
s
.52438 .43812 m .52442 .43867 L .52442 .43867 L p .555 .368 .583 r
F P
0 g
s
.52447 .43812 m .52443 .43867 L .52443 .43867 L p .842 .605 .581 r
F P
0 g
s
.52443 .43867 m .52447 .43812 L .52446 .43812 L p .811 .577 .583 r
F P
0 g
s
.52442 .43866 m .5244 .43812 L .52439 .43812 L p .596 .399 .585 r
F P
0 g
s
.52439 .43812 m .52442 .43867 L .52442 .43866 L p .596 .399 .585 r
F P
0 g
s
.52446 .43812 m .52443 .43867 L .52443 .43867 L p .811 .577 .583 r
F P
0 g
s
.52443 .43867 m .52446 .43812 L .52445 .43812 L p .782 .55 .585 r
F P
0 g
s
.52443 .43866 m .52441 .43812 L .5244 .43812 L p .631 .426 .586 r
F P
0 g
s
.5244 .43812 m .52442 .43866 L .52443 .43866 L p .631 .426 .586 r
F P
0 g
s
.52445 .43812 m .52443 .43866 L .52443 .43867 L p .782 .55 .585 r
F P
0 g
s
.52443 .43866 m .52445 .43812 L .52444 .43812 L p .753 .525 .586 r
F P
0 g
s
.52443 .43866 m .52442 .43812 L .52441 .43812 L p .664 .452 .587 r
F P
0 g
s
.52441 .43812 m .52443 .43866 L .52443 .43866 L p .664 .452 .587 r
F P
0 g
s
.52444 .43812 m .52443 .43866 L .52443 .43866 L p .753 .525 .586 r
F P
0 g
s
.52443 .43866 m .52444 .43812 L .52443 .43812 L p .724 .5 .587 r
F P
0 g
s
.45655 .31773 m .47165 .33663 L .47967 .33271 L p .627 .62 .824 r
F P
0 g
s
.52443 .43866 m .52443 .43812 L .52442 .43812 L p .695 .476 .587 r
F P
0 g
s
.52442 .43812 m .52443 .43866 L .52443 .43866 L p .695 .476 .587 r
F P
0 g
s
.52443 .43812 m .52443 .43866 L .52443 .43866 L p .724 .5 .587 r
F P
0 g
s
.53069 .51152 m .52877 .49398 L .53256 .49352 L p .675 .589 .751 r
F P
0 g
s
.53256 .49352 m .53617 .51087 L .53069 .51152 L p .675 .589 .751 r
F P
0 g
s
.55482 .52663 m .5465 .50839 L .55118 .50661 L p .618 .574 .782 r
F P
0 g
s
.55118 .50661 m .56128 .52421 L .55482 .52663 L p .618 .574 .782 r
F P
0 g
s
.51195 .34653 m .51541 .36624 L .52095 .36575 L p .685 .613 .769 r
F P
0 g
s
.51541 .36624 m .51195 .34653 L .50451 .34782 L p .668 .601 .771 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .699 .432 .517 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .665 .405 .517 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52442 .43867 L closepath p .732 .459 .515 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .629 .375 .515 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .764 .486 .512 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .589 .342 .511 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .797 .512 .507 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .544 .306 .505 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .83 .54 .498 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .491 .263 .496 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .864 .569 .486 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .427 .212 .482 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .9 .599 .468 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .346 .147 .462 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .935 .63 .439 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .241 .065 .43 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .965 .66 .395 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .099 0 .38 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .978 .68 .323 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p 0 0 .299 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .943 .671 .208 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p 0 0 .171 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .814 .598 .041 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p 0 0 0 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p 0 0 .149 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .861 .717 .193 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p 0 0 .308 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .972 .768 .339 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p 0 0 .412 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .996 .759 .43 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .127 .036 .473 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .979 .727 .483 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .259 .131 .508 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .947 .69 .514 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .358 .202 .529 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .912 .653 .533 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .433 .258 .542 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .878 .62 .545 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .494 .303 .551 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .844 .589 .552 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43867 L closepath p .544 .341 .556 r
F P
0 g
s
.52443 .43867 m .52443 .43874 L .52443 .43867 L closepath p .813 .56 .557 r
F P
0 g
s
.52442 .43867 m .52443 .43874 L .52442 .43866 L closepath p .586 .374 .56 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43867 L closepath p .782 .533 .56 r
F P
0 g
s
.52442 .43866 m .52443 .43874 L .52443 .43866 L closepath p .624 .404 .562 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43866 L closepath p .752 .508 .562 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43866 L closepath p .659 .431 .563 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43866 L closepath p .722 .482 .563 r
F P
0 g
s
.52443 .43866 m .52443 .43874 L .52443 .43866 L closepath p .691 .457 .564 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .198 .087 .493 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .951 .646 .42 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .312 .169 .52 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .918 .615 .455 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43882 L closepath p .398 .231 .536 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .882 .584 .478 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .465 .281 .547 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .847 .554 .493 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .52 .323 .554 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .813 .526 .503 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .566 .358 .558 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .78 .499 .51 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .642 .418 .563 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .748 .472 .514 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .675 .444 .564 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .716 .446 .516 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .707 .47 .564 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .682 .419 .517 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52442 .43882 L closepath p .737 .495 .563 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .647 .39 .516 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43882 L closepath p .767 .52 .561 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52443 .43881 L closepath p .609 .359 .513 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43882 L closepath p .797 .547 .559 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .567 .325 .508 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43882 L closepath p .828 .574 .555 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .518 .285 .501 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43882 L closepath p .861 .604 .549 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .46 .239 .49 r
F P
0 g
s
.52443 .43874 m .52442 .43882 L .52442 .43881 L closepath p .895 .636 .539 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .389 .181 .473 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .93 .671 .525 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .297 .109 .448 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .964 .709 .501 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .176 .014 .408 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .99 .745 .46 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .009 0 .345 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p 0 0 .242 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p 0 0 .088 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .762 .658 .102 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .931 .752 .273 r
F P
0 g
s
.52443 .43874 m .52442 .43881 L .52442 .43881 L closepath p .991 .768 .39 r
F P
0 g
s
.52443 .43874 m .52443 .43882 L .52443 .43882 L closepath p .606 .389 .561 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .044 0 .446 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p 0 0 .367 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p 0 0 .236 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .706 .531 0 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .893 .645 .13 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .969 .681 .272 r
F P
0 g
s
.52443 .43874 m .52443 .43881 L .52443 .43881 L closepath p .975 .672 .363 r
F P
0 g
s
.77948 .55956 m .75532 .56256 L .76408 .54587 L p .734 .869 .944 r
F P
0 g
s
.76408 .54587 m .78944 .54107 L .77948 .55956 L p .734 .869 .944 r
F P
0 g
s
.52442 .43937 m .52443 .43882 L .52443 .43882 L p .709 .488 .587 r
F P
0 g
s
.52443 .43882 m .52443 .43937 L .52442 .43937 L p .709 .488 .587 r
F P
0 g
s
.52443 .43937 m .52443 .43882 L .52443 .43882 L p .68 .464 .587 r
F P
0 g
s
.5244 .43936 m .52442 .43882 L .52443 .43882 L p .739 .513 .586 r
F P
0 g
s
.52443 .43882 m .52442 .43937 L .5244 .43936 L p .739 .513 .586 r
F P
0 g
s
.52443 .43882 m .52444 .43937 L .52443 .43937 L p .68 .464 .587 r
F P
0 g
s
.52444 .43937 m .52443 .43882 L .52443 .43882 L p .648 .439 .586 r
F P
0 g
s
.52439 .43936 m .52442 .43882 L .52442 .43882 L p .767 .537 .586 r
F P
0 g
s
.52442 .43882 m .5244 .43936 L .52439 .43936 L p .767 .537 .586 r
F P
0 g
s
.62792 .31257 m .65023 .29786 L .63818 .28803 L p .725 .752 .874 r
F P
0 g
s
.63818 .28803 m .61792 .30455 L .62792 .31257 L p .725 .752 .874 r
F P
0 g
s
.52443 .43882 m .52445 .43936 L .52444 .43937 L p .648 .439 .586 r
F P
0 g
s
.52445 .43936 m .52443 .43882 L .52443 .43882 L p .614 .412 .585 r
F P
0 g
s
.52438 .43936 m .52442 .43882 L .52442 .43882 L p .796 .563 .584 r
F P
0 g
s
.52442 .43882 m .52439 .43936 L .52438 .43936 L p .796 .563 .584 r
F P
0 g
s
.52443 .43882 m .52446 .43936 L .52445 .43936 L p .614 .412 .585 r
F P
0 g
s
.52446 .43936 m .52443 .43882 L .52443 .43882 L p .576 .384 .584 r
F P
0 g
s
.52437 .43936 m .52442 .43882 L .52442 .43882 L p .826 .59 .582 r
F P
0 g
s
.52442 .43882 m .52438 .43936 L .52437 .43936 L p .826 .59 .582 r
F P
0 g
s
.52443 .43882 m .52447 .43936 L .52446 .43936 L p .576 .384 .584 r
F P
0 g
s
.52447 .43936 m .52443 .43882 L .52443 .43882 L p .533 .352 .581 r
F P
0 g
s
.52436 .43935 m .52442 .43882 L .52442 .43882 L p .857 .62 .579 r
F P
0 g
s
.52442 .43882 m .52437 .43936 L .52436 .43935 L p .857 .62 .579 r
F P
0 g
s
.52443 .43882 m .52448 .43935 L .52447 .43936 L p .533 .352 .581 r
F P
0 g
s
.52448 .43935 m .52443 .43882 L .52443 .43882 L p .483 .315 .578 r
F P
0 g
s
.52436 .43935 m .52442 .43881 L .52442 .43882 L p .89 .653 .573 r
F P
0 g
s
.52442 .43882 m .52436 .43935 L .52436 .43935 L p .89 .653 .573 r
F P
0 g
s
.52443 .43882 m .52449 .43935 L .52448 .43935 L p .483 .315 .578 r
F P
0 g
s
.52449 .43935 m .52443 .43882 L .52443 .43881 L p .422 .272 .571 r
F P
0 g
s
.52435 .43934 m .52442 .43881 L .52442 .43881 L p .924 .688 .564 r
F P
0 g
s
.52442 .43881 m .52436 .43935 L .52435 .43934 L p .924 .688 .564 r
F P
0 g
s
.52443 .43881 m .5245 .43934 L .52449 .43935 L p .422 .272 .571 r
F P
0 g
s
.5245 .43934 m .52443 .43881 L .52443 .43881 L p .345 .218 .561 r
F P
0 g
s
.52434 .43933 m .52442 .43881 L .52442 .43881 L p .958 .728 .548 r
F P
0 g
s
.52442 .43881 m .52435 .43934 L .52434 .43933 L p .958 .728 .548 r
F P
0 g
s
.52443 .43881 m .52451 .43934 L .5245 .43934 L p .345 .218 .561 r
F P
0 g
s
.52451 .43934 m .52443 .43881 L .52443 .43881 L p .245 .149 .543 r
F P
0 g
s
.52434 .43933 m .52442 .43881 L .52442 .43881 L p .987 .769 .521 r
F P
0 g
s
.52442 .43881 m .52434 .43933 L .52434 .43933 L p .987 .769 .521 r
F P
0 g
s
.52443 .43881 m .52451 .43933 L .52451 .43934 L p .245 .149 .543 r
F P
0 g
s
.52451 .43933 m .52443 .43881 L .52443 .43881 L p .11 .057 .512 r
F P
0 g
s
.52434 .43932 m .52442 .43881 L .52442 .43881 L p .999 .804 .472 r
F P
0 g
s
.52442 .43881 m .52434 .43933 L .52434 .43932 L p .999 .804 .472 r
F P
0 g
s
.52443 .43881 m .52451 .43933 L .52451 .43933 L p .11 .057 .512 r
F P
0 g
s
.52451 .43933 m .52443 .43881 L .52443 .43881 L p 0 0 .455 r
F P
0 g
s
.52434 .43931 m .52442 .43881 L .52442 .43881 L p .967 .812 .384 r
F P
0 g
s
.52442 .43881 m .52434 .43932 L .52434 .43931 L p .967 .812 .384 r
F P
0 g
s
.52443 .43881 m .52452 .43932 L .52451 .43933 L p 0 0 .455 r
F P
0 g
s
.52452 .43932 m .52443 .43881 L .52443 .43881 L p 0 0 .355 r
F P
0 g
s
.52434 .43931 m .52442 .43881 L .52442 .43881 L p .843 .756 .241 r
F P
0 g
s
.52442 .43881 m .52434 .43931 L .52434 .43931 L p .843 .756 .241 r
F P
0 g
s
.52443 .43881 m .52452 .43931 L .52452 .43932 L p 0 0 .355 r
F P
0 g
s
.52452 .43931 m .52443 .43881 L .52443 .43881 L p 0 0 .198 r
F P
0 g
s
.52434 .4393 m .52442 .43881 L .52442 .43881 L p 0 0 0 r
F P
0 g
s
.52442 .43881 m .52434 .43931 L .52434 .4393 L p 0 0 0 r
F P
0 g
s
.52443 .43881 m .52452 .43931 L .52452 .43931 L p 0 0 .198 r
F P
0 g
s
.52452 .43931 m .52443 .43881 L .52443 .43881 L p .816 .546 0 r
F P
0 g
s
.52434 .43929 m .52442 .43881 L .52442 .43881 L p 0 0 .121 r
F P
0 g
s
.52442 .43881 m .52434 .4393 L .52434 .43929 L p 0 0 .121 r
F P
0 g
s
.52443 .43881 m .52451 .4393 L .52452 .43931 L p .816 .546 0 r
F P
0 g
s
.52451 .4393 m .52443 .43881 L .52443 .43881 L p .932 .615 .158 r
F P
0 g
s
.52434 .43929 m .52442 .43881 L .52442 .43881 L p 0 0 .251 r
F P
0 g
s
.52442 .43881 m .52434 .43929 L .52434 .43929 L p 0 0 .251 r
F P
0 g
s
.52443 .43881 m .52451 .43929 L .52451 .4393 L p .932 .615 .158 r
F P
0 g
s
.52451 .43929 m .52443 .43881 L .52443 .43881 L p .961 .626 .276 r
F P
0 g
s
.52435 .43928 m .52442 .43881 L .52442 .43881 L p .116 0 .336 r
F P
0 g
s
.52442 .43881 m .52434 .43929 L .52435 .43928 L p .116 0 .336 r
F P
0 g
s
.52451 .43929 m .52443 .43881 L .52443 .43881 L p .947 .611 .351 r
F P
0 g
s
.52443 .43881 m .52451 .43929 L .52451 .43929 L p .961 .626 .276 r
F P
0 g
s
.52436 .43928 m .52442 .43881 L .52442 .43881 L p .254 .044 .389 r
F P
0 g
s
.52442 .43881 m .52435 .43928 L .52436 .43928 L p .254 .044 .389 r
F P
0 g
s
.52443 .43881 m .5245 .43928 L .52451 .43929 L p .947 .611 .351 r
F P
0 g
s
.5245 .43928 m .52443 .43881 L .52443 .43881 L p .917 .585 .399 r
F P
0 g
s
.52437 .43927 m .52442 .43881 L .52442 .43881 L p .357 .129 .424 r
F P
0 g
s
.52442 .43881 m .52436 .43928 L .52437 .43927 L p .357 .129 .424 r
F P
0 g
s
.52443 .43881 m .52449 .43927 L .5245 .43928 L p .917 .585 .399 r
F P
0 g
s
.52449 .43927 m .52443 .43881 L .52443 .43881 L p .882 .557 .431 r
F P
0 g
s
.52438 .43927 m .52442 .43881 L .52442 .43881 L p .437 .195 .447 r
F P
0 g
s
.52442 .43881 m .52437 .43927 L .52438 .43927 L p .437 .195 .447 r
F P
0 g
s
.52443 .43881 m .52448 .43927 L .52449 .43927 L p .882 .557 .431 r
F P
0 g
s
.52448 .43927 m .52443 .43881 L .52443 .43881 L p .846 .529 .452 r
F P
0 g
s
.52439 .43926 m .52442 .43881 L .52442 .43881 L p .5 .247 .463 r
F P
0 g
s
.52442 .43881 m .52438 .43927 L .52439 .43926 L p .5 .247 .463 r
F P
0 g
s
.52443 .43881 m .52447 .43927 L .52448 .43927 L p .846 .529 .452 r
F P
0 g
s
.52447 .43927 m .52443 .43881 L .52443 .43881 L p .812 .502 .466 r
F P
0 g
s
.5244 .43926 m .52442 .43881 L .52442 .43881 L p .553 .291 .473 r
F P
0 g
s
.52442 .43881 m .52439 .43926 L .5244 .43926 L p .553 .291 .473 r
F P
0 g
s
.52443 .43881 m .52446 .43926 L .52447 .43927 L p .812 .502 .466 r
F P
0 g
s
.52446 .43926 m .52443 .43881 L .52443 .43881 L p .778 .475 .475 r
F P
0 g
s
.52441 .43926 m .52443 .43881 L .52442 .43881 L p .598 .329 .48 r
F P
0 g
s
.52442 .43881 m .5244 .43926 L .52441 .43926 L p .598 .329 .48 r
F P
0 g
s
.52443 .43881 m .52445 .43926 L .52446 .43926 L p .778 .475 .475 r
F P
0 g
s
.52445 .43926 m .52443 .43881 L .52443 .43881 L p .744 .448 .481 r
F P
0 g
s
.52442 .43926 m .52443 .43881 L .52443 .43881 L p .638 .362 .484 r
F P
0 g
s
.52443 .43881 m .52441 .43926 L .52442 .43926 L p .638 .362 .484 r
F P
0 g
s
.52443 .43881 m .52444 .43926 L .52445 .43926 L p .744 .448 .481 r
F P
0 g
s
.52444 .43926 m .52443 .43881 L .52443 .43881 L p .71 .421 .484 r
F P
0 g
s
.52443 .43926 m .52443 .43881 L .52443 .43881 L p .675 .393 .485 r
F P
0 g
s
.52443 .43881 m .52442 .43926 L .52443 .43926 L p .675 .393 .485 r
F P
0 g
s
.52443 .43881 m .52443 .43926 L .52444 .43926 L p .71 .421 .484 r
F P
0 g
s
.53211 .36608 m .53505 .34631 L .52736 .34577 L p .718 .639 .769 r
F P
0 g
s
.52736 .34577 m .52655 .3657 L .53211 .36608 L p .718 .639 .769 r
F P
0 g
s
.52437 .4409 m .52442 .43937 L .52443 .43937 L p .712 .507 .61 r
F P
0 g
s
.52443 .43937 m .52443 .4409 L .52437 .4409 L p .712 .507 .61 r
F P
0 g
s
.52443 .4409 m .52443 .43937 L .52444 .43937 L p .683 .484 .61 r
F P
0 g
s
.52432 .44089 m .5244 .43936 L .52442 .43937 L p .74 .53 .61 r
F P
0 g
s
.52442 .43937 m .52437 .4409 L .52432 .44089 L p .74 .53 .61 r
F P
0 g
s
.52444 .43937 m .52449 .4409 L .52443 .4409 L p .683 .484 .61 r
F P
0 g
s
.52449 .4409 m .52444 .43937 L .52445 .43936 L p .654 .461 .61 r
F P
0 g
s
.52426 .44088 m .52439 .43936 L .5244 .43936 L p .767 .554 .61 r
F P
0 g
s
.5244 .43936 m .52432 .44089 L .52426 .44088 L p .767 .554 .61 r
F P
0 g
s
.52445 .43936 m .52455 .44089 L .52449 .4409 L p .654 .461 .61 r
F P
0 g
s
.52455 .44089 m .52445 .43936 L .52446 .43936 L p .621 .436 .61 r
F P
0 g
s
.52421 .44087 m .52438 .43936 L .52439 .43936 L p .795 .58 .61 r
F P
0 g
s
.52439 .43936 m .52426 .44088 L .52421 .44087 L p .795 .58 .61 r
F P
0 g
s
.52446 .43936 m .5246 .44088 L .52455 .44089 L p .621 .436 .61 r
F P
0 g
s
.5246 .44088 m .52446 .43936 L .52447 .43936 L p .586 .41 .61 r
F P
0 g
s
.52416 .44085 m .52437 .43936 L .52438 .43936 L p .823 .606 .61 r
F P
0 g
s
.52438 .43936 m .52421 .44087 L .52416 .44085 L p .823 .606 .61 r
F P
0 g
s
.52447 .43936 m .52466 .44086 L .5246 .44088 L p .586 .41 .61 r
F P
0 g
s
.52466 .44086 m .52447 .43936 L .52448 .43935 L p .546 .382 .609 r
F P
0 g
s
.52411 .44083 m .52436 .43935 L .52437 .43936 L p .852 .636 .608 r
F P
0 g
s
.52437 .43936 m .52416 .44085 L .52411 .44083 L p .852 .636 .608 r
F P
0 g
s
.52448 .43935 m .5247 .44084 L .52466 .44086 L p .546 .382 .609 r
F P
0 g
s
.5247 .44084 m .52448 .43935 L .52449 .43935 L p .5 .35 .608 r
F P
0 g
s
.52407 .4408 m .52436 .43935 L .52436 .43935 L p .883 .668 .606 r
F P
0 g
s
.52436 .43935 m .52411 .44083 L .52407 .4408 L p .883 .668 .606 r
F P
0 g
s
.52449 .43935 m .52475 .44082 L .5247 .44084 L p .5 .35 .608 r
F P
0 g
s
.52475 .44082 m .52449 .43935 L .5245 .43934 L p .445 .312 .605 r
F P
0 g
s
.52404 .44077 m .52435 .43934 L .52436 .43935 L p .916 .704 .602 r
F P
0 g
s
.52436 .43935 m .52407 .4408 L .52404 .44077 L p .916 .704 .602 r
F P
0 g
s
.5245 .43934 m .52479 .44079 L .52475 .44082 L p .445 .312 .605 r
F P
0 g
s
.52479 .44079 m .5245 .43934 L .52451 .43934 L p .377 .267 .6 r
F P
0 g
s
.5172 .49366 m .514 .51106 L .50865 .51011 L p .748 .651 .753 r
F P
0 g
s
.514 .51106 m .5172 .49366 L .52102 .49405 L p .731 .634 .751 r
F P
0 g
s
.52401 .44074 m .52434 .43933 L .52435 .43934 L p .948 .744 .594 r
F P
0 g
s
.52435 .43934 m .52404 .44077 L .52401 .44074 L p .948 .744 .594 r
F P
0 g
s
.52451 .43934 m .52482 .44077 L .52479 .44079 L p .377 .267 .6 r
F P
0 g
s
.52482 .44077 m .52451 .43934 L .52451 .43933 L p .29 .21 .591 r
F P
0 g
s
.52399 .44071 m .52434 .43933 L .52434 .43933 L p .979 .788 .578 r
F P
0 g
s
.52434 .43933 m .52401 .44074 L .52399 .44071 L p .979 .788 .578 r
F P
0 g
s
.52451 .43933 m .52485 .44074 L .52482 .44077 L p .29 .21 .591 r
F P
0 g
s
.52485 .44074 m .52451 .43933 L .52451 .43933 L p .174 .136 .572 r
F P
0 g
s
.52398 .44068 m .52434 .43932 L .52434 .43933 L p .998 .83 .548 r
F P
0 g
s
.52434 .43933 m .52399 .44071 L .52398 .44068 L p .998 .83 .548 r
F P
0 g
s
.52451 .43933 m .52487 .4407 L .52485 .44074 L p .174 .136 .572 r
F P
0 g
s
.52487 .4407 m .52451 .43933 L .52452 .43932 L p .016 .037 .536 r
F P
0 g
s
.52397 .44064 m .52434 .43931 L .52434 .43932 L p .986 .858 .489 r
F P
0 g
s
.52434 .43932 m .52398 .44068 L .52397 .44064 L p .986 .858 .489 r
F P
0 g
s
.52452 .43932 m .52488 .44067 L .52487 .4407 L p .016 .037 .536 r
F P
0 g
s
.52488 .44067 m .52452 .43932 L .52452 .43931 L p 0 0 .468 r
F P
0 g
s
.52397 .44061 m .52434 .43931 L .52434 .43931 L p .906 .839 .382 r
F P
0 g
s
.52434 .43931 m .52397 .44064 L .52397 .44061 L p .906 .839 .382 r
F P
0 g
s
.52452 .43931 m .52488 .44063 L .52488 .44067 L p 0 0 .468 r
F P
0 g
s
.52488 .44063 m .52452 .43931 L .52452 .43931 L p 0 0 .346 r
F P
0 g
s
.52398 .44057 m .52434 .4393 L .52434 .43931 L p .718 .736 .219 r
F P
0 g
s
.52434 .43931 m .52397 .44061 L .52398 .44057 L p .718 .736 .219 r
F P
0 g
s
.52452 .43931 m .52488 .4406 L .52488 .44063 L p 0 0 .346 r
F P
0 g
s
.52488 .4406 m .52452 .43931 L .52451 .4393 L p .702 .413 0 r
F P
0 g
s
.524 .44054 m .52434 .43929 L .52434 .4393 L p 0 0 0 r
F P
0 g
s
.52434 .4393 m .52398 .44057 L .524 .44054 L p 0 0 0 r
F P
0 g
s
.52451 .4393 m .52487 .44057 L .52488 .4406 L p .702 .413 0 r
F P
0 g
s
.52487 .44057 m .52451 .4393 L .52451 .43929 L p .865 .516 .01 r
F P
0 g
s
.52402 .44051 m .52434 .43929 L .52434 .43929 L p 0 0 .125 r
F P
0 g
s
.52434 .43929 m .524 .44054 L .52402 .44051 L p 0 0 .125 r
F P
0 g
s
.52451 .43929 m .52485 .44053 L .52487 .44057 L p .865 .516 .01 r
F P
0 g
s
.52485 .44053 m .52451 .43929 L .52451 .43929 L p .929 .557 .157 r
F P
0 g
s
.52405 .44048 m .52435 .43928 L .52434 .43929 L p .036 0 .237 r
F P
0 g
s
.52434 .43929 m .52402 .44051 L .52405 .44048 L p .036 0 .237 r
F P
0 g
s
.52451 .43929 m .52483 .4405 L .52485 .44053 L p .929 .557 .157 r
F P
0 g
s
.52483 .4405 m .52451 .43929 L .5245 .43928 L p .933 .559 .258 r
F P
0 g
s
.52408 .44045 m .52436 .43928 L .52435 .43928 L p .196 0 .31 r
F P
0 g
s
.52435 .43928 m .52405 .44048 L .52408 .44045 L p .196 0 .31 r
F P
0 g
s
.5245 .43928 m .5248 .44047 L .52483 .4405 L p .933 .559 .258 r
F P
0 g
s
.5248 .44047 m .5245 .43928 L .52449 .43927 L p .91 .543 .324 r
F P
0 g
s
.52412 .44043 m .52437 .43927 L .52436 .43928 L p .315 .06 .359 r
F P
0 g
s
.52436 .43928 m .52408 .44045 L .52412 .44043 L p .315 .06 .359 r
F P
0 g
s
.52449 .43927 m .52476 .44045 L .5248 .44047 L p .91 .543 .324 r
F P
0 g
s
.52476 .44045 m .52449 .43927 L .52448 .43927 L p .877 .52 .368 r
F P
0 g
s
.52417 .44041 m .52438 .43927 L .52437 .43927 L p .404 .137 .391 r
F P
0 g
s
.52437 .43927 m .52412 .44043 L .52417 .44041 L p .404 .137 .391 r
F P
0 g
s
.52448 .43927 m .52472 .44042 L .52476 .44045 L p .877 .52 .368 r
F P
0 g
s
.52472 .44042 m .52448 .43927 L .52447 .43927 L p .842 .495 .397 r
F P
0 g
s
.52422 .44039 m .52439 .43926 L .52438 .43927 L p .475 .198 .412 r
F P
0 g
s
.52438 .43927 m .52417 .44041 L .52422 .44039 L p .475 .198 .412 r
F P
0 g
s
.52447 .43927 m .52467 .4404 L .52472 .44042 L p .842 .495 .397 r
F P
0 g
s
.52467 .4404 m .52447 .43927 L .52446 .43926 L p .807 .47 .417 r
F P
0 g
s
.52428 .44038 m .5244 .43926 L .52439 .43926 L p .533 .248 .427 r
F P
0 g
s
.52439 .43926 m .52422 .44039 L .52428 .44038 L p .533 .248 .427 r
F P
0 g
s
.52446 .43926 m .52462 .44039 L .52467 .4404 L p .807 .47 .417 r
F P
0 g
s
.52462 .44039 m .52446 .43926 L .52445 .43926 L p .772 .443 .43 r
F P
0 g
s
.52433 .44037 m .52441 .43926 L .5244 .43926 L p .583 .29 .436 r
F P
0 g
s
.5244 .43926 m .52428 .44038 L .52433 .44037 L p .583 .29 .436 r
F P
0 g
s
.52445 .43926 m .52456 .44037 L .52462 .44039 L p .772 .443 .43 r
F P
0 g
s
.52456 .44037 m .52445 .43926 L .52444 .43926 L p .738 .417 .438 r
F P
0 g
s
.52439 .44036 m .52442 .43926 L .52441 .43926 L p .626 .326 .442 r
F P
0 g
s
.52441 .43926 m .52433 .44037 L .52439 .44036 L p .626 .326 .442 r
F P
0 g
s
.52444 .43926 m .52451 .44036 L .52456 .44037 L p .738 .417 .438 r
F P
0 g
s
.52451 .44036 m .52444 .43926 L .52443 .43926 L p .702 .389 .443 r
F P
0 g
s
.52445 .44036 m .52443 .43926 L .52442 .43926 L p .665 .359 .444 r
F P
0 g
s
.52442 .43926 m .52439 .44036 L .52445 .44036 L p .665 .359 .444 r
F P
0 g
s
.52443 .43926 m .52445 .44036 L .52451 .44036 L p .702 .389 .443 r
F P
0 g
s
.51961 .34584 m .52095 .36575 L .52655 .3657 L p .702 .626 .768 r
F P
0 g
s
.52095 .36575 m .51961 .34584 L .51195 .34653 L p .685 .613 .769 r
F P
0 g
s
.52655 .3657 m .52736 .34577 L .51961 .34584 L p .702 .626 .768 r
F P
0 g
s
.53617 .51087 m .53256 .49352 L .53623 .49279 L p .655 .576 .754 r
F P
0 g
s
.53623 .49279 m .54147 .50982 L .53617 .51087 L p .655 .576 .754 r
F P
0 g
s
.39603 .30039 m .37199 .28804 L .3612 .301 L p .642 .711 .897 r
F P
0 g
s
.33499 .29333 m .3612 .301 L .37199 .28804 L p .666 .75 .913 r
F P
0 g
s
.65782 .57184 m .63491 .5593 L .64285 .55118 L p .605 .681 .895 r
F P
0 g
s
.64285 .55118 m .66755 .5621 L .65782 .57184 L p .605 .681 .895 r
F P
0 g
s
.57534 .33562 m .58991 .31642 L .57936 .31153 L p .754 .722 .822 r
F P
0 g
s
.57936 .31153 m .56711 .33186 L .57534 .33562 L p .754 .722 .822 r
F P
0 g
s
.52427 .44392 m .52437 .4409 L .52443 .4409 L p .714 .525 .633 r
F P
0 g
s
.52443 .4409 m .52445 .44393 L .52427 .44392 L p .714 .525 .633 r
F P
0 g
s
.52445 .44393 m .52443 .4409 L .52449 .4409 L p .687 .503 .633 r
F P
0 g
s
.52409 .4439 m .52432 .44089 L .52437 .4409 L p .74 .547 .633 r
F P
0 g
s
.52437 .4409 m .52427 .44392 L .52409 .4439 L p .74 .547 .633 r
F P
0 g
s
.52449 .4409 m .52463 .44392 L .52445 .44393 L p .687 .503 .633 r
F P
0 g
s
.52463 .44392 m .52449 .4409 L .52455 .44089 L p .658 .481 .633 r
F P
0 g
s
.52392 .44387 m .52426 .44088 L .52432 .44089 L p .766 .57 .633 r
F P
0 g
s
.52432 .44089 m .52409 .4439 L .52392 .44387 L p .766 .57 .633 r
F P
0 g
s
.52455 .44089 m .52481 .4439 L .52463 .44392 L p .658 .481 .633 r
F P
0 g
s
.52481 .4439 m .52455 .44089 L .5246 .44088 L p .628 .458 .634 r
F P
0 g
s
.52375 .44383 m .52421 .44087 L .52426 .44088 L p .792 .595 .634 r
F P
0 g
s
.52426 .44088 m .52392 .44387 L .52375 .44383 L p .792 .595 .634 r
F P
0 g
s
.5246 .44088 m .52498 .44386 L .52481 .4439 L p .628 .458 .634 r
F P
0 g
s
.52498 .44386 m .5246 .44088 L .52466 .44086 L p .595 .435 .634 r
F P
0 g
s
.5236 .44377 m .52416 .44085 L .52421 .44087 L p .819 .621 .635 r
F P
0 g
s
.52421 .44087 m .52375 .44383 L .5236 .44377 L p .819 .621 .635 r
F P
0 g
s
.52466 .44086 m .52514 .44381 L .52498 .44386 L p .595 .435 .634 r
F P
0 g
s
.52514 .44381 m .52466 .44086 L .5247 .44084 L p .558 .409 .635 r
F P
0 g
s
.52346 .4437 m .52411 .44083 L .52416 .44085 L p .847 .65 .636 r
F P
0 g
s
.52416 .44085 m .5236 .44377 L .52346 .4437 L p .847 .65 .636 r
F P
0 g
s
.5247 .44084 m .52529 .44375 L .52514 .44381 L p .558 .409 .635 r
F P
0 g
s
.52529 .44375 m .5247 .44084 L .52475 .44082 L p .516 .381 .636 r
F P
0 g
s
.52333 .44362 m .52407 .4408 L .52411 .44083 L p .876 .681 .636 r
F P
0 g
s
.52411 .44083 m .52346 .4437 L .52333 .44362 L p .876 .681 .636 r
F P
0 g
s
.52475 .44082 m .52543 .44368 L .52529 .44375 L p .516 .381 .636 r
F P
0 g
s
.52543 .44368 m .52475 .44082 L .52479 .44079 L p .466 .349 .636 r
F P
0 g
s
.52323 .44354 m .52404 .44077 L .52407 .4408 L p .906 .717 .636 r
F P
0 g
s
.52407 .4408 m .52333 .44362 L .52323 .44354 L p .906 .717 .636 r
F P
0 g
s
.52479 .44079 m .52555 .4436 L .52543 .44368 L p .466 .349 .636 r
F P
0 g
s
.52555 .4436 m .52479 .44079 L .52482 .44077 L p .406 .312 .636 r
F P
0 g
s
.52314 .44344 m .52401 .44074 L .52404 .44077 L p .937 .757 .634 r
F P
0 g
s
.52404 .44077 m .52323 .44354 L .52314 .44344 L p .937 .757 .634 r
F P
0 g
s
.52482 .44077 m .52565 .44352 L .52555 .4436 L p .406 .312 .636 r
F P
0 g
s
.52565 .44352 m .52482 .44077 L .52485 .44074 L p .329 .265 .632 r
F P
0 g
s
.33499 .29333 m .30895 .28871 L .29902 .30677 L p .698 .791 .922 r
F P
0 g
s
.27312 .30764 m .29902 .30677 L .30895 .28871 L p .733 .837 .929 r
F P
0 g
s
.52308 .44334 m .52399 .44071 L .52401 .44074 L p .966 .801 .627 r
F P
0 g
s
.52401 .44074 m .52314 .44344 L .52308 .44334 L p .966 .801 .627 r
F P
0 g
s
.52485 .44074 m .52573 .44342 L .52565 .44352 L p .329 .265 .632 r
F P
0 g
s
.52573 .44342 m .52485 .44074 L .52487 .4407 L p .23 .206 .624 r
F P
0 g
s
.52303 .44324 m .52398 .44068 L .52399 .44071 L p .989 .847 .611 r
F P
0 g
s
.52399 .44071 m .52308 .44334 L .52303 .44324 L p .989 .847 .611 r
F P
0 g
s
.52487 .4407 m .52579 .44332 L .52573 .44342 L p .23 .206 .624 r
F P
0 g
s
.52579 .44332 m .52487 .4407 L .52488 .44067 L p .098 .128 .604 r
F P
0 g
s
.52301 .44313 m .52397 .44064 L .52398 .44068 L p .99 .887 .575 r
F P
0 g
s
.52398 .44068 m .52303 .44324 L .52301 .44313 L p .99 .887 .575 r
F P
0 g
s
.52488 .44067 m .52583 .44321 L .52579 .44332 L p .098 .128 .604 r
F P
0 g
s
.52583 .44321 m .52488 .44067 L .52488 .44063 L p 0 .024 .562 r
F P
0 g
s
.52302 .44303 m .52397 .44061 L .52397 .44064 L p .943 .898 .503 r
F P
0 g
s
.52397 .44064 m .52301 .44313 L .52302 .44303 L p .943 .898 .503 r
F P
0 g
s
.52488 .44063 m .52584 .44311 L .52583 .44321 L p 0 .024 .562 r
F P
0 g
s
.52584 .44311 m .52488 .44063 L .52488 .4406 L p 0 0 .478 r
F P
0 g
s
.52304 .44292 m .52398 .44057 L .52397 .44061 L p .807 .841 .377 r
F P
0 g
s
.52397 .44061 m .52302 .44303 L .52304 .44292 L p .807 .841 .377 r
F P
0 g
s
.52488 .4406 m .52583 .443 L .52584 .44311 L p 0 0 .478 r
F P
0 g
s
.52583 .443 m .52488 .4406 L .52487 .44057 L p 0 0 .337 r
F P
0 g
s
.52309 .44282 m .524 .44054 L .52398 .44057 L p 0 0 0 r
F P
0 g
s
.52398 .44057 m .52304 .44292 L .52309 .44282 L p 0 0 0 r
F P
0 g
s
.52487 .44057 m .5258 .4429 L .52583 .443 L p 0 0 .337 r
F P
0 g
s
.5258 .4429 m .52487 .44057 L .52485 .44053 L p .761 .388 0 r
F P
0 g
s
.52316 .44272 m .52402 .44051 L .524 .44054 L p 0 0 0 r
F P
0 g
s
.524 .44054 m .52309 .44282 L .52316 .44272 L p 0 0 0 r
F P
0 g
s
.5993 .32211 m .61792 .30455 L .60625 .29738 L p .744 .741 .849 r
F P
0 g
s
.60625 .29738 m .58991 .31642 L .5993 .32211 L p .744 .741 .849 r
F P
0 g
s
.52485 .44053 m .52575 .44279 L .5258 .4429 L p .761 .388 0 r
F P
0 g
s
.52575 .44279 m .52485 .44053 L .52483 .4405 L p .87 .461 .011 r
F P
0 g
s
.52325 .44263 m .52405 .44048 L .52402 .44051 L p 0 0 .112 r
F P
0 g
s
.52402 .44051 m .52316 .44272 L .52325 .44263 L p 0 0 .112 r
F P
0 g
s
.52567 .4427 m .52483 .4405 L .5248 .44047 L p .902 .487 .139 r
F P
0 g
s
.52483 .4405 m .52567 .4427 L .52575 .44279 L p .87 .461 .011 r
F P
0 g
s
.52336 .44254 m .52408 .44045 L .52405 .44048 L p .122 0 .209 r
F P
0 g
s
.52405 .44048 m .52325 .44263 L .52336 .44254 L p .122 0 .209 r
F P
0 g
s
.5248 .44047 m .52557 .44261 L .52567 .4427 L p .902 .487 .139 r
F P
0 g
s
.52557 .44261 m .5248 .44047 L .52476 .44045 L p .893 .485 .228 r
F P
0 g
s
.48848 .32946 m .49741 .3497 L .50451 .34782 L p .653 .611 .794 r
F P
0 g
s
.49741 .3497 m .48848 .32946 L .47967 .33271 L p .636 .602 .798 r
F P
0 g
s
.52349 .44247 m .52412 .44043 L .52408 .44045 L p .26 0 .275 r
F P
0 g
s
.52408 .44045 m .52336 .44254 L .52349 .44247 L p .26 0 .275 r
F P
0 g
s
.52476 .44045 m .52546 .44252 L .52557 .44261 L p .893 .485 .228 r
F P
0 g
s
.52546 .44252 m .52476 .44045 L .52472 .44042 L p .866 .471 .288 r
F P
0 g
s
.52363 .4424 m .52417 .44041 L .52412 .44043 L p .363 .065 .319 r
F P
0 g
s
.52412 .44043 m .52349 .44247 L .52363 .4424 L p .363 .065 .319 r
F P
0 g
s
.52472 .44042 m .52533 .44245 L .52546 .44252 L p .866 .471 .288 r
F P
0 g
s
.52533 .44245 m .52472 .44042 L .52467 .4404 L p .833 .451 .328 r
F P
0 g
s
.52379 .44235 m .52422 .44039 L .52417 .44041 L p .443 .137 .349 r
F P
0 g
s
.52417 .44041 m .52363 .4424 L .52379 .44235 L p .443 .137 .349 r
F P
0 g
s
.52467 .4404 m .52518 .44239 L .52533 .44245 L p .833 .451 .328 r
F P
0 g
s
.52518 .44239 m .52467 .4404 L .52462 .44039 L p .799 .428 .355 r
F P
0 g
s
.52396 .44231 m .52428 .44038 L .52422 .44039 L p .508 .194 .37 r
F P
0 g
s
.52422 .44039 m .52379 .44235 L .52396 .44231 L p .508 .194 .37 r
F P
0 g
s
.52462 .44039 m .52502 .44234 L .52518 .44239 L p .799 .428 .355 r
F P
0 g
s
.52502 .44234 m .52462 .44039 L .52456 .44037 L p .763 .404 .373 r
F P
0 g
s
.52413 .44228 m .52433 .44037 L .52428 .44038 L p .562 .241 .383 r
F P
0 g
s
.52428 .44038 m .52396 .44231 L .52413 .44228 L p .562 .241 .383 r
F P
0 g
s
.51349 .49299 m .50865 .51011 L .50355 .50877 L p .765 .669 .756 r
F P
0 g
s
.50865 .51011 m .51349 .49299 L .5172 .49366 L p .748 .651 .753 r
F P
0 g
s
.52456 .44037 m .52485 .4423 L .52502 .44234 L p .763 .404 .373 r
F P
0 g
s
.52485 .4423 m .52456 .44037 L .52451 .44036 L p .727 .377 .385 r
F P
0 g
s
.52431 .44226 m .52439 .44036 L .52433 .44037 L p .609 .282 .39 r
F P
0 g
s
.52433 .44037 m .52413 .44228 L .52431 .44226 L p .609 .282 .39 r
F P
0 g
s
.52451 .44036 m .52467 .44227 L .52485 .4423 L p .727 .377 .385 r
F P
0 g
s
.52467 .44227 m .52451 .44036 L .52445 .44036 L p .69 .348 .391 r
F P
0 g
s
.52449 .44226 m .52445 .44036 L .52439 .44036 L p .651 .317 .393 r
F P
0 g
s
.52439 .44036 m .52431 .44226 L .52449 .44226 L p .651 .317 .393 r
F P
0 g
s
.52445 .44036 m .52449 .44226 L .52467 .44227 L p .69 .348 .391 r
F P
0 g
s
.44518 .5525 m .46248 .53571 L .46965 .53989 L p .769 .751 .836 r
F P
0 g
s
.48305 .52207 m .46965 .53989 L .46248 .53571 L p .787 .746 .815 r
F P
0 g
s
.46965 .53989 m .48305 .52207 L .48909 .52484 L p .775 .727 .808 r
F P
0 g
s
.8654 .45089 m .8616 .46827 L .86443 .44282 L p .803 .757 .241 r
F P
0 g
s
.86443 .44282 m .86832 .42489 L .8654 .45089 L p .803 .757 .241 r
F P
0 g
s
.52405 .44891 m .52427 .44392 L .52445 .44393 L p .715 .542 .654 r
F P
0 g
s
.52445 .44393 m .52448 .44892 L .52405 .44891 L p .715 .542 .654 r
F P
0 g
s
.52448 .44892 m .52445 .44393 L .52463 .44392 L p .689 .521 .654 r
F P
0 g
s
.52362 .44887 m .52409 .4439 L .52427 .44392 L p .74 .563 .654 r
F P
0 g
s
.52427 .44392 m .52405 .44891 L .52362 .44887 L p .74 .563 .654 r
F P
0 g
s
.52463 .44392 m .52491 .4489 L .52448 .44892 L p .689 .521 .654 r
F P
0 g
s
.52491 .4489 m .52463 .44392 L .52481 .4439 L p .662 .5 .654 r
F P
0 g
s
.52321 .44879 m .52392 .44387 L .52409 .4439 L p .764 .585 .655 r
F P
0 g
s
.52409 .4439 m .52362 .44887 L .52321 .44879 L p .764 .585 .655 r
F P
0 g
s
.52481 .4439 m .52533 .44885 L .52491 .4489 L p .662 .5 .654 r
F P
0 g
s
.52533 .44885 m .52481 .4439 L .52498 .44386 L p .634 .479 .655 r
F P
0 g
s
.52282 .44868 m .52375 .44383 L .52392 .44387 L p .789 .609 .656 r
F P
0 g
s
.52392 .44387 m .52321 .44879 L .52282 .44868 L p .789 .609 .656 r
F P
0 g
s
.52498 .44386 m .52574 .44877 L .52533 .44885 L p .634 .479 .655 r
F P
0 g
s
.52574 .44877 m .52498 .44386 L .52514 .44381 L p .603 .458 .657 r
F P
0 g
s
.54147 .50982 m .53623 .49279 L .53971 .49179 L p .634 .563 .757 r
F P
0 g
s
.53971 .49179 m .5465 .50839 L .54147 .50982 L p .634 .563 .757 r
F P
0 g
s
.52245 .44855 m .5236 .44377 L .52375 .44383 L p .814 .634 .658 r
F P
0 g
s
.52375 .44383 m .52282 .44868 L .52245 .44855 L p .814 .634 .658 r
F P
0 g
s
.52514 .44381 m .52613 .44865 L .52574 .44877 L p .603 .458 .657 r
F P
0 g
s
.52613 .44865 m .52514 .44381 L .52529 .44375 L p .569 .435 .659 r
F P
0 g
s
.52212 .44839 m .52346 .4437 L .5236 .44377 L p .84 .662 .661 r
F P
0 g
s
.5236 .44377 m .52245 .44855 L .52212 .44839 L p .84 .662 .661 r
F P
0 g
s
.54976 .34919 m .55814 .32878 L .54857 .32645 L p .742 .682 .793 r
F P
0 g
s
.54857 .32645 m .54256 .34746 L .54976 .34919 L p .742 .682 .793 r
F P
0 g
s
.52529 .44375 m .52648 .44851 L .52613 .44865 L p .569 .435 .659 r
F P
0 g
s
.52648 .44851 m .52529 .44375 L .52543 .44368 L p .53 .411 .662 r
F P
0 g
s
.52182 .4482 m .52333 .44362 L .52346 .4437 L p .867 .693 .664 r
F P
0 g
s
.52346 .4437 m .52212 .44839 L .52182 .4482 L p .867 .693 .664 r
F P
0 g
s
.52543 .44368 m .52681 .44834 L .52648 .44851 L p .53 .411 .662 r
F P
0 g
s
.52681 .44834 m .52543 .44368 L .52555 .4436 L p .485 .384 .664 r
F P
0 g
s
.49877 .50708 m .48909 .52484 L .48305 .52207 L p .788 .719 .787 r
F P
0 g
s
.48909 .52484 m .49877 .50708 L .50355 .50877 L p .773 .699 .781 r
F P
0 g
s
.52157 .44799 m .52323 .44354 L .52333 .44362 L p .895 .728 .666 r
F P
0 g
s
.52333 .44362 m .52182 .4482 L .52157 .44799 L p .895 .728 .666 r
F P
0 g
s
.41613 .56117 m .43718 .54657 L .44518 .5525 L p .754 .769 .866 r
F P
0 g
s
.46248 .53571 m .44518 .5525 L .43718 .54657 L p .778 .768 .845 r
F P
0 g
s
.52555 .4436 m .52709 .44815 L .52681 .44834 L p .485 .384 .664 r
F P
0 g
s
.52709 .44815 m .52555 .4436 L .52565 .44352 L p .431 .352 .667 r
F P
0 g
s
.52136 .44777 m .52314 .44344 L .52323 .44354 L p .924 .767 .668 r
F P
0 g
s
.52323 .44354 m .52157 .44799 L .52136 .44777 L p .924 .767 .668 r
F P
0 g
s
.52565 .44352 m .52734 .44794 L .52709 .44815 L p .431 .352 .667 r
F P
0 g
s
.52734 .44794 m .52565 .44352 L .52573 .44342 L p .364 .315 .668 r
F P
0 g
s
.20412 .35592 m .19144 .37055 L .18997 .39666 L p .943 .956 .74 r
F P
0 g
s
.18257 .41355 m .18997 .39666 L .19144 .37055 L p .942 .911 .532 r
F P
0 g
s
.52121 .44753 m .52308 .44334 L .52314 .44344 L p .951 .81 .668 r
F P
0 g
s
.52314 .44344 m .52136 .44777 L .52121 .44753 L p .951 .81 .668 r
F P
0 g
s
.52573 .44342 m .52753 .44771 L .52734 .44794 L p .364 .315 .668 r
F P
0 g
s
.52753 .44771 m .52573 .44342 L .52579 .44332 L p .28 .268 .667 r
F P
0 g
s
.5211 .44729 m .52303 .44324 L .52308 .44334 L p .974 .858 .662 r
F P
0 g
s
.52308 .44334 m .52121 .44753 L .5211 .44729 L p .974 .858 .662 r
F P
0 g
s
.52579 .44332 m .52767 .44747 L .52753 .44771 L p .28 .268 .667 r
F P
0 g
s
.52767 .44747 m .52579 .44332 L .52583 .44321 L p .168 .208 .66 r
F P
0 g
s
.52105 .44703 m .52301 .44313 L .52303 .44324 L p .983 .903 .645 r
F P
0 g
s
.52303 .44324 m .5211 .44729 L .52105 .44703 L p .983 .903 .645 r
F P
0 g
s
.52583 .44321 m .52776 .44723 L .52767 .44747 L p .168 .208 .66 r
F P
0 g
s
.52776 .44723 m .52583 .44321 L .52584 .44311 L p .02 .128 .637 r
F P
0 g
s
.52473 .47888 m .5249 .49416 L .52102 .49405 L p .714 .603 .73 r
F P
0 g
s
.5249 .49416 m .52473 .47888 L .52727 .47876 L p .694 .586 .731 r
F P
0 g
s
.52727 .47876 m .52877 .49398 L .5249 .49416 L p .694 .586 .731 r
F P
0 g
s
.52106 .44678 m .52302 .44303 L .52301 .44313 L p .958 .932 .602 r
F P
0 g
s
.52301 .44313 m .52105 .44703 L .52106 .44678 L p .958 .932 .602 r
F P
0 g
s
.52584 .44311 m .5278 .44697 L .52776 .44723 L p .02 .128 .637 r
F P
0 g
s
.5278 .44697 m .52584 .44311 L .52583 .443 L p 0 .023 .586 r
F P
0 g
s
.58103 .53893 m .56717 .52133 L .57238 .51804 L p .586 .584 .817 r
F P
0 g
s
.57238 .51804 m .58797 .53462 L .58103 .53893 L p .586 .584 .817 r
F P
0 g
s
.5222 .47881 m .52102 .49405 L .5172 .49366 L p .734 .62 .731 r
F P
0 g
s
.52102 .49405 m .5222 .47881 L .52473 .47888 L p .714 .603 .73 r
F P
0 g
s
.52366 .45624 m .52405 .44891 L .52448 .44892 L p .715 .557 .674 r
F P
0 g
s
.52448 .44892 m .52453 .45627 L .52366 .45624 L p .715 .557 .674 r
F P
0 g
s
.52453 .45627 m .52448 .44892 L .52491 .4489 L p .691 .538 .674 r
F P
0 g
s
.52112 .44653 m .52304 .44292 L .52302 .44303 L p .867 .916 .516 r
F P
0 g
s
.52302 .44303 m .52106 .44678 L .52112 .44653 L p .867 .916 .516 r
F P
0 g
s
.52281 .45615 m .52362 .44887 L .52405 .44891 L p .739 .578 .674 r
F P
0 g
s
.52405 .44891 m .52366 .45624 L .52281 .45615 L p .739 .578 .674 r
F P
0 g
s
.52491 .4489 m .5254 .45623 L .52453 .45627 L p .691 .538 .674 r
F P
0 g
s
.5254 .45623 m .52491 .4489 L .52533 .44885 L p .666 .519 .674 r
F P
0 g
s
.52583 .443 m .52778 .44672 L .5278 .44697 L p 0 .023 .586 r
F P
0 g
s
.52778 .44672 m .52583 .443 L .5258 .4429 L p 0 0 .486 r
F P
0 g
s
.52877 .49398 m .52727 .47876 L .52976 .47846 L p .673 .571 .732 r
F P
0 g
s
.52976 .47846 m .53256 .49352 L .52877 .49398 L p .673 .571 .732 r
F P
0 g
s
.56128 .52421 m .55118 .50661 L .55543 .5045 L p .596 .565 .789 r
F P
0 g
s
.55543 .5045 m .56717 .52133 L .56128 .52421 L p .596 .565 .789 r
F P
0 g
s
.52198 .456 m .52321 .44879 L .52362 .44887 L p .762 .599 .676 r
F P
0 g
s
.52362 .44887 m .52281 .45615 L .52198 .456 L p .762 .599 .676 r
F P
0 g
s
.52533 .44885 m .52625 .45612 L .5254 .45623 L p .666 .519 .674 r
F P
0 g
s
.52625 .45612 m .52533 .44885 L .52574 .44877 L p .639 .499 .676 r
F P
0 g
s
.52124 .44628 m .52309 .44282 L .52304 .44292 L p .683 .819 .375 r
F P
0 g
s
.52304 .44292 m .52112 .44653 L .52124 .44628 L p .683 .819 .375 r
F P
0 g
s
.5258 .4429 m .5277 .44647 L .52778 .44672 L p 0 0 .486 r
F P
0 g
s
.5277 .44647 m .5258 .4429 L .52575 .44279 L p 0 0 .334 r
F P
0 g
s
.52119 .45579 m .52282 .44868 L .52321 .44879 L p .786 .622 .678 r
F P
0 g
s
.52321 .44879 m .52198 .456 L .52119 .45579 L p .786 .622 .678 r
F P
0 g
s
.52574 .44877 m .52707 .45595 L .52625 .45612 L p .639 .499 .676 r
F P
0 g
s
.52707 .45595 m .52574 .44877 L .52613 .44865 L p .61 .48 .678 r
F P
0 g
s
.52141 .44605 m .52316 .44272 L .52309 .44282 L p 0 0 0 r
F P
0 g
s
.52309 .44282 m .52124 .44628 L .52141 .44605 L p 0 0 0 r
F P
0 g
s
.52575 .44279 m .52758 .44622 L .5277 .44647 L p 0 0 .334 r
F P
0 g
s
.52758 .44622 m .52575 .44279 L .52567 .4427 L p .775 .336 0 r
F P
0 g
s
.52045 .45551 m .52245 .44855 L .52282 .44868 L p .809 .646 .68 r
F P
0 g
s
.52282 .44868 m .52119 .45579 L .52045 .45551 L p .809 .646 .68 r
F P
0 g
s
.50996 .49206 m .50355 .50877 L .49877 .50708 L p .782 .689 .761 r
F P
0 g
s
.50355 .50877 m .50996 .49206 L .51349 .49299 L p .765 .669 .756 r
F P
0 g
s
.52613 .44865 m .52785 .45572 L .52707 .45595 L p .61 .48 .678 r
F P
0 g
s
.52785 .45572 m .52613 .44865 L .52648 .44851 L p .579 .46 .681 r
F P
0 g
s
.52163 .44583 m .52325 .44263 L .52316 .44272 L p 0 0 0 r
F P
0 g
s
.52316 .44272 m .52141 .44605 L .52163 .44583 L p 0 0 0 r
F P
0 g
s
.32195 .5656 m .34866 .56142 L .35838 .57345 L p .638 .757 .934 r
F P
0 g
s
.38346 .56453 m .35838 .57345 L .34866 .56142 L p .689 .775 .917 r
F P
0 g
s
.52739 .44599 m .52567 .4427 L .52557 .44261 L p .845 .389 0 r
F P
0 g
s
.52567 .4427 m .52739 .44599 L .52758 .44622 L p .775 .336 0 r
F P
0 g
s
.51969 .47855 m .5172 .49366 L .51349 .49299 L p .753 .638 .734 r
F P
0 g
s
.5172 .49366 m .51969 .47855 L .5222 .47881 L p .734 .62 .731 r
F P
0 g
s
.51978 .45519 m .52212 .44839 L .52245 .44855 L p .834 .673 .684 r
F P
0 g
s
.52245 .44855 m .52045 .45551 L .51978 .45519 L p .834 .673 .684 r
F P
0 g
s
.52189 .44563 m .52336 .44254 L .52325 .44263 L p .03 0 .082 r
F P
0 g
s
.52325 .44263 m .52163 .44583 L .52189 .44563 L p .03 0 .082 r
F P
0 g
s
.52648 .44851 m .52857 .45544 L .52785 .45572 L p .579 .46 .681 r
F P
0 g
s
.52857 .45544 m .52648 .44851 L .52681 .44834 L p .543 .438 .685 r
F P
0 g
s
.52557 .44261 m .52716 .44578 L .52739 .44599 L p .845 .389 0 r
F P
0 g
s
.52716 .44578 m .52557 .44261 L .52546 .44252 L p .858 .407 .106 r
F P
0 g
s
.5222 .44545 m .52349 .44247 L .52336 .44254 L p .189 0 .169 r
F P
0 g
s
.52336 .44254 m .52189 .44563 L .5222 .44545 L p .189 0 .169 r
F P
0 g
s
.53256 .49352 m .52976 .47846 L .53216 .47797 L p .652 .556 .734 r
F P
0 g
s
.53216 .47797 m .53623 .49279 L .53256 .49352 L p .652 .556 .734 r
F P
0 g
s
.52546 .44252 m .52689 .44558 L .52716 .44578 L p .858 .407 .106 r
F P
0 g
s
.52689 .44558 m .52546 .44252 L .52533 .44245 L p .843 .406 .186 r
F P
0 g
s
.51918 .45482 m .52182 .4482 L .52212 .44839 L p .858 .703 .689 r
F P
0 g
s
.52212 .44839 m .51978 .45519 L .51918 .45482 L p .858 .703 .689 r
F P
0 g
s
.52254 .44529 m .52363 .4424 L .52349 .44247 L p .308 0 .229 r
F P
0 g
s
.52349 .44247 m .5222 .44545 L .52254 .44529 L p .308 0 .229 r
F P
0 g
s
.49791 .32694 m .50451 .34782 L .51195 .34653 L p .67 .62 .791 r
F P
0 g
s
.50451 .34782 m .49791 .32694 L .48848 .32946 L p .653 .611 .794 r
F P
0 g
s
.52533 .44245 m .52657 .44541 L .52689 .44558 L p .843 .406 .186 r
F P
0 g
s
.52657 .44541 m .52533 .44245 L .52518 .44239 L p .816 .393 .24 r
F P
0 g
s
.52681 .44834 m .52922 .4551 L .52857 .45544 L p .543 .438 .685 r
F P
0 g
s
.52922 .4551 m .52681 .44834 L .52709 .44815 L p .502 .415 .69 r
F P
0 g
s
.52291 .44516 m .52379 .44235 L .52363 .4424 L p .401 .061 .27 r
F P
0 g
s
.52363 .4424 m .52254 .44529 L .52291 .44516 L p .401 .061 .27 r
F P
0 g
s
.52518 .44239 m .52622 .44526 L .52657 .44541 L p .816 .393 .24 r
F P
0 g
s
.52622 .44526 m .52518 .44239 L .52502 .44234 L p .783 .375 .278 r
F P
0 g
s
.5465 .50839 m .53971 .49179 L .54295 .49055 L p .611 .551 .762 r
F P
0 g
s
.54295 .49055 m .55118 .50661 L .5465 .50839 L p .611 .551 .762 r
F P
0 g
s
.52331 .44506 m .52396 .44231 L .52379 .44235 L p .474 .127 .297 r
F P
0 g
s
.52379 .44235 m .52291 .44516 L .52331 .44506 L p .474 .127 .297 r
F P
0 g
s
.52502 .44234 m .52584 .44514 L .52622 .44526 L p .783 .375 .278 r
F P
0 g
s
.52584 .44514 m .52502 .44234 L .52485 .4423 L p .748 .353 .303 r
F P
0 g
s
.52373 .44499 m .52413 .44228 L .52396 .44231 L p .534 .181 .315 r
F P
0 g
s
.52396 .44231 m .52331 .44506 L .52373 .44499 L p .534 .181 .315 r
F P
0 g
s
.51867 .45441 m .52157 .44799 L .52182 .4482 L p .884 .737 .694 r
F P
0 g
s
.52182 .4482 m .51918 .45482 L .51867 .45441 L p .884 .737 .694 r
F P
0 g
s
.52485 .4423 m .52544 .44504 L .52584 .44514 L p .748 .353 .303 r
F P
0 g
s
.52544 .44504 m .52485 .4423 L .52467 .44227 L p .712 .327 .318 r
F P
0 g
s
.52416 .44496 m .52431 .44226 L .52413 .44228 L p .586 .226 .326 r
F P
0 g
s
.52413 .44228 m .52373 .44499 L .52416 .44496 L p .586 .226 .326 r
F P
0 g
s
.52467 .44227 m .52502 .44498 L .52544 .44504 L p .712 .327 .318 r
F P
0 g
s
.52502 .44498 m .52467 .44227 L .52449 .44226 L p .673 .298 .327 r
F P
0 g
s
.52459 .44495 m .52449 .44226 L .52431 .44226 L p .632 .265 .329 r
F P
0 g
s
.52431 .44226 m .52416 .44496 L .52459 .44495 L p .632 .265 .329 r
F P
0 g
s
.52449 .44226 m .52459 .44495 L .52502 .44498 L p .673 .298 .327 r
F P
0 g
s
.52709 .44815 m .5298 .45472 L .52922 .4551 L p .502 .415 .69 r
F P
0 g
s
.5298 .45472 m .52709 .44815 L .52734 .44794 L p .454 .389 .695 r
F P
0 g
s
.52306 .46617 m .52366 .45624 L .52453 .45627 L p .716 .573 .693 r
F P
0 g
s
.52453 .45627 m .52461 .46622 L .52306 .46617 L p .716 .573 .693 r
F P
0 g
s
.52461 .46622 m .52453 .45627 L .5254 .45623 L p .693 .554 .693 r
F P
0 g
s
.52153 .46602 m .52281 .45615 L .52366 .45624 L p .738 .592 .694 r
F P
0 g
s
.52366 .45624 m .52306 .46617 L .52153 .46602 L p .738 .592 .694 r
F P
0 g
s
.5254 .45623 m .52616 .46615 L .52461 .46622 L p .693 .554 .693 r
F P
0 g
s
.52616 .46615 m .5254 .45623 L .52625 .45612 L p .669 .536 .694 r
F P
0 g
s
.60573 .55111 m .58797 .53462 L .59392 .52984 L p .58 .61 .847 r
F P
0 g
s
.59392 .52984 m .61342 .54505 L .60573 .55111 L p .58 .61 .847 r
F P
0 g
s
.54256 .34746 m .54857 .32645 L .53857 .3249 L p .728 .668 .79 r
F P
0 g
s
.53857 .3249 m .53505 .34631 L .54256 .34746 L p .728 .668 .79 r
F P
0 g
s
.51826 .45396 m .52136 .44777 L .52157 .44799 L p .91 .774 .699 r
F P
0 g
s
.52157 .44799 m .51867 .45441 L .51826 .45396 L p .91 .774 .699 r
F P
0 g
s
.52005 .46574 m .52198 .456 L .52281 .45615 L p .76 .612 .695 r
F P
0 g
s
.52281 .45615 m .52153 .46602 L .52005 .46574 L p .76 .612 .695 r
F P
0 g
s
.52734 .44794 m .53029 .4543 L .5298 .45472 L p .454 .389 .695 r
F P
0 g
s
.53029 .4543 m .52734 .44794 L .52753 .44771 L p .396 .359 .7 r
F P
0 g
s
.52625 .45612 m .52768 .46596 L .52616 .46615 L p .669 .536 .694 r
F P
0 g
s
.52768 .46596 m .52625 .45612 L .52707 .45595 L p .644 .519 .696 r
F P
0 g
s
.80511 .32897 m .82624 .33789 L .81803 .31385 L p .354 .54 .899 r
F P
0 g
s
.81803 .31385 m .79723 .30653 L .80511 .32897 L p .354 .54 .899 r
F P
0 g
s
.46683 .31264 m .47967 .33271 L .48848 .32946 L p .642 .626 .819 r
F P
0 g
s
.47967 .33271 m .46683 .31264 L .45655 .31773 L p .627 .62 .824 r
F P
0 g
s
.51726 .47811 m .51349 .49299 L .50996 .49206 L p .772 .658 .737 r
F P
0 g
s
.51349 .49299 m .51726 .47811 L .51969 .47855 L p .753 .638 .734 r
F P
0 g
s
.68529 .29778 m .71117 .28958 L .69803 .2747 L p .655 .741 .913 r
F P
0 g
s
.69803 .2747 m .67381 .28503 L .68529 .29778 L p .655 .741 .913 r
F P
0 g
s
.51864 .46536 m .52119 .45579 L .52198 .456 L p .782 .634 .698 r
F P
0 g
s
.52198 .456 m .52005 .46574 L .51864 .46536 L p .782 .634 .698 r
F P
0 g
s
.26146 .54564 m .28655 .54999 L .2962 .56648 L p .489 .674 .947 r
F P
0 g
s
.32195 .5656 m .2962 .56648 L .28655 .54999 L p .576 .723 .943 r
F P
0 g
s
.52461 .46622 m .52473 .47888 L .5222 .47881 L p .715 .588 .712 r
F P
0 g
s
.52473 .47888 m .52461 .46622 L .52616 .46615 L p .694 .57 .712 r
F P
0 g
s
.52616 .46615 m .52727 .47876 L .52473 .47888 L p .694 .57 .712 r
F P
0 g
s
.51794 .45348 m .52121 .44753 L .52136 .44777 L p .935 .816 .703 r
F P
0 g
s
.52136 .44777 m .51826 .45396 L .51794 .45348 L p .935 .816 .703 r
F P
0 g
s
.52707 .45595 m .52915 .46566 L .52768 .46596 L p .644 .519 .696 r
F P
0 g
s
.52915 .46566 m .52707 .45595 L .52785 .45572 L p .617 .501 .699 r
F P
0 g
s
.52306 .46617 m .5222 .47881 L .51969 .47855 L p .736 .606 .713 r
F P
0 g
s
.5222 .47881 m .52306 .46617 L .52461 .46622 L p .715 .588 .712 r
F P
0 g
s
.52753 .44771 m .53068 .45384 L .53029 .4543 L p .396 .359 .7 r
F P
0 g
s
.53068 .45384 m .52753 .44771 L .52767 .44747 L p .323 .323 .704 r
F P
0 g
s
.52727 .47876 m .52616 .46615 L .52768 .46596 L p .671 .554 .713 r
F P
0 g
s
.52768 .46596 m .52976 .47846 L .52727 .47876 L p .671 .554 .713 r
F P
0 g
s
.53623 .49279 m .53216 .47797 L .53444 .47732 L p .629 .542 .738 r
F P
0 g
s
.53444 .47732 m .53971 .49179 L .53623 .49279 L p .629 .542 .738 r
F P
0 g
s
.51732 .46488 m .52045 .45551 L .52119 .45579 L p .804 .658 .701 r
F P
0 g
s
.52119 .45579 m .51864 .46536 L .51732 .46488 L p .804 .658 .701 r
F P
0 g
s
.51969 .47855 m .52153 .46602 L .52306 .46617 L p .736 .606 .713 r
F P
0 g
s
.52785 .45572 m .53054 .46526 L .52915 .46566 L p .617 .501 .699 r
F P
0 g
s
.53054 .46526 m .52785 .45572 L .52857 .45544 L p .588 .483 .702 r
F P
0 g
s
.51773 .45299 m .5211 .44729 L .52121 .44753 L p .957 .862 .705 r
F P
0 g
s
.52121 .44753 m .51794 .45348 L .51773 .45299 L p .957 .862 .705 r
F P
0 g
s
.52767 .44747 m .53097 .45336 L .53068 .45384 L p .323 .323 .704 r
F P
0 g
s
.53097 .45336 m .52767 .44747 L .52776 .44723 L p .23 .277 .705 r
F P
0 g
s
.52153 .46602 m .51969 .47855 L .51726 .47811 L p .757 .625 .714 r
F P
0 g
s
.51726 .47811 m .52005 .46574 L .52153 .46602 L p .757 .625 .714 r
F P
0 g
s
.52976 .47846 m .52768 .46596 L .52915 .46566 L p .648 .538 .715 r
F P
0 g
s
.52915 .46566 m .53216 .47797 L .52976 .47846 L p .648 .538 .715 r
F P
0 g
s
.38346 .56453 m .40776 .55321 L .41613 .56117 L p .727 .779 .894 r
F P
0 g
s
.43718 .54657 m .41613 .56117 L .40776 .55321 L p .758 .784 .874 r
F P
0 g
s
.51612 .46431 m .51978 .45519 L .52045 .45551 L p .826 .684 .706 r
F P
0 g
s
.52045 .45551 m .51732 .46488 L .51612 .46431 L p .826 .684 .706 r
F P
0 g
s
.51763 .45248 m .52105 .44703 L .5211 .44729 L p .968 .91 .701 r
F P
0 g
s
.5211 .44729 m .51773 .45299 L .51763 .45248 L p .968 .91 .701 r
F P
0 g
s
.52857 .45544 m .53183 .46475 L .53054 .46526 L p .588 .483 .702 r
F P
0 g
s
.53183 .46475 m .52857 .45544 L .52922 .4551 L p .555 .465 .707 r
F P
0 g
s
.52776 .44723 m .53115 .45286 L .53097 .45336 L p .23 .277 .705 r
F P
0 g
s
.53115 .45286 m .52776 .44723 L .5278 .44697 L p .109 .218 .697 r
F P
0 g
s
.50782 .3252 m .51195 .34653 L .51961 .34584 L p .685 .631 .789 r
F P
0 g
s
.51195 .34653 m .50782 .3252 L .49791 .32694 L p .67 .62 .791 r
F P
0 g
s
.8304 .52202 m .81183 .53303 L .81846 .51201 L p .847 .961 .881 r
F P
0 g
s
.81846 .51201 m .83771 .49948 L .8304 .52202 L p .847 .961 .881 r
F P
0 g
s
.51495 .47749 m .51864 .46536 L .52005 .46574 L p .777 .646 .717 r
F P
0 g
s
.52005 .46574 m .51726 .47811 L .51495 .47749 L p .777 .646 .717 r
F P
0 g
s
.56711 .33186 m .57936 .31153 L .56783 .30753 L p .743 .707 .817 r
F P
0 g
s
.56783 .30753 m .55814 .32878 L .56711 .33186 L p .743 .707 .817 r
F P
0 g
s
.53216 .47797 m .52915 .46566 L .53054 .46526 L p .623 .522 .718 r
F P
0 g
s
.51765 .45197 m .52106 .44678 L .52105 .44703 L p .957 .949 .68 r
F P
0 g
s
.52105 .44703 m .51763 .45248 L .51765 .45197 L p .957 .949 .68 r
F P
0 g
s
.50996 .49206 m .51495 .47749 L .51726 .47811 L p .772 .658 .737 r
F P
0 g
s
.51505 .46364 m .51918 .45482 L .51978 .45519 L p .849 .712 .712 r
F P
0 g
s
.51978 .45519 m .51612 .46431 L .51505 .46364 L p .849 .712 .712 r
F P
0 g
s
.5278 .44697 m .53122 .45235 L .53115 .45286 L p .109 .218 .697 r
F P
0 g
s
.53122 .45235 m .5278 .44697 L .52778 .44672 L p 0 .14 .671 r
F P
0 g
s
.42835 .30642 m .40754 .29033 L .39603 .30039 L p .628 .675 .875 r
F P
0 g
s
.37199 .28804 m .39603 .30039 L .40754 .29033 L p .646 .711 .894 r
F P
0 g
s
.53505 .34631 m .53857 .3249 L .52833 .32417 L p .714 .654 .789 r
F P
0 g
s
.52833 .32417 m .52736 .34577 L .53505 .34631 L p .714 .654 .789 r
F P
0 g
s
.49877 .50708 m .50666 .49087 L .50996 .49206 L p .782 .689 .761 r
F P
0 g
s
.51495 .47749 m .50996 .49206 L .50666 .49087 L p .79 .679 .741 r
F P
0 g
s
.52922 .4551 m .53301 .46415 L .53183 .46475 L p .555 .465 .707 r
F P
0 g
s
.53301 .46415 m .52922 .4551 L .5298 .45472 L p .518 .445 .713 r
F P
0 g
s
.48305 .52207 m .49441 .50504 L .49877 .50708 L p .788 .719 .787 r
F P
0 g
s
.50666 .49087 m .49877 .50708 L .49441 .50504 L p .799 .711 .767 r
F P
0 g
s
.53054 .46526 m .53444 .47732 L .53216 .47797 L p .623 .522 .718 r
F P
0 g
s
.51777 .45146 m .52112 .44653 L .52106 .44678 L p .899 .96 .629 r
F P
0 g
s
.52106 .44678 m .51765 .45197 L .51777 .45146 L p .899 .96 .629 r
F P
0 g
s
.18072 .43125 m .18459 .44905 L .18876 .47435 L p 0 0 .196 r
F P
0 g
s
.19802 .49055 m .18876 .47435 L .18459 .44905 L p 0 .029 .597 r
F P
0 g
s
.51279 .47671 m .51732 .46488 L .51864 .46536 L p .797 .669 .722 r
F P
0 g
s
.51864 .46536 m .51495 .47749 L .51279 .47671 L p .797 .669 .722 r
F P
0 g
s
.52778 .44672 m .53118 .45184 L .53122 .45235 L p 0 .14 .671 r
F P
0 g
s
.53118 .45184 m .52778 .44672 L .5277 .44647 L p 0 .04 .609 r
F P
0 g
s
.53971 .49179 m .53444 .47732 L .53655 .47649 L p .604 .528 .743 r
F P
0 g
s
.53655 .47649 m .54295 .49055 L .53971 .49179 L p .604 .528 .743 r
F P
0 g
s
.46248 .53571 m .47767 .51888 L .48305 .52207 L p .787 .746 .815 r
F P
0 g
s
.49441 .50504 m .48305 .52207 L .47767 .51888 L p .802 .74 .795 r
F P
0 g
s
.51413 .46291 m .51867 .45441 L .51918 .45482 L p .872 .744 .718 r
F P
0 g
s
.51918 .45482 m .51505 .46364 L .51413 .46291 L p .872 .744 .718 r
F P
0 g
s
.53444 .47732 m .53054 .46526 L .53183 .46475 L p .596 .506 .723 r
F P
0 g
s
.5298 .45472 m .53404 .46347 L .53301 .46415 L p .518 .445 .713 r
F P
0 g
s
.53404 .46347 m .5298 .45472 L .53029 .4543 L p .475 .424 .72 r
F P
0 g
s
.518 .45097 m .52124 .44628 L .52112 .44653 L p .766 .912 .53 r
F P
0 g
s
.52112 .44653 m .51777 .45146 L .518 .45097 L p .766 .912 .53 r
F P
0 g
s
.51802 .32427 m .51961 .34584 L .52736 .34577 L p .7 .642 .788 r
F P
0 g
s
.51961 .34584 m .51802 .32427 L .50782 .3252 L p .685 .631 .789 r
F P
0 g
s
.5277 .44647 m .53103 .45134 L .53118 .45184 L p 0 .04 .609 r
F P
0 g
s
.53103 .45134 m .5277 .44647 L .52758 .44622 L p 0 0 .498 r
F P
0 g
s
.55118 .50661 m .54295 .49055 L .54589 .48907 L p .587 .54 .769 r
F P
0 g
s
.54589 .48907 m .55543 .5045 L .55118 .50661 L p .587 .54 .769 r
F P
0 g
s
.52736 .34577 m .52833 .32417 L .51802 .32427 L p .7 .642 .788 r
F P
0 g
s
.50666 .49087 m .51279 .47671 L .51495 .47749 L p .79 .679 .741 r
F P
0 g
s
.74778 .30233 m .77351 .30269 L .76163 .28272 L p .539 .682 .931 r
F P
0 g
s
.76163 .28272 m .7369 .28443 L .74778 .30233 L p .539 .682 .931 r
F P
0 g
s
.51834 .4505 m .52141 .44605 L .52124 .44628 L p 0 0 0 r
F P
0 g
s
.52124 .44628 m .518 .45097 L .51834 .4505 L p 0 0 0 r
F P
0 g
s
.51082 .47577 m .51612 .46431 L .51732 .46488 L p .818 .693 .727 r
F P
0 g
s
.51732 .46488 m .51279 .47671 L .51082 .47577 L p .818 .693 .727 r
F P
0 g
s
.52758 .44622 m .53077 .45085 L .53103 .45134 L p 0 0 .498 r
F P
0 g
s
.53077 .45085 m .52758 .44622 L .52739 .44599 L p .64 .183 0 r
F P
0 g
s
.51339 .46211 m .51826 .45396 L .51867 .45441 L p .895 .78 .726 r
F P
0 g
s
.51867 .45441 m .51413 .46291 L .51339 .46211 L p .895 .78 .726 r
F P
0 g
s
.53183 .46475 m .53655 .47649 L .53444 .47732 L p .596 .506 .723 r
F P
0 g
s
.43962 .29903 m .45655 .31773 L .46683 .31264 L p .636 .648 .845 r
F P
0 g
s
.45655 .31773 m .43962 .29903 L .42835 .30642 L p .624 .644 .85 r
F P
0 g
s
.53655 .47649 m .53183 .46475 L .53301 .46415 L p .566 .49 .728 r
F P
0 g
s
.53029 .4543 m .53491 .46272 L .53404 .46347 L p .475 .424 .72 r
F P
0 g
s
.53491 .46272 m .53029 .4543 L .53068 .45384 L p .424 .4 .728 r
F P
0 g
s
.51878 .45005 m .52163 .44583 L .52141 .44605 L p 0 0 0 r
F P
0 g
s
.52141 .44605 m .51834 .4505 L .51878 .45005 L p 0 0 0 r
F P
0 g
s
.53041 .45039 m .52739 .44599 L .52716 .44578 L p .751 .26 0 r
F P
0 g
s
.52739 .44599 m .53041 .45039 L .53077 .45085 L p .64 .183 0 r
F P
0 g
s
.56717 .52133 m .55543 .5045 L .5592 .5021 L p .573 .556 .797 r
F P
0 g
s
.5592 .5021 m .57238 .51804 L .56717 .52133 L p .573 .556 .797 r
F P
0 g
s
.51931 .44965 m .52189 .44563 L .52163 .44583 L p 0 0 0 r
F P
0 g
s
.52163 .44583 m .51878 .45005 L .51931 .44965 L p 0 0 0 r
F P
0 g
s
.52716 .44578 m .52995 .44995 L .53041 .45039 L p .751 .26 0 r
F P
0 g
s
.52995 .44995 m .52716 .44578 L .52689 .44558 L p .797 .302 0 r
F P
0 g
s
.51282 .46126 m .51794 .45348 L .51826 .45396 L p .918 .819 .734 r
F P
0 g
s
.51826 .45396 m .51339 .46211 L .51282 .46126 L p .918 .819 .734 r
F P
0 g
s
.49441 .50504 m .50364 .48945 L .50666 .49087 L p .799 .711 .767 r
F P
0 g
s
.51279 .47671 m .50666 .49087 L .50364 .48945 L p .809 .702 .747 r
F P
0 g
s
.50907 .47469 m .51505 .46364 L .51612 .46431 L p .839 .72 .733 r
F P
0 g
s
.51612 .46431 m .51082 .47577 L .50907 .47469 L p .839 .72 .733 r
F P
0 g
s
.53068 .45384 m .53562 .46191 L .53491 .46272 L p .424 .4 .728 r
F P
0 g
s
.53562 .46191 m .53068 .45384 L .53097 .45336 L p .362 .372 .736 r
F P
0 g
s
.51993 .44929 m .5222 .44545 L .52189 .44563 L p .097 0 .034 r
F P
0 g
s
.52189 .44563 m .51931 .44965 L .51993 .44929 L p .097 0 .034 r
F P
0 g
s
.43718 .54657 m .45628 .53104 L .46248 .53571 L p .778 .768 .845 r
F P
0 g
s
.47767 .51888 m .46248 .53571 L .45628 .53104 L p .798 .766 .824 r
F P
0 g
s
.50364 .48945 m .51082 .47577 L .51279 .47671 L p .809 .702 .747 r
F P
0 g
s
.52689 .44558 m .52939 .44956 L .52995 .44995 L p .797 .302 0 r
F P
0 g
s
.52939 .44956 m .52689 .44558 L .52657 .44541 L p .801 .317 .056 r
F P
0 g
s
.40754 .29033 m .42835 .30642 L .43962 .29903 L p .637 .676 .87 r
F P
0 g
s
.69307 .5706 m .66755 .5621 L .67508 .5517 L p .623 .723 .918 r
F P
0 g
s
.67508 .5517 m .70214 .55839 L .69307 .5706 L p .623 .723 .918 r
F P
0 g
s
.53301 .46415 m .53847 .47552 L .53655 .47649 L p .566 .49 .728 r
F P
0 g
s
.53847 .47552 m .53301 .46415 L .53404 .46347 L p .533 .474 .735 r
F P
0 g
s
.52062 .44897 m .52254 .44529 L .5222 .44545 L p .236 0 .112 r
F P
0 g
s
.5222 .44545 m .51993 .44929 L .52062 .44897 L p .236 0 .112 r
F P
0 g
s
.52657 .44541 m .52876 .44921 L .52939 .44956 L p .801 .317 .056 r
F P
0 g
s
.52876 .44921 m .52657 .44541 L .52622 .44526 L p .784 .316 .128 r
F P
0 g
s
.54295 .49055 m .53655 .47649 L .53847 .47552 L p .577 .515 .749 r
F P
0 g
s
.53847 .47552 m .54589 .48907 L .54295 .49055 L p .577 .515 .749 r
F P
0 g
s
.63491 .5593 m .61342 .54505 L .61972 .53846 L p .583 .643 .876 r
F P
0 g
s
.61972 .53846 m .64285 .55118 L .63491 .5593 L p .583 .643 .876 r
F P
0 g
s
.52137 .44871 m .52291 .44516 L .52254 .44529 L p .343 0 .167 r
F P
0 g
s
.52254 .44529 m .52062 .44897 L .52137 .44871 L p .343 0 .167 r
F P
0 g
s
.51245 .46038 m .51773 .45299 L .51794 .45348 L p .937 .863 .741 r
F P
0 g
s
.51794 .45348 m .51282 .46126 L .51245 .46038 L p .937 .863 .741 r
F P
0 g
s
.52622 .44526 m .52805 .44891 L .52876 .44921 L p .784 .316 .128 r
F P
0 g
s
.52805 .44891 m .52622 .44526 L .52584 .44514 L p .757 .305 .178 r
F P
0 g
s
.53097 .45336 m .53614 .46105 L .53562 .46191 L p .362 .372 .736 r
F P
0 g
s
.53614 .46105 m .53097 .45336 L .53115 .45286 L p .284 .339 .743 r
F P
0 g
s
.52218 .44852 m .52331 .44506 L .52291 .44516 L p .428 .043 .205 r
F P
0 g
s
.52291 .44516 m .52137 .44871 L .52218 .44852 L p .428 .043 .205 r
F P
0 g
s
.52584 .44514 m .52728 .44866 L .52805 .44891 L p .757 .305 .178 r
F P
0 g
s
.52728 .44866 m .52584 .44514 L .52544 .44504 L p .724 .286 .212 r
F P
0 g
s
.52302 .44838 m .52373 .44499 L .52331 .44506 L p .496 .105 .229 r
F P
0 g
s
.52331 .44506 m .52218 .44852 L .52302 .44838 L p .496 .105 .229 r
F P
0 g
s
.52544 .44504 m .52647 .44848 L .52728 .44866 L p .724 .286 .212 r
F P
0 g
s
.52647 .44848 m .52544 .44504 L .52502 .44498 L p .687 .262 .233 r
F P
0 g
s
.50757 .4735 m .51413 .46291 L .51505 .46364 L p .859 .75 .741 r
F P
0 g
s
.51505 .46364 m .50907 .47469 L .50757 .4735 L p .859 .75 .741 r
F P
0 g
s
.52388 .4483 m .52416 .44496 L .52373 .44499 L p .553 .156 .243 r
F P
0 g
s
.52373 .44499 m .52302 .44838 L .52388 .4483 L p .553 .156 .243 r
F P
0 g
s
.52502 .44498 m .52562 .44835 L .52647 .44848 L p .687 .262 .233 r
F P
0 g
s
.52562 .44835 m .52502 .44498 L .52459 .44495 L p .647 .233 .245 r
F P
0 g
s
.52476 .4483 m .52459 .44495 L .52416 .44496 L p .603 .198 .248 r
F P
0 g
s
.52416 .44496 m .52388 .4483 L .52476 .4483 L p .603 .198 .248 r
F P
0 g
s
.52459 .44495 m .52476 .4483 L .52562 .44835 L p .647 .233 .245 r
F P
0 g
s
.58991 .31642 m .60625 .29738 L .59311 .2912 L p .737 .728 .843 r
F P
0 g
s
.59311 .2912 m .57936 .31153 L .58991 .31642 L p .737 .728 .843 r
F P
0 g
s
.47814 .30841 m .48848 .32946 L .49791 .32694 L p .657 .633 .815 r
F P
0 g
s
.48848 .32946 m .47814 .30841 L .46683 .31264 L p .642 .626 .819 r
F P
0 g
s
.53404 .46347 m .54017 .47441 L .53847 .47552 L p .533 .474 .735 r
F P
0 g
s
.54017 .47441 m .53404 .46347 L .53491 .46272 L p .495 .456 .744 r
F P
0 g
s
.47767 .51888 m .49052 .50271 L .49441 .50504 L p .802 .74 .795 r
F P
0 g
s
.50364 .48945 m .49441 .50504 L .49052 .50271 L p .815 .734 .775 r
F P
0 g
s
.51227 .45947 m .51763 .45248 L .51773 .45299 L p .949 .91 .745 r
F P
0 g
s
.51773 .45299 m .51245 .46038 L .51227 .45947 L p .949 .91 .745 r
F P
0 g
s
.53115 .45286 m .53647 .46016 L .53614 .46105 L p .284 .339 .743 r
F P
0 g
s
.53647 .46016 m .53115 .45286 L .53122 .45235 L p .185 .296 .745 r
F P
0 g
s
.50096 .48782 m .50907 .47469 L .51082 .47577 L p .827 .727 .754 r
F P
0 g
s
.51082 .47577 m .50364 .48945 L .50096 .48782 L p .827 .727 .754 r
F P
0 g
s
.65023 .29786 m .67381 .28503 L .65963 .27326 L p .694 .749 .894 r
F P
0 g
s
.65963 .27326 m .63818 .28803 L .65023 .29786 L p .694 .749 .894 r
F P
0 g
s
.58797 .53462 m .57238 .51804 L .57683 .5144 L p .564 .579 .827 r
F P
0 g
s
.57683 .5144 m .59392 .52984 L .58797 .53462 L p .564 .579 .827 r
F P
0 g
s
.54589 .48907 m .53847 .47552 L .54017 .47441 L p .547 .501 .756 r
F P
0 g
s
.51228 .45856 m .51765 .45197 L .51763 .45248 L p .945 .953 .74 r
F P
0 g
s
.51763 .45248 m .51227 .45947 L .51228 .45856 L p .945 .953 .74 r
F P
0 g
s
.50634 .4722 m .51339 .46211 L .51413 .46291 L p .88 .784 .751 r
F P
0 g
s
.51413 .46291 m .50757 .4735 L .50634 .4722 L p .88 .784 .751 r
F P
0 g
s
.55543 .5045 m .54589 .48907 L .54848 .4874 L p .56 .529 .777 r
F P
0 g
s
.54848 .4874 m .5592 .5021 L .55543 .5045 L p .56 .529 .777 r
F P
0 g
s
.49052 .50271 m .50096 .48782 L .50364 .48945 L p .815 .734 .775 r
F P
0 g
s
.55814 .32878 m .56783 .30753 L .55552 .30449 L p .733 .694 .814 r
F P
0 g
s
.55552 .30449 m .54857 .32645 L .55814 .32878 L p .733 .694 .814 r
F P
0 g
s
.53122 .45235 m .5366 .45925 L .53647 .46016 L p .185 .296 .745 r
F P
0 g
s
.5366 .45925 m .53122 .45235 L .53118 .45184 L p .058 .242 .737 r
F P
0 g
s
.21246 .50503 m .23157 .51718 L .23931 .53801 L p .237 .474 .883 r
F P
0 g
s
.26146 .54564 m .23931 .53801 L .23157 .51718 L p .399 .594 .923 r
F P
0 g
s
.53491 .46272 m .5416 .47319 L .54017 .47441 L p .495 .456 .744 r
F P
0 g
s
.5416 .47319 m .53491 .46272 L .53562 .46191 L p .45 .438 .753 r
F P
0 g
s
.24926 .31194 m .22833 .31965 L .22141 .34376 L p .831 .921 .895 r
F P
0 g
s
.20412 .35592 m .22141 .34376 L .22833 .31965 L p .879 .967 .846 r
F P
0 g
s
.54017 .47441 m .54848 .4874 L .54589 .48907 L p .547 .501 .756 r
F P
0 g
s
.61792 .30455 m .63818 .28803 L .62407 .27922 L p .721 .743 .869 r
F P
0 g
s
.62407 .27922 m .60625 .29738 L .61792 .30455 L p .721 .743 .869 r
F P
0 g
s
.5125 .45766 m .51777 .45146 L .51765 .45197 L p .909 .98 .716 r
F P
0 g
s
.51765 .45197 m .51228 .45856 L .5125 .45766 L p .909 .98 .716 r
F P
0 g
s
.53118 .45184 m .53653 .45834 L .5366 .45925 L p .058 .242 .737 r
F P
0 g
s
.53653 .45834 m .53118 .45184 L .53103 .45134 L p 0 .17 .706 r
F P
0 g
s
.75532 .56256 m .72921 .56212 L .73675 .54733 L p .692 .815 .941 r
F P
0 g
s
.73675 .54733 m .76408 .54587 L .75532 .56256 L p .692 .815 .941 r
F P
0 g
s
.49866 .486 m .50757 .4735 L .50907 .47469 L p .846 .755 .763 r
F P
0 g
s
.50907 .47469 m .50096 .48782 L .49866 .486 L p .846 .755 .763 r
F P
0 g
s
.50541 .47081 m .51282 .46126 L .51339 .46211 L p .899 .821 .761 r
F P
0 g
s
.51339 .46211 m .50634 .4722 L .50541 .47081 L p .899 .821 .761 r
F P
0 g
s
.45628 .53104 m .47302 .51532 L .47767 .51888 L p .798 .766 .824 r
F P
0 g
s
.49052 .50271 m .47767 .51888 L .47302 .51532 L p .815 .763 .804 r
F P
0 g
s
.54848 .4874 m .54017 .47441 L .5416 .47319 L p .513 .487 .766 r
F P
0 g
s
.51292 .45678 m .518 .45097 L .51777 .45146 L p .819 .969 .658 r
F P
0 g
s
.51777 .45146 m .5125 .45766 L .51292 .45678 L p .819 .969 .658 r
F P
0 g
s
.85904 .39035 m .86646 .40715 L .86365 .38065 L p 0 0 .509 r
F P
0 g
s
.86365 .38065 m .85618 .36418 L .85904 .39035 L p 0 0 .509 r
F P
0 g
s
.53562 .46191 m .54276 .47187 L .5416 .47319 L p .45 .438 .753 r
F P
0 g
s
.54276 .47187 m .53562 .46191 L .53614 .46105 L p .397 .417 .764 r
F P
0 g
s
.40776 .55321 m .43052 .54011 L .43718 .54657 L p .758 .784 .874 r
F P
0 g
s
.45628 .53104 m .43718 .54657 L .43052 .54011 L p .785 .787 .854 r
F P
0 g
s
.53103 .45134 m .53626 .45744 L .53653 .45834 L p 0 .17 .706 r
F P
0 g
s
.53626 .45744 m .53103 .45134 L .53077 .45085 L p 0 .081 .636 r
F P
0 g
s
.37199 .28804 m .34732 .27822 L .33499 .29333 L p .666 .75 .913 r
F P
0 g
s
.30895 .28871 m .33499 .29333 L .34732 .27822 L p .693 .794 .927 r
F P
0 g
s
.34866 .56142 m .37538 .55428 L .38346 .56453 L p .689 .775 .917 r
F P
0 g
s
.40776 .55321 m .38346 .56453 L .37538 .55428 L p .728 .789 .9 r
F P
0 g
s
.51352 .45594 m .51834 .4505 L .518 .45097 L p .659 .895 .553 r
F P
0 g
s
.50781 .46083 m .51324 .45608 L p .51352 .45594 L .562 .876 .592 r
F P
0 g
s
.51324 .45608 m .51431 .45515 L .51352 .45594 L p .562 .876 .592 r
F P
0 g
s
.518 .45097 m .51376 .45582 L p .51352 .45594 L .659 .895 .553 r
F P
0 g
s
.51376 .45582 m .51292 .45678 L .51352 .45594 L p .659 .895 .553 r
F P
0 g
s
.53077 .45085 m .5358 .45657 L .53626 .45744 L p 0 .081 .636 r
F P
0 g
s
.5358 .45657 m .53077 .45085 L .53041 .45039 L p 0 0 .52 r
F P
0 g
s
.50478 .46937 m .51245 .46038 L .51282 .46126 L p .916 .861 .772 r
F P
0 g
s
.51282 .46126 m .50541 .47081 L .50478 .46937 L p .916 .861 .772 r
F P
0 g
s
.48717 .5001 m .49866 .486 L .50096 .48782 L p .831 .76 .784 r
F P
0 g
s
.50096 .48782 m .49052 .50271 L .48717 .5001 L p .831 .76 .784 r
F P
0 g
s
.49028 .30513 m .49791 .32694 L .50782 .3252 L p .671 .641 .812 r
F P
0 g
s
.49791 .32694 m .49028 .30513 L .47814 .30841 L p .657 .633 .815 r
F P
0 g
s
.57238 .51804 m .5592 .5021 L .5624 .49943 L p .547 .548 .807 r
F P
0 g
s
.5624 .49943 m .57683 .5144 L .57238 .51804 L p .547 .548 .807 r
F P
0 g
s
.47302 .51532 m .48717 .5001 L .49052 .50271 L p .815 .763 .804 r
F P
0 g
s
.53614 .46105 m .54362 .47047 L .54276 .47187 L p .397 .417 .764 r
F P
0 g
s
.54362 .47047 m .53614 .46105 L .53647 .46016 L p .333 .393 .775 r
F P
0 g
s
.49677 .48403 m .50634 .4722 L .50757 .4735 L p .863 .786 .774 r
F P
0 g
s
.50757 .4735 m .49866 .486 L .49677 .48403 L p .863 .786 .774 r
F P
0 g
s
.51431 .45515 m .51878 .45005 L .51834 .4505 L p 0 0 0 r
F P
0 g
s
.51352 .45594 m .50787 .46093 L p .50781 .46083 L .562 .876 .592 r
F P
0 g
s
.50787 .46093 m .50652 .46212 L .50781 .46083 L p .562 .876 .592 r
F P
0 g
s
.5013 .46488 m .50773 .4607 L p .50781 .46083 L .491 .867 .653 r
F P
0 g
s
.50773 .4607 m .50936 .45964 L .50781 .46083 L p .491 .867 .653 r
F P
0 g
s
.50936 .45964 m .5143 .45528 L p .51431 .45515 L 0 0 0 r
F P
0 g
s
.5143 .45528 m .51526 .45442 L .51431 .45515 L p 0 0 0 r
F P
0 g
s
.51834 .4505 m .51432 .45504 L p .51431 .45515 L 0 0 0 r
F P
0 g
s
.51432 .45504 m .51352 .45594 L .51431 .45515 L p 0 0 0 r
F P
0 g
s
.53515 .45574 m .53041 .45039 L .52995 .44995 L p .613 .103 0 r
F P
0 g
s
.53041 .45039 m .53515 .45574 L p .53499 .45564 L 0 0 .52 r
F P
0 g
s
.53432 .45497 m .53515 .45574 L p .53437 .45487 L .613 .103 0 r
F P
0 g
s
.52995 .44995 m .53432 .45497 L p .53437 .45487 L .613 .103 0 r
F P
0 g
s
.53432 .45497 m .53333 .45426 L p .53428 .45507 L .546 0 0 r
F P
0 g
s
.53515 .45574 m .53432 .45497 L p .53532 .45585 L 0 .071 .562 r
F P
0 g
s
.54204 .4618 m .53515 .45574 L p .53532 .45585 L 0 .071 .562 r
F P
0 g
s
.5431 .46315 m .5358 .45657 L .53515 .45574 L p 0 .148 .671 r
F P
0 g
s
.53515 .45574 m .54204 .4618 L .5431 .46315 L p 0 .148 .671 r
F P
0 g
s
.54069 .46053 m .54204 .4618 L p .54071 .46062 L 0 .071 .562 r
F P
0 g
s
.53432 .45497 m .54069 .46053 L p .54071 .46062 L 0 .071 .562 r
F P
0 g
s
.53515 .45574 m .5358 .45657 L p .53499 .45564 L 0 0 .52 r
F P
0 g
s
.53906 .45937 m .54069 .46053 L p .53942 .45945 L .546 0 0 r
F P
0 g
s
.53333 .45426 m .53906 .45937 L p .53942 .45945 L .546 0 0 r
F P
0 g
s
.54385 .46458 m .53626 .45744 L .5358 .45657 L p 0 .221 .743 r
F P
0 g
s
.5358 .45657 m .5431 .46315 L .54385 .46458 L p 0 .221 .743 r
F P
0 g
s
.53906 .45937 m .53719 .45834 L p .5387 .45929 L .438 0 0 r
F P
0 g
s
.54069 .46053 m .53906 .45937 L p .54066 .46043 L 0 .186 .628 r
F P
0 g
s
.54938 .46624 m .54069 .46053 L p .54066 .46043 L 0 .186 .628 r
F P
0 g
s
.54069 .46053 m .53432 .45497 L p .53428 .45507 L .546 0 0 r
F P
0 g
s
.5469 .46447 m .54938 .46624 L p .54743 .46494 L 0 .186 .628 r
F P
0 g
s
.53906 .45937 m .5469 .46447 L p .54743 .46494 L 0 .186 .628 r
F P
0 g
s
.5469 .46447 m .53906 .45937 L p .5387 .45929 L .438 0 0 r
F P
0 g
s
.54069 .46053 m .54938 .46624 L .55145 .46818 L p 0 .24 .72 r
F P
0 g
s
.53626 .45744 m .54385 .46458 L .54428 .46605 L p .026 .281 .777 r
F P
0 g
s
.55145 .46818 m .54204 .4618 L .54069 .46053 L p 0 .24 .72 r
F P
0 g
s
.54404 .46289 m .5469 .46447 L p .54506 .46331 L .438 0 0 r
F P
0 g
s
.53719 .45834 m .54404 .46289 L p .54506 .46331 L .438 0 0 r
F P
0 g
s
.55307 .47026 m .5431 .46315 L .54204 .4618 L p 0 .293 .785 r
F P
0 g
s
.54204 .4618 m .55145 .46818 L .55307 .47026 L p 0 .293 .785 r
F P
0 g
s
.54404 .46289 m .54085 .46154 L p .543 .46247 L .287 0 0 r
F P
0 g
s
.55295 .46676 m .5571 .46905 L p .55449 .46782 L 0 .323 .717 r
F P
0 g
s
.54404 .46289 m .55295 .46676 L p .55449 .46782 L 0 .323 .717 r
F P
0 g
s
.55295 .46676 m .54404 .46289 L p .543 .46247 L .287 0 0 r
F P
0 g
s
.5469 .46447 m .54404 .46289 L p .54636 .46398 L 0 .323 .717 r
F P
0 g
s
.54832 .4648 m .55295 .46676 L p .55054 .46572 L .287 0 0 r
F P
0 g
s
.54085 .46154 m .54832 .4648 L p .55054 .46572 L .287 0 0 r
F P
0 g
s
.5571 .46905 m .5469 .46447 L p .54636 .46398 L 0 .323 .717 r
F P
0 g
s
.54417 .46902 m .53647 .46016 L .5366 .45925 L p .252 .364 .784 r
F P
0 g
s
.5366 .45925 m .54439 .46754 L .54417 .46902 L p .252 .364 .784 r
F P
0 g
s
.54439 .46754 m .5366 .45925 L .53653 .45834 L p .152 .328 .787 r
F P
0 g
s
.53653 .45834 m .54428 .46605 L .54439 .46754 L p .152 .328 .787 r
F P
0 g
s
.54428 .46605 m .53653 .45834 L .53626 .45744 L p .026 .281 .777 r
F P
0 g
s
.54832 .4648 m .54085 .46154 L .53738 .46044 L p .321 0 0 r
F P
0 g
s
.54328 .4632 m .54832 .4648 L p .54614 .46393 L .321 0 0 r
F P
0 g
s
.53738 .46044 m .54328 .4632 L p .54614 .46393 L .321 0 0 r
F P
0 g
s
.53647 .46016 m .54417 .46902 L .54362 .47047 L p .333 .393 .775 r
F P
0 g
s
.55421 .47243 m .54385 .46458 L .5431 .46315 L p .023 .338 .819 r
F P
0 g
s
.5431 .46315 m .55307 .47026 L .55421 .47243 L p .023 .338 .819 r
F P
0 g
s
.53792 .46199 m .54328 .4632 L p .54137 .46249 L .33 0 0 r
F P
0 g
s
.5337 .45961 m .53792 .46199 L p .54137 .46249 L .33 0 0 r
F P
0 g
s
.53792 .46199 m .53233 .46119 L p .53445 .46149 L .101 0 0 r
F P
0 g
s
.54328 .4632 m .53738 .46044 L .5337 .45961 L p .33 0 0 r
F P
0 g
s
.53792 .46199 m .5432 .46275 L .55066 .46444 L p 0 .475 .733 r
F P
0 g
s
.5432 .46275 m .53792 .46199 L p .53445 .46149 L .101 0 0 r
F P
0 g
s
.54328 .4632 m .53792 .46199 L p .5404 .46247 L 0 .475 .733 r
F P
0 g
s
.55066 .46444 m .54328 .4632 L p .5404 .46247 L 0 .475 .733 r
F P
0 g
s
.54832 .4648 m .54328 .4632 L p .54609 .46388 L 0 .47 .775 r
F P
0 g
s
.55765 .46666 m .54832 .4648 L p .54609 .46388 L 0 .47 .775 r
F P
0 g
s
.55295 .46676 m .54832 .4648 L p .5514 .4657 L 0 .474 .819 r
F P
0 g
s
.56408 .46938 m .55295 .46676 L p .5514 .4657 L 0 .474 .819 r
F P
0 g
s
.5592 .5021 m .54848 .4874 L .55069 .48554 L p .53 .518 .786 r
F P
0 g
s
.5416 .47319 m .55069 .48554 L .54848 .4874 L p .513 .487 .766 r
F P
0 g
s
.55069 .48554 m .5416 .47319 L .54276 .47187 L p .474 .473 .776 r
F P
0 g
s
.54857 .32645 m .55552 .30449 L .54265 .30247 L p .721 .681 .811 r
F P
0 g
s
.54265 .30247 m .53857 .3249 L .54857 .32645 L p .721 .681 .811 r
F P
0 g
s
.51526 .45442 m .51931 .44965 L .51878 .45005 L p 0 0 0 r
F P
0 g
s
.51878 .45005 m .51431 .45515 L .51526 .45442 L p 0 0 0 r
F P
0 g
s
.30895 .28871 m .28393 .28749 L .27312 .30764 L p .733 .837 .929 r
F P
0 g
s
.24926 .31194 m .27312 .30764 L .28393 .28749 L p .771 .888 .928 r
F P
0 g
s
.55069 .48554 m .5624 .49943 L .5592 .5021 L p .53 .518 .786 r
F P
0 g
s
.53432 .45497 m .52995 .44995 L .52939 .44956 L p .695 .164 0 r
F P
0 g
s
.50448 .4679 m .51227 .45947 L .51245 .46038 L p .927 .905 .782 r
F P
0 g
s
.51245 .46038 m .50478 .46937 L .50448 .4679 L p .927 .905 .782 r
F P
0 g
s
.61342 .54505 m .59392 .52984 L .59878 .52465 L p .561 .608 .857 r
F P
0 g
s
.59878 .52465 m .61972 .53846 L .61342 .54505 L p .561 .608 .857 r
F P
0 g
s
.51636 .45377 m .51993 .44929 L .51931 .44965 L p 0 0 0 r
F P
0 g
s
.51931 .44965 m .51526 .45442 L .51636 .45377 L p 0 0 0 r
F P
0 g
s
.45242 .2926 m .46683 .31264 L .47814 .30841 L p .648 .652 .84 r
F P
0 g
s
.46683 .31264 m .45242 .2926 L .43962 .29903 L p .636 .648 .845 r
F P
0 g
s
.52939 .44956 m .53333 .45426 L .53432 .45497 L p .695 .164 0 r
F P
0 g
s
.53333 .45426 m .52939 .44956 L .52876 .44921 L p .728 .199 0 r
F P
0 g
s
.5176 .45321 m .52062 .44897 L .51993 .44929 L p .14 0 0 r
F P
0 g
s
.51993 .44929 m .51636 .45377 L .5176 .45321 L p .14 0 0 r
F P
0 g
s
.49533 .48193 m .50541 .47081 L .50634 .4722 L p .88 .82 .785 r
F P
0 g
s
.50634 .4722 m .49677 .48403 L .49533 .48193 L p .88 .82 .785 r
F P
0 g
s
.52876 .44921 m .5322 .45363 L .53333 .45426 L p .728 .199 0 r
F P
0 g
s
.5322 .45363 m .52876 .44921 L .52805 .44891 L p .728 .212 0 r
F P
0 g
s
.28655 .54999 m .31363 .55098 L .32195 .5656 L p .576 .723 .943 r
F P
0 g
s
.34866 .56142 m .32195 .5656 L .31363 .55098 L p .639 .756 .933 r
F P
0 g
s
.50303 .30287 m .50782 .3252 L .51802 .32427 L p .684 .65 .81 r
F P
0 g
s
.50782 .3252 m .50303 .30287 L .49028 .30513 L p .671 .641 .812 r
F P
0 g
s
.50451 .46641 m .51228 .45856 L .51227 .45947 L p .926 .948 .787 r
F P
0 g
s
.51227 .45947 m .50448 .4679 L .50451 .46641 L p .926 .948 .787 r
F P
0 g
s
.51895 .45275 m .52137 .44871 L .52062 .44897 L p .265 0 .034 r
F P
0 g
s
.52062 .44897 m .5176 .45321 L .51895 .45275 L p .265 0 .034 r
F P
0 g
s
.48442 .49727 m .49677 .48403 L .49866 .486 L p .846 .788 .795 r
F P
0 g
s
.49866 .486 m .48717 .5001 L .48442 .49727 L p .846 .788 .795 r
F P
0 g
s
.52805 .44891 m .53093 .45309 L .5322 .45363 L p .728 .212 0 r
F P
0 g
s
.53093 .45309 m .52805 .44891 L .52728 .44866 L p .711 .21 .048 r
F P
0 g
s
.43052 .54011 m .45114 .52595 L .45628 .53104 L p .785 .787 .854 r
F P
0 g
s
.47302 .51532 m .45628 .53104 L .45114 .52595 L p .807 .788 .835 r
F P
0 g
s
.54276 .47187 m .55247 .48353 L .55069 .48554 L p .474 .473 .776 r
F P
0 g
s
.55247 .48353 m .54276 .47187 L .54362 .47047 L p .429 .458 .788 r
F P
0 g
s
.8616 .46827 m .85227 .4847 L .85488 .46019 L p .937 .947 .616 r
F P
0 g
s
.85488 .46019 m .86443 .44282 L .8616 .46827 L p .937 .947 .616 r
F P
0 g
s
.53857 .3249 m .54265 .30247 L .52946 .30152 L p .709 .67 .81 r
F P
0 g
s
.52946 .30152 m .52833 .32417 L .53857 .3249 L p .709 .67 .81 r
F P
0 g
s
.52039 .45239 m .52218 .44852 L .52137 .44871 L p .363 0 .083 r
F P
0 g
s
.52137 .44871 m .51895 .45275 L .52039 .45239 L p .363 0 .083 r
F P
0 g
s
.52728 .44866 m .52955 .45266 L .53093 .45309 L p .711 .21 .048 r
F P
0 g
s
.52955 .45266 m .52728 .44866 L .52647 .44848 L p .682 .198 .093 r
F P
0 g
s
.57936 .31153 m .59311 .2912 L .57873 .28614 L p .729 .717 .839 r
F P
0 g
s
.57873 .28614 m .56783 .30753 L .57936 .31153 L p .729 .717 .839 r
F P
0 g
s
.66755 .5621 m .64285 .55118 L .64894 .54252 L p .595 .682 .902 r
F P
0 g
s
.64894 .54252 m .67508 .5517 L .66755 .5621 L p .595 .682 .902 r
F P
0 g
s
.5219 .45215 m .52302 .44838 L .52218 .44852 L p .441 .007 .116 r
F P
0 g
s
.52218 .44852 m .52039 .45239 L .5219 .45215 L p .441 .007 .116 r
F P
0 g
s
.52647 .44848 m .52809 .45232 L .52955 .45266 L p .682 .198 .093 r
F P
0 g
s
.52809 .45232 m .52647 .44848 L .52562 .44835 L p .647 .177 .122 r
F P
0 g
s
.5624 .49943 m .55069 .48554 L .55247 .48353 L p .497 .508 .798 r
F P
0 g
s
.52345 .45202 m .52388 .4483 L .52302 .44838 L p .505 .064 .134 r
F P
0 g
s
.52302 .44838 m .5219 .45215 L .52345 .45202 L p .505 .064 .134 r
F P
0 g
s
.52562 .44835 m .52657 .4521 L .52809 .45232 L p .647 .177 .122 r
F P
0 g
s
.52657 .4521 m .52562 .44835 L .52476 .4483 L p .607 .148 .137 r
F P
0 g
s
.52502 .452 m .52476 .4483 L .52388 .4483 L p .56 .111 .141 r
F P
0 g
s
.52388 .4483 m .52345 .45202 L .52502 .452 L p .56 .111 .141 r
F P
0 g
s
.52476 .4483 m .52502 .452 L .52657 .4521 L p .607 .148 .137 r
F P
0 g
s
.51617 .30165 m .51802 .32427 L .52833 .32417 L p .697 .659 .809 r
F P
0 g
s
.51802 .32427 m .51617 .30165 L .50303 .30287 L p .684 .65 .81 r
F P
0 g
s
.52833 .32417 m .52946 .30152 L .51617 .30165 L p .697 .659 .809 r
F P
0 g
s
.50486 .46493 m .5125 .45766 L .51228 .45856 L p .904 .983 .781 r
F P
0 g
s
.51228 .45856 m .50451 .46641 L .50486 .46493 L p .904 .983 .781 r
F P
0 g
s
.19144 .37055 m .18397 .3871 L .18257 .41355 L p .942 .911 .532 r
F P
0 g
s
.18072 .43125 m .18257 .41355 L .18397 .3871 L p .76 .67 .119 r
F P
0 g
s
.46919 .51144 m .48442 .49727 L .48717 .5001 L p .828 .789 .815 r
F P
0 g
s
.48717 .5001 m .47302 .51532 L .46919 .51144 L p .828 .789 .815 r
F P
0 g
s
.49436 .47974 m .50478 .46937 L .50541 .47081 L p .894 .858 .798 r
F P
0 g
s
.50541 .47081 m .49533 .48193 L .49436 .47974 L p .894 .858 .798 r
F P
0 g
s
.71117 .28958 m .7369 .28443 L .72216 .26744 L p .603 .722 .929 r
F P
0 g
s
.72216 .26744 m .69803 .2747 L .71117 .28958 L p .603 .722 .929 r
F P
0 g
s
.45114 .52595 m .46919 .51144 L .47302 .51532 L p .807 .788 .835 r
F P
0 g
s
.59392 .52984 m .57683 .5144 L .58045 .51046 L p .54 .574 .838 r
F P
0 g
s
.58045 .51046 m .59878 .52465 L .59392 .52984 L p .54 .574 .838 r
F P
0 g
s
.54362 .47047 m .5538 .4814 L .55247 .48353 L p .429 .458 .788 r
F P
0 g
s
.5538 .4814 m .54362 .47047 L .54417 .46902 L p .376 .442 .802 r
F P
0 g
s
.57683 .5144 m .5624 .49943 L .565 .49655 L p .519 .541 .818 r
F P
0 g
s
.55247 .48353 m .565 .49655 L .5624 .49943 L p .497 .508 .798 r
F P
0 g
s
.50553 .4635 m .51292 .45678 L .5125 .45766 L p .844 .995 .754 r
F P
0 g
s
.5125 .45766 m .50486 .46493 L .50553 .4635 L p .844 .995 .754 r
F P
0 g
s
.40754 .29033 m .38553 .27601 L .37199 .28804 L p .646 .711 .894 r
F P
0 g
s
.34732 .27822 m .37199 .28804 L .38553 .27601 L p .666 .75 .913 r
F P
0 g
s
.37538 .55428 m .4012 .54467 L .40776 .55321 L p .728 .789 .9 r
F P
0 g
s
.43052 .54011 m .40776 .55321 L .4012 .54467 L p .761 .798 .883 r
F P
0 g
s
.81183 .53303 m .78944 .54107 L .79529 .5218 L p .794 .909 .92 r
F P
0 g
s
.79529 .5218 m .81846 .51201 L .81183 .53303 L p .794 .909 .92 r
F P
0 g
s
.42117 .28125 m .43962 .29903 L .45242 .2926 L p .645 .678 .866 r
F P
0 g
s
.43962 .29903 m .42117 .28125 L .40754 .29033 L p .637 .676 .87 r
F P
0 g
s
.48231 .49425 m .49533 .48193 L .49677 .48403 L p .86 .819 .807 r
F P
0 g
s
.49677 .48403 m .48442 .49727 L .48231 .49425 L p .86 .819 .807 r
F P
0 g
s
.565 .49655 m .58045 .51046 L .57683 .5144 L p .519 .541 .818 r
F P
0 g
s
.82624 .33789 m .84352 .34975 L .83507 .32449 L p .181 .41 .847 r
F P
0 g
s
.83507 .32449 m .81803 .31385 L .82624 .33789 L p .181 .41 .847 r
F P
0 g
s
.565 .49655 m .55247 .48353 L .5538 .4814 L p .459 .497 .811 r
F P
0 g
s
.49388 .47749 m .50448 .4679 L .50478 .46937 L p .903 .897 .812 r
F P
0 g
s
.50478 .46937 m .49436 .47974 L .49388 .47749 L p .903 .897 .812 r
F P
0 g
s
.50652 .46212 m .51352 .45594 L .51292 .45678 L p .731 .964 .693 r
F P
0 g
s
.51292 .45678 m .50553 .4635 L .50652 .46212 L p .731 .964 .693 r
F P
0 g
s
.54417 .46902 m .55465 .4792 L .5538 .4814 L p .376 .442 .802 r
F P
0 g
s
.55465 .4792 m .54417 .46902 L .54439 .46754 L p .312 .423 .815 r
F P
0 g
s
.18459 .44905 m .19409 .46619 L .19802 .49055 L p 0 .029 .597 r
F P
0 g
s
.21246 .50503 m .19802 .49055 L .19409 .46619 L p .113 .32 .791 r
F P
0 g
s
.38553 .27601 m .40754 .29033 L .42117 .28125 L p .65 .711 .892 r
F P
0 g
s
.46652 .28726 m .47814 .30841 L .49028 .30513 L p .66 .657 .836 r
F P
0 g
s
.47814 .30841 m .46652 .28726 L .45242 .2926 L p .648 .652 .84 r
F P
0 g
s
.72921 .56212 m .70214 .55839 L .70846 .54554 L p .654 .768 .933 r
F P
0 g
s
.70846 .54554 m .73675 .54733 L .72921 .56212 L p .654 .768 .933 r
F P
0 g
s
.60625 .29738 m .62407 .27922 L .60813 .27162 L p .717 .735 .865 r
F P
0 g
s
.60813 .27162 m .59311 .2912 L .60625 .29738 L p .717 .735 .865 r
F P
0 g
s
.77351 .30269 m .79723 .30653 L .78448 .28468 L p .448 .631 .932 r
F P
0 g
s
.78448 .28468 m .76163 .28272 L .77351 .30269 L p .448 .631 .932 r
F P
0 g
s
.46624 .50731 m .48231 .49425 L .48442 .49727 L p .838 .816 .828 r
F P
0 g
s
.48442 .49727 m .46919 .51144 L .46624 .50731 L p .838 .816 .828 r
F P
0 g
s
.64285 .55118 m .61972 .53846 L .62452 .53145 L p .568 .644 .885 r
F P
0 g
s
.62452 .53145 m .64894 .54252 L .64285 .55118 L p .568 .644 .885 r
F P
0 g
s
.49391 .47522 m .50451 .46641 L .50448 .4679 L p .903 .937 .823 r
F P
0 g
s
.50448 .4679 m .49388 .47749 L .49391 .47522 L p .903 .937 .823 r
F P
0 g
s
.56783 .30753 m .57873 .28614 L .56334 .28229 L p .721 .706 .836 r
F P
0 g
s
.56334 .28229 m .55552 .30449 L .56783 .30753 L p .721 .706 .836 r
F P
0 g
s
.48089 .4911 m .49436 .47974 L .49533 .48193 L p .871 .852 .821 r
F P
0 g
s
.49533 .48193 m .48231 .49425 L .48089 .4911 L p .871 .852 .821 r
F P
0 g
s
.23157 .51718 m .25458 .52654 L .26146 .54564 L p .399 .594 .923 r
F P
0 g
s
.28655 .54999 m .26146 .54564 L .25458 .52654 L p .505 .668 .936 r
F P
0 g
s
.50906 .45973 m .50781 .46083 L .50936 .45964 L p 0 0 0 r
F P
0 g
s
.50408 .46325 m .50973 .45953 L p .50936 .45964 L 0 0 0 r
F P
0 g
s
.50973 .45953 m .51118 .45858 L .50936 .45964 L p 0 0 0 r
F P
0 g
s
.51431 .45515 m .50906 .45973 L p .50936 .45964 L 0 0 0 r
F P
0 g
s
.4012 .54467 m .42534 .53319 L .43052 .54011 L p .761 .798 .883 r
F P
0 g
s
.45114 .52595 m .43052 .54011 L .42534 .53319 L p .79 .806 .865 r
F P
0 g
s
.54439 .46754 m .555 .47694 L .55465 .4792 L p .312 .423 .815 r
F P
0 g
s
.555 .47694 m .54439 .46754 L .54428 .46605 L p .233 .401 .825 r
F P
0 g
s
.67381 .28503 m .69803 .2747 L .68171 .26093 L p .655 .742 .914 r
F P
0 g
s
.68171 .26093 m .65963 .27326 L .67381 .28503 L p .655 .742 .914 r
F P
0 g
s
.58045 .51046 m .565 .49655 L .56694 .4935 L p .488 .534 .831 r
F P
0 g
s
.5538 .4814 m .56694 .4935 L .565 .49655 L p .459 .497 .811 r
F P
0 g
s
.56694 .4935 m .5538 .4814 L .55465 .4792 L p .416 .487 .825 r
F P
0 g
s
.51118 .45858 m .51636 .45377 L .51526 .45442 L p 0 0 0 r
F P
0 g
s
.51526 .45442 m .50936 .45964 L .51118 .45858 L p 0 0 0 r
F P
0 g
s
.31363 .55098 m .34165 .54871 L .34866 .56142 L p .639 .756 .933 r
F P
0 g
s
.37538 .55428 m .34866 .56142 L .34165 .54871 L p .688 .78 .921 r
F P
0 g
s
.44717 .52051 m .46624 .50731 L .46919 .51144 L p .815 .811 .847 r
F P
0 g
s
.46919 .51144 m .45114 .52595 L .44717 .52051 L p .815 .811 .847 r
F P
0 g
s
.63818 .28803 m .65963 .27326 L .64296 .2627 L p .692 .744 .891 r
F P
0 g
s
.64296 .2627 m .62407 .27922 L .63818 .28803 L p .692 .744 .891 r
F P
0 g
s
.53906 .45937 m .53333 .45426 L .5322 .45363 L p .61 .045 0 r
F P
0 g
s
.42534 .53319 m .44717 .52051 L .45114 .52595 L p .79 .806 .865 r
F P
0 g
s
.49443 .47297 m .50486 .46493 L .50451 .46641 L p .888 .973 .829 r
F P
0 g
s
.50451 .46641 m .49391 .47522 L .49443 .47297 L p .888 .973 .829 r
F P
0 g
s
.51321 .45766 m .5176 .45321 L .51636 .45377 L p .015 0 0 r
F P
0 g
s
.51636 .45377 m .51118 .45858 L .51321 .45766 L p .015 0 0 r
F P
0 g
s
.5322 .45363 m .53719 .45834 L .53906 .45937 L p .61 .045 0 r
F P
0 g
s
.53719 .45834 m .5322 .45363 L .53093 .45309 L p .634 .073 0 r
F P
0 g
s
.54428 .46605 m .55486 .47467 L .555 .47694 L p .233 .401 .825 r
F P
0 g
s
.55486 .47467 m .54428 .46605 L .54385 .46458 L p .137 .373 .829 r
F P
0 g
s
.61972 .53846 m .59878 .52465 L .60245 .51914 L p .541 .607 .868 r
F P
0 g
s
.60245 .51914 m .62452 .53145 L .61972 .53846 L p .541 .607 .868 r
F P
0 g
s
.59878 .52465 m .58045 .51046 L .58318 .50627 L p .515 .571 .85 r
F P
0 g
s
.56694 .4935 m .58318 .50627 L .58045 .51046 L p .488 .534 .831 r
F P
0 g
s
.51542 .4569 m .51895 .45275 L .5176 .45321 L p .157 0 0 r
F P
0 g
s
.5176 .45321 m .51321 .45766 L .51542 .4569 L p .157 0 0 r
F P
0 g
s
.48169 .28311 m .49028 .30513 L .50303 .30287 L p .671 .663 .834 r
F P
0 g
s
.49028 .30513 m .48169 .28311 L .46652 .28726 L p .66 .657 .836 r
F P
0 g
s
.53093 .45309 m .53512 .45746 L .53719 .45834 L p .634 .073 0 r
F P
0 g
s
.53512 .45746 m .53093 .45309 L .52955 .45266 L p .633 .083 0 r
F P
0 g
s
.48017 .48787 m .49388 .47749 L .49436 .47974 L p .878 .887 .836 r
F P
0 g
s
.49436 .47974 m .48089 .4911 L .48017 .48787 L p .878 .887 .836 r
F P
0 g
s
.22833 .31965 m .21121 .33059 L .20412 .35592 L p .879 .967 .846 r
F P
0 g
s
.19144 .37055 m .20412 .35592 L .21121 .33059 L p .904 .982 .72 r
F P
0 g
s
.51779 .45631 m .52039 .45239 L .51895 .45275 L p .27 0 0 r
F P
0 g
s
.51895 .45275 m .51542 .4569 L .51779 .45631 L p .27 0 0 r
F P
0 g
s
.58318 .50627 m .60245 .51914 L .59878 .52465 L p .515 .571 .85 r
F P
0 g
s
.52955 .45266 m .53286 .45674 L .53512 .45746 L p .633 .083 0 r
F P
0 g
s
.53286 .45674 m .52955 .45266 L .52809 .45232 L p .614 .078 0 r
F P
0 g
s
.55552 .30449 m .56334 .28229 L .54724 .27974 L p .712 .696 .833 r
F P
0 g
s
.54724 .27974 m .54265 .30247 L .55552 .30449 L p .712 .696 .833 r
F P
0 g
s
.34732 .27822 m .32276 .27146 L .30895 .28871 L p .693 .794 .927 r
F P
0 g
s
.28393 .28749 m .30895 .28871 L .32276 .27146 L p .722 .843 .939 r
F P
0 g
s
.55465 .4792 m .5682 .49032 L .56694 .4935 L p .416 .487 .825 r
F P
0 g
s
.5682 .49032 m .55465 .4792 L .555 .47694 L p .364 .476 .84 r
F P
0 g
s
.46423 .50299 m .48089 .4911 L .48231 .49425 L p .846 .845 .842 r
F P
0 g
s
.48231 .49425 m .46624 .50731 L .46423 .50299 L p .846 .845 .842 r
F P
0 g
s
.52027 .45591 m .5219 .45215 L .52039 .45239 L p .36 0 0 r
F P
0 g
s
.52039 .45239 m .51779 .45631 L .52027 .45591 L p .36 0 0 r
F P
0 g
s
.49546 .47078 m .50553 .4635 L .50486 .46493 L p .848 .997 .823 r
F P
0 g
s
.50486 .46493 m .49443 .47297 L .49546 .47078 L p .848 .997 .823 r
F P
0 g
s
.52809 .45232 m .53046 .4562 L .53286 .45674 L p .614 .078 0 r
F P
0 g
s
.53046 .4562 m .52809 .45232 L .52657 .4521 L p .583 .061 0 r
F P
0 g
s
.86646 .40715 m .86832 .42489 L .86552 .3985 L p .705 .515 0 r
F P
0 g
s
.86552 .3985 m .86365 .38065 L .86646 .40715 L p .705 .515 0 r
F P
0 g
s
.52282 .45569 m .52345 .45202 L .5219 .45215 L p .433 0 0 r
F P
0 g
s
.5219 .45215 m .52027 .45591 L .52282 .45569 L p .433 0 0 r
F P
0 g
s
.52657 .4521 m .52796 .45584 L .53046 .4562 L p .583 .061 0 r
F P
0 g
s
.52796 .45584 m .52657 .4521 L .52502 .452 L p .543 .033 0 r
F P
0 g
s
.54385 .46458 m .55421 .47243 L .55486 .47467 L p .137 .373 .829 r
F P
0 g
s
.5254 .45567 m .52502 .452 L .52345 .45202 L p .493 0 0 r
F P
0 g
s
.52345 .45202 m .52282 .45569 L .5254 .45567 L p .493 0 0 r
F P
0 g
s
.52502 .452 m .5254 .45567 L .52796 .45584 L p .543 .033 0 r
F P
0 g
s
.58318 .50627 m .56694 .4935 L .5682 .49032 L p .452 .529 .846 r
F P
0 g
s
.43669 .27334 m .45242 .2926 L .46652 .28726 L p .654 .681 .863 r
F P
0 g
s
.45242 .2926 m .43669 .27334 L .42117 .28125 L p .645 .678 .866 r
F P
0 g
s
.70214 .55839 m .67508 .5517 L .68026 .54078 L p .619 .725 .922 r
F P
0 g
s
.68026 .54078 m .70846 .54554 L .70214 .55839 L p .619 .725 .922 r
F P
0 g
s
.49764 .28024 m .50303 .30287 L .51617 .30165 L p .682 .67 .832 r
F P
0 g
s
.50303 .30287 m .49764 .28024 L .48169 .28311 L p .671 .663 .834 r
F P
0 g
s
.49696 .46867 m .50652 .46212 L .50553 .4635 L p .771 .995 .796 r
F P
0 g
s
.50553 .4635 m .49546 .47078 L .49696 .46867 L p .771 .995 .796 r
F P
0 g
s
.48018 .4846 m .49391 .47522 L .49388 .47749 L p .878 .923 .851 r
F P
0 g
s
.49388 .47749 m .48017 .48787 L .48018 .4846 L p .878 .923 .851 r
F P
0 g
s
.28393 .28749 m .26082 .28991 L .24926 .31194 L p .771 .888 .928 r
F P
0 g
s
.22833 .31965 m .24926 .31194 L .26082 .28991 L p .812 .944 .911 r
F P
0 g
s
.54265 .30247 m .54724 .27974 L .53072 .27854 L p .702 .687 .832 r
F P
0 g
s
.53072 .27854 m .52946 .30152 L .54265 .30247 L p .702 .687 .832 r
F P
0 g
s
.34165 .54871 m .36962 .54347 L .37538 .55428 L p .688 .78 .921 r
F P
0 g
s
.4012 .54467 m .37538 .55428 L .36962 .54347 L p .728 .798 .907 r
F P
0 g
s
.85227 .4847 m .83771 .49948 L .84001 .47628 L p .917 .964 .793 r
F P
0 g
s
.84001 .47628 m .85488 .46019 L .85227 .4847 L p .917 .964 .793 r
F P
0 g
s
.78944 .54107 m .76408 .54587 L .7691 .52851 L p .743 .857 .933 r
F P
0 g
s
.7691 .52851 m .79529 .5218 L .78944 .54107 L p .743 .857 .933 r
F P
0 g
s
.59311 .2912 m .60813 .27162 L .59063 .26538 L p .711 .727 .862 r
F P
0 g
s
.59063 .26538 m .57873 .28614 L .59311 .2912 L p .711 .727 .862 r
F P
0 g
s
.555 .47694 m .56874 .48708 L .5682 .49032 L p .364 .476 .84 r
F P
0 g
s
.56874 .48708 m .555 .47694 L .55486 .47467 L p .304 .464 .855 r
F P
0 g
s
.44444 .51481 m .46423 .50299 L .46624 .50731 L p .821 .836 .86 r
F P
0 g
s
.46624 .50731 m .44717 .52051 L .44444 .51481 L p .821 .836 .86 r
F P
0 g
s
.51408 .2787 m .51617 .30165 L .52946 .30152 L p .692 .678 .832 r
F P
0 g
s
.51617 .30165 m .51408 .2787 L .49764 .28024 L p .682 .67 .832 r
F P
0 g
s
.52946 .30152 m .53072 .27854 L .51408 .2787 L p .692 .678 .832 r
F P
0 g
s
.49892 .4667 m .50781 .46083 L .50652 .46212 L p .65 .953 .739 r
F P
0 g
s
.50652 .46212 m .49696 .46867 L .49892 .4667 L p .65 .953 .739 r
F P
0 g
s
.4632 .49854 m .48017 .48787 L .48089 .4911 L p .851 .875 .857 r
F P
0 g
s
.48089 .4911 m .46423 .50299 L .4632 .49854 L p .851 .875 .857 r
F P
0 g
s
.18397 .3871 m .1821 .40492 L .18072 .43125 L p .76 .67 .119 r
F P
0 g
s
.18459 .44905 m .18072 .43125 L .1821 .40492 L p 0 0 .362 r
F P
0 g
s
.60245 .51914 m .58318 .50627 L .58495 .50191 L p .487 .569 .864 r
F P
0 g
s
.5682 .49032 m .58495 .50191 L .58318 .50627 L p .452 .529 .846 r
F P
0 g
s
.25458 .52654 m .2806 .53277 L .28655 .54999 L p .505 .668 .936 r
F P
0 g
s
.31363 .55098 m .28655 .54999 L .2806 .53277 L p .581 .718 .937 r
F P
0 g
s
.7369 .28443 m .76163 .28272 L .7454 .26371 L p .533 .693 .942 r
F P
0 g
s
.7454 .26371 m .72216 .26744 L .7369 .28443 L p .533 .693 .942 r
F P
0 g
s
.36962 .54347 m .39658 .53569 L .4012 .54467 L p .728 .798 .907 r
F P
0 g
s
.42534 .53319 m .4012 .54467 L .39658 .53569 L p .763 .813 .893 r
F P
0 g
s
.48092 .48135 m .49443 .47297 L .49391 .47522 L p .867 .957 .864 r
F P
0 g
s
.49391 .47522 m .48018 .4846 L .48092 .48135 L p .867 .957 .864 r
F P
0 g
s
.42174 .52593 m .44444 .51481 L .44717 .52051 L p .793 .825 .877 r
F P
0 g
s
.44717 .52051 m .42534 .53319 L .42174 .52593 L p .793 .825 .877 r
F P
0 g
s
.58495 .50191 m .5682 .49032 L .56874 .48708 L p .412 .524 .861 r
F P
0 g
s
.49483 .46729 m .50186 .46422 L p .5013 .46488 L .452 .87 .735 r
F P
0 g
s
.50781 .46083 m .50084 .46543 L p .5013 .46488 L .491 .867 .653 r
F P
0 g
s
.50936 .45964 m .50304 .46375 L p .50408 .46325 L 0 0 0 r
F P
0 g
s
.50304 .46375 m .5013 .46488 L .50408 .46325 L p 0 0 0 r
F P
0 g
s
.51118 .45858 m .50408 .46325 L .50719 .46185 L p 0 0 0 r
F P
0 g
s
.49935 .46525 m .50532 .46266 L p .50408 .46325 L .303 .774 .659 r
F P
0 g
s
.50532 .46266 m .50719 .46185 L .50408 .46325 L p .303 .774 .659 r
F P
0 g
s
.50186 .46422 m .50408 .46325 L .5013 .46488 L p .452 .87 .735 r
F P
0 g
s
.50084 .46543 m .49892 .4667 L .5013 .46488 L p .491 .867 .653 r
F P
0 g
s
.19409 .46619 m .20891 .48196 L .21246 .50503 L p .113 .32 .791 r
F P
0 g
s
.23157 .51718 m .21246 .50503 L .20891 .48196 L p .308 .488 .873 r
F P
0 g
s
.40162 .26514 m .42117 .28125 L .43669 .27334 L p .655 .712 .89 r
F P
0 g
s
.42117 .28125 m .40162 .26514 L .38553 .27601 L p .65 .711 .892 r
F P
0 g
s
.67508 .5517 m .64894 .54252 L .65307 .53346 L p .585 .684 .909 r
F P
0 g
s
.65307 .53346 m .68026 .54078 L .67508 .5517 L p .585 .684 .909 r
F P
0 g
s
.38553 .27601 m .36289 .26415 L .34732 .27822 L p .666 .75 .913 r
F P
0 g
s
.32276 .27146 m .34732 .27822 L .36289 .26415 L p .686 .795 .932 r
F P
0 g
s
.55486 .47467 m .56855 .48381 L .56874 .48708 L p .304 .464 .855 r
F P
0 g
s
.56855 .48381 m .55486 .47467 L .55421 .47243 L p .233 .451 .866 r
F P
0 g
s
.39658 .53569 m .42174 .52593 L .42534 .53319 L p .763 .813 .893 r
F P
0 g
s
.84352 .34975 m .85618 .36418 L .84757 .3381 L p 0 .177 .711 r
F P
0 g
s
.84757 .3381 m .83507 .32449 L .84352 .34975 L p 0 .177 .711 r
F P
0 g
s
.62452 .53145 m .60245 .51914 L .60488 .51339 L p .52 .607 .88 r
F P
0 g
s
.58495 .50191 m .60488 .51339 L .60245 .51914 L p .487 .569 .864 r
F P
0 g
s
.45383 .26676 m .46652 .28726 L .48169 .28311 L p .662 .684 .86 r
F P
0 g
s
.46652 .28726 m .45383 .26676 L .43669 .27334 L p .654 .681 .863 r
F P
0 g
s
.36289 .26415 m .38553 .27601 L .40162 .26514 L p .665 .75 .914 r
F P
0 g
s
.64894 .54252 m .62452 .53145 L .62773 .52412 L p .553 .645 .895 r
F P
0 g
s
.62773 .52412 m .65307 .53346 L .64894 .54252 L p .553 .645 .895 r
F P
0 g
s
.62407 .27922 m .64296 .2627 L .62407 .25357 L p .69 .74 .889 r
F P
0 g
s
.62407 .25357 m .60813 .27162 L .62407 .27922 L p .69 .74 .889 r
F P
0 g
s
.48238 .47818 m .49546 .47078 L .49443 .47297 L p .839 .983 .871 r
F P
0 g
s
.49443 .47297 m .48092 .48135 L .48238 .47818 L p .839 .983 .871 r
F P
0 g
s
.60488 .51339 m .62773 .52412 L .62452 .53145 L p .52 .607 .88 r
F P
0 g
s
.50719 .46185 m .51321 .45766 L .51118 .45858 L p 0 0 0 r
F P
0 g
s
.46317 .49404 m .48018 .4846 L .48017 .48787 L p .85 .906 .873 r
F P
0 g
s
.48017 .48787 m .4632 .49854 L .46317 .49404 L p .85 .906 .873 r
F P
0 g
s
.54404 .46289 m .53719 .45834 L .53512 .45746 L p .488 0 0 r
F P
0 g
s
.79723 .30653 m .81803 .31385 L .80455 .2904 L p .311 .546 .915 r
F P
0 g
s
.80455 .2904 m .78448 .28468 L .79723 .30653 L p .311 .546 .915 r
F P
0 g
s
.55421 .47243 m .56763 .48057 L .56855 .48381 L p .233 .451 .866 r
F P
0 g
s
.56763 .48057 m .55421 .47243 L .55307 .47026 L p .149 .434 .871 r
F P
0 g
s
.57873 .28614 m .59063 .26538 L .5719 .26064 L p .706 .719 .86 r
F P
0 g
s
.5719 .26064 m .56334 .28229 L .57873 .28614 L p .706 .719 .86 r
F P
0 g
s
.44299 .50893 m .4632 .49854 L .46423 .50299 L p .823 .861 .875 r
F P
0 g
s
.46423 .50299 m .44444 .51481 L .44299 .50893 L p .823 .861 .875 r
F P
0 g
s
.56874 .48708 m .58574 .49745 L .58495 .50191 L p .412 .524 .861 r
F P
0 g
s
.58574 .49745 m .56874 .48708 L .56855 .48381 L p .367 .519 .877 r
F P
0 g
s
.51059 .46068 m .51542 .4569 L .51321 .45766 L p .013 0 0 r
F P
0 g
s
.51321 .45766 m .50719 .46185 L .51059 .46068 L p .013 0 0 r
F P
0 g
s
.53512 .45746 m .54085 .46154 L .54404 .46289 L p .488 0 0 r
F P
0 g
s
.54085 .46154 m .53512 .45746 L .53286 .45674 L p .506 0 0 r
F P
0 g
s
.69803 .2747 m .72216 .26744 L .70375 .25168 L p .603 .729 .933 r
F P
0 g
s
.70375 .25168 m .68171 .26093 L .69803 .2747 L p .603 .729 .933 r
F P
0 g
s
.76408 .54587 m .73675 .54733 L .74093 .53198 L p .697 .81 .935 r
F P
0 g
s
.74093 .53198 m .7691 .52851 L .76408 .54587 L p .697 .81 .935 r
F P
0 g
s
.60488 .51339 m .58495 .50191 L .58574 .49745 L p .456 .568 .879 r
F P
0 g
s
.51423 .45978 m .51779 .45631 L .51542 .4569 L p .139 0 0 r
F P
0 g
s
.51542 .4569 m .51059 .46068 L .51423 .45978 L p .139 0 0 r
F P
0 g
s
.53286 .45674 m .53738 .46044 L .54085 .46154 L p .506 0 0 r
F P
0 g
s
.53738 .46044 m .53286 .45674 L .53046 .4562 L p .501 0 0 r
F P
0 g
s
.65963 .27326 m .68171 .26093 L .66244 .24856 L p .655 .743 .914 r
F P
0 g
s
.66244 .24856 m .64296 .2627 L .65963 .27326 L p .655 .743 .914 r
F P
0 g
s
.2806 .53277 m .3086 .53574 L .31363 .55098 L p .581 .718 .937 r
F P
0 g
s
.34165 .54871 m .31363 .55098 L .3086 .53574 L p .639 .755 .932 r
F P
0 g
s
.48454 .47514 m .49696 .46867 L .49546 .47078 L p .787 .996 .866 r
F P
0 g
s
.49546 .47078 m .48238 .47818 L .48454 .47514 L p .787 .996 .866 r
F P
0 g
s
.51804 .45916 m .52027 .45591 L .51779 .45631 L p .242 0 0 r
F P
0 g
s
.51779 .45631 m .51423 .45978 L .51804 .45916 L p .242 0 0 r
F P
0 g
s
.53046 .4562 m .5337 .45961 L .53738 .46044 L p .501 0 0 r
F P
0 g
s
.5337 .45961 m .53046 .4562 L .52796 .45584 L p .478 0 0 r
F P
0 g
s
.55307 .47026 m .566 .47743 L .56763 .48057 L p .149 .434 .871 r
F P
0 g
s
.566 .47743 m .55307 .47026 L .55145 .46818 L p .055 .412 .862 r
F P
0 g
s
.52196 .45883 m .52282 .45569 L .52027 .45591 L p .324 0 0 r
F P
0 g
s
.52027 .45591 m .51804 .45916 L .52196 .45883 L p .324 0 0 r
F P
0 g
s
.52796 .45584 m .52985 .45905 L .5337 .45961 L p .478 0 0 r
F P
0 g
s
.52985 .45905 m .52796 .45584 L .5254 .45567 L p .441 0 0 r
F P
0 g
s
.52592 .45879 m .5254 .45567 L .52282 .45569 L p .389 0 0 r
F P
0 g
s
.52282 .45569 m .52196 .45883 L .52592 .45879 L p .389 0 0 r
F P
0 g
s
.5254 .45567 m .52592 .45879 L .52985 .45905 L p .441 0 0 r
F P
0 g
s
.21121 .33059 m .19863 .3444 L .19144 .37055 L p .904 .982 .72 r
F P
0 g
s
.18397 .3871 m .19144 .37055 L .19863 .3444 L p .815 .865 .42 r
F P
0 g
s
.47229 .26165 m .48169 .28311 L .49764 .28024 L p .67 .688 .858 r
F P
0 g
s
.48169 .28311 m .47229 .26165 L .45383 .26676 L p .662 .684 .86 r
F P
0 g
s
.86832 .42489 m .86443 .44282 L .86161 .41699 L p .951 .831 .395 r
F P
0 g
s
.86161 .41699 m .86552 .3985 L .86832 .42489 L p .951 .831 .395 r
F P
0 g
s
.46415 .48957 m .48092 .48135 L .48018 .4846 L p .841 .935 .889 r
F P
0 g
s
.48018 .4846 m .46317 .49404 L .46415 .48957 L p .841 .935 .889 r
F P
0 g
s
.83771 .49948 m .81846 .51201 L .82038 .49041 L p .86 .929 .87 r
F P
0 g
s
.82038 .49041 m .84001 .47628 L .83771 .49948 L p .86 .929 .87 r
F P
0 g
s
.41978 .51843 m .44299 .50893 L .44444 .51481 L p .793 .845 .89 r
F P
0 g
s
.44444 .51481 m .42174 .52593 L .41978 .51843 L p .793 .845 .89 r
F P
0 g
s
.56334 .28229 m .5719 .26064 L .55227 .25749 L p .699 .712 .858 r
F P
0 g
s
.55227 .25749 m .54724 .27974 L .56334 .28229 L p .699 .712 .858 r
F P
0 g
s
.32276 .27146 m .2991 .26821 L .28393 .28749 L p .722 .843 .939 r
F P
0 g
s
.26082 .28991 m .28393 .28749 L .2991 .26821 L p .753 .9 .943 r
F P
0 g
s
.48736 .47228 m .49892 .4667 L .49696 .46867 L p .704 .985 .843 r
F P
0 g
s
.49696 .46867 m .48454 .47514 L .48736 .47228 L p .704 .985 .843 r
F P
0 g
s
.56855 .48381 m .58553 .49295 L .58574 .49745 L p .367 .519 .877 r
F P
0 g
s
.58553 .49295 m .56855 .48381 L .56763 .48057 L p .315 .515 .892 r
F P
0 g
s
.55145 .46818 m .56368 .47443 L .566 .47743 L p .055 .412 .862 r
F P
0 g
s
.56368 .47443 m .55145 .46818 L .54938 .46624 L p 0 .385 .835 r
F P
0 g
s
.62773 .52412 m .60488 .51339 L .606 .50749 L p .498 .609 .894 r
F P
0 g
s
.58574 .49745 m .606 .50749 L .60488 .51339 L p .456 .568 .879 r
F P
0 g
s
.20891 .48196 m .22848 .49569 L .23157 .51718 L p .308 .488 .873 r
F P
0 g
s
.25458 .52654 m .23157 .51718 L .22848 .49569 L p .434 .592 .909 r
F P
0 g
s
.44288 .50298 m .46317 .49404 L .4632 .49854 L p .821 .886 .891 r
F P
0 g
s
.4632 .49854 m .44299 .50893 L .44288 .50298 L p .821 .886 .891 r
F P
0 g
s
.3086 .53574 m .33752 .5355 L .34165 .54871 L p .639 .755 .932 r
F P
0 g
s
.36962 .54347 m .34165 .54871 L .33752 .5355 L p .686 .784 .925 r
F P
0 g
s
.41999 .25565 m .43669 .27334 L .45383 .26676 L p .659 .713 .888 r
F P
0 g
s
.43669 .27334 m .41999 .25565 L .40162 .26514 L p .655 .712 .89 r
F P
0 g
s
.73675 .54733 m .70846 .54554 L .71186 .53224 L p .655 .767 .932 r
F P
0 g
s
.71186 .53224 m .74093 .53198 L .73675 .54733 L p .655 .767 .932 r
F P
0 g
s
.49174 .25811 m .49764 .28024 L .51408 .2787 L p .678 .693 .857 r
F P
0 g
s
.49764 .28024 m .49174 .25811 L .47229 .26165 L p .67 .688 .858 r
F P
0 g
s
.39401 .5264 m .41978 .51843 L .42174 .52593 L p .762 .828 .904 r
F P
0 g
s
.42174 .52593 m .39658 .53569 L .39401 .5264 L p .762 .828 .904 r
F P
0 g
s
.26082 .28991 m .24053 .29602 L .22833 .31965 L p .812 .944 .911 r
F P
0 g
s
.21121 .33059 m .22833 .31965 L .24053 .29602 L p .843 .992 .85 r
F P
0 g
s
.1821 .40492 m .18601 .42327 L .18459 .44905 L p 0 0 .362 r
F P
0 g
s
.19409 .46619 m .18459 .44905 L .18601 .42327 L p 0 .139 .656 r
F P
0 g
s
.606 .50749 m .58574 .49745 L .58553 .49295 L p .423 .568 .894 r
F P
0 g
s
.49081 .46965 m .5013 .46488 L .49892 .4667 L p .59 .943 .799 r
F P
0 g
s
.49892 .4667 m .48736 .47228 L .49081 .46965 L p .59 .943 .799 r
F P
0 g
s
.54724 .27974 m .55227 .25749 L .53211 .256 L p .693 .705 .857 r
F P
0 g
s
.53211 .256 m .53072 .27854 L .54724 .27974 L p .693 .705 .857 r
F P
0 g
s
.54938 .46624 m .56069 .47162 L .56368 .47443 L p 0 .385 .835 r
F P
0 g
s
.56069 .47162 m .54938 .46624 L .5469 .46447 L p 0 .355 .785 r
F P
0 g
s
.60813 .27162 m .62407 .25357 L .60329 .24608 L p .688 .736 .887 r
F P
0 g
s
.60329 .24608 m .59063 .26538 L .60813 .27162 L p .688 .736 .887 r
F P
0 g
s
.33752 .5355 m .36631 .53226 L .36962 .54347 L p .686 .784 .925 r
F P
0 g
s
.39658 .53569 m .36962 .54347 L .36631 .53226 L p .726 .808 .915 r
F P
0 g
s
.46613 .48519 m .48238 .47818 L .48092 .48135 L p .82 .96 .902 r
F P
0 g
s
.48092 .48135 m .46415 .48957 L .46613 .48519 L p .82 .96 .902 r
F P
0 g
s
.36631 .53226 m .39401 .5264 L .39658 .53569 L p .726 .808 .915 r
F P
0 g
s
.5118 .25621 m .51408 .2787 L .53072 .27854 L p .685 .699 .857 r
F P
0 g
s
.51408 .2787 m .5118 .25621 L .49174 .25811 L p .678 .693 .857 r
F P
0 g
s
.53072 .27854 m .53211 .256 L .5118 .25621 L p .685 .699 .857 r
F P
0 g
s
.56763 .48057 m .5843 .4885 L .58553 .49295 L p .315 .515 .892 r
F P
0 g
s
.5843 .4885 m .56763 .48057 L .566 .47743 L p .256 .511 .904 r
F P
0 g
s
.65307 .53346 m .62773 .52412 L .62927 .51659 L p .537 .649 .906 r
F P
0 g
s
.606 .50749 m .62927 .51659 L .62773 .52412 L p .498 .609 .894 r
F P
0 g
s
.5013 .46488 m .49081 .46965 L .49483 .46729 L p .452 .87 .735 r
F P
0 g
s
.5469 .46447 m .5571 .46905 L .56069 .47162 L p 0 .355 .785 r
F P
0 g
s
.76163 .28272 m .78448 .28468 L .76692 .26384 L p .43 .644 .947 r
F P
0 g
s
.76692 .26384 m .7454 .26371 L .76163 .28272 L p .43 .644 .947 r
F P
0 g
s
.70846 .54554 m .68026 .54078 L .68294 .5295 L p .615 .727 .926 r
F P
0 g
s
.68294 .5295 m .71186 .53224 L .70846 .54554 L p .615 .727 .926 r
F P
0 g
s
.85618 .36418 m .86365 .38065 L .85495 .35421 L p 0 0 .384 r
F P
0 g
s
.85495 .35421 m .84757 .3381 L .85618 .36418 L p 0 0 .384 r
F P
0 g
s
.38146 .25142 m .40162 .26514 L .41999 .25565 L p .664 .75 .915 r
F P
0 g
s
.40162 .26514 m .38146 .25142 L .36289 .26415 L p .665 .75 .914 r
F P
0 g
s
.36289 .26415 m .34029 .25537 L .32276 .27146 L p .686 .795 .932 r
F P
0 g
s
.2991 .26821 m .32276 .27146 L .34029 .25537 L p .708 .848 .949 r
F P
0 g
s
.68026 .54078 m .65307 .53346 L .65514 .52411 L p .576 .688 .917 r
F P
0 g
s
.62927 .51659 m .65514 .52411 L .65307 .53346 L p .537 .649 .906 r
F P
0 g
s
.65514 .52411 m .68294 .5295 L .68026 .54078 L p .576 .688 .917 r
F P
0 g
s
.41953 .51082 m .44288 .50298 L .44299 .50893 L p .79 .865 .904 r
F P
0 g
s
.44299 .50893 m .41978 .51843 L .41953 .51082 L p .79 .865 .904 r
F P
0 g
s
.44411 .49706 m .46415 .48957 L .46317 .49404 L p .813 .91 .906 r
F P
0 g
s
.46317 .49404 m .44288 .50298 L .44411 .49706 L p .813 .91 .906 r
F P
0 g
s
.49643 .46493 m .50219 .46392 L p .49935 .46525 L .331 .813 .786 r
F P
0 g
s
.50408 .46325 m .49697 .46635 L p .49935 .46525 L .303 .774 .659 r
F P
0 g
s
.50719 .46185 m .50117 .46446 L p .5043 .46356 L 0 0 0 r
F P
0 g
s
.50117 .46446 m .49935 .46525 L .5043 .46356 L p 0 0 0 r
F P
0 g
s
.5043 .46356 m .51059 .46068 L .50719 .46185 L p 0 0 0 r
F P
0 g
s
.51059 .46068 m .5043 .46356 L .50959 .46225 L p 0 0 0 r
F P
0 g
s
.50378 .46311 m .50803 .46248 L p .5043 .46356 L .221 .74 .743 r
F P
0 g
s
.50803 .46248 m .50959 .46225 L .5043 .46356 L p .221 .74 .743 r
F P
0 g
s
.50219 .46392 m .5043 .46356 L .49935 .46525 L p .331 .813 .786 r
F P
0 g
s
.49697 .46635 m .49483 .46729 L .49935 .46525 L p .303 .774 .659 r
F P
0 g
s
.46908 .48099 m .48454 .47514 L .48238 .47818 L p .784 .978 .909 r
F P
0 g
s
.48238 .47818 m .46613 .48519 L .46908 .48099 L p .784 .978 .909 r
F P
0 g
s
.81846 .51201 m .79529 .5218 L .79678 .50204 L p .803 .886 .905 r
F P
0 g
s
.79678 .50204 m .82038 .49041 L .81846 .51201 L p .803 .886 .905 r
F P
0 g
s
.58553 .49295 m .60578 .50154 L .606 .50749 L p .423 .568 .894 r
F P
0 g
s
.60578 .50154 m .58553 .49295 L .5843 .4885 L p .386 .57 .91 r
F P
0 g
s
.566 .47743 m .58208 .48416 L .5843 .4885 L p .256 .511 .904 r
F P
0 g
s
.58208 .48416 m .566 .47743 L .56368 .47443 L p .191 .506 .91 r
F P
0 g
s
.34029 .25537 m .36289 .26415 L .38146 .25142 L p .679 .796 .937 r
F P
0 g
s
.22848 .49569 m .252 .50687 L .25458 .52654 L p .434 .592 .909 r
F P
0 g
s
.2806 .53277 m .25458 .52654 L .252 .50687 L p .522 .662 .925 r
F P
0 g
s
.44034 .24774 m .45383 .26676 L .47229 .26165 L p .663 .714 .886 r
F P
0 g
s
.45383 .26676 m .44034 .24774 L .41999 .25565 L p .659 .713 .888 r
F P
0 g
s
.62927 .51659 m .606 .50749 L .60578 .50154 L p .474 .613 .908 r
F P
0 g
s
.81803 .31385 m .83507 .32449 L .82102 .2998 L p .089 .391 .849 r
F P
0 g
s
.82102 .2998 m .80455 .2904 L .81803 .31385 L p .089 .391 .849 r
F P
0 g
s
.64296 .2627 m .66244 .24856 L .64053 .23785 L p .655 .744 .915 r
F P
0 g
s
.64053 .23785 m .62407 .25357 L .64296 .2627 L p .655 .744 .915 r
F P
0 g
s
.86443 .44282 m .85488 .46019 L .85201 .43535 L p .974 .924 .665 r
F P
0 g
s
.85201 .43535 m .86161 .41699 L .86443 .44282 L p .974 .924 .665 r
F P
0 g
s
.50959 .46225 m .51423 .45978 L .51059 .46068 L p 0 0 0 r
F P
0 g
s
.59063 .26538 m .60329 .24608 L .581 .24037 L p .685 .732 .886 r
F P
0 g
s
.581 .24037 m .5719 .26064 L .59063 .26538 L p .685 .732 .886 r
F P
0 g
s
.72216 .26744 m .7454 .26371 L .72502 .24605 L p .529 .705 .951 r
F P
0 g
s
.72502 .24605 m .70375 .25168 L .72216 .26744 L p .529 .705 .951 r
F P
0 g
s
.47297 .47703 m .48736 .47228 L .48454 .47514 L p .729 .982 .908 r
F P
0 g
s
.48454 .47514 m .46908 .48099 L .47297 .47703 L p .729 .982 .908 r
F P
0 g
s
.51513 .46135 m .51804 .45916 L .51423 .45978 L p .077 0 0 r
F P
0 g
s
.51423 .45978 m .50959 .46225 L .51513 .46135 L p .077 0 0 r
F P
0 g
s
.19863 .3444 m .19122 .3606 L .18397 .3871 L p .815 .865 .42 r
F P
0 g
s
.1821 .40492 m .18397 .3871 L .19122 .3606 L p 0 0 .07 r
F P
0 g
s
.53792 .46199 m .5337 .45961 L .52985 .45905 L p .317 0 0 r
F P
0 g
s
.39355 .51695 m .41953 .51082 L .41978 .51843 L p .758 .842 .915 r
F P
0 g
s
.41978 .51843 m .39401 .5264 L .39355 .51695 L p .758 .842 .915 r
F P
0 g
s
.68171 .26093 m .70375 .25168 L .68192 .2375 L p .604 .736 .938 r
F P
0 g
s
.68192 .2375 m .66244 .24856 L .68171 .26093 L p .604 .736 .938 r
F P
0 g
s
.52084 .46086 m .52196 .45883 L .51804 .45916 L p .165 0 0 r
F P
0 g
s
.51804 .45916 m .51513 .46135 L .52084 .46086 L p .165 0 0 r
F P
0 g
s
.56368 .47443 m .57889 .48 L .58208 .48416 L p .191 .506 .91 r
F P
0 g
s
.57889 .48 m .56368 .47443 L .56069 .47162 L p .122 .499 .906 r
F P
0 g
s
.52985 .45905 m .53233 .46119 L .53792 .46199 L p .317 0 0 r
F P
0 g
s
.53233 .46119 m .52985 .45905 L .52592 .45879 L p .284 0 0 r
F P
0 g
s
.5266 .46081 m .52592 .45879 L .52196 .45883 L p .234 0 0 r
F P
0 g
s
.52196 .45883 m .52084 .46086 L .5266 .46081 L p .234 0 0 r
F P
0 g
s
.52592 .45879 m .5266 .46081 L .53233 .46119 L p .284 0 0 r
F P
0 g
s
.44669 .49125 m .46613 .48519 L .46415 .48957 L p .797 .932 .921 r
F P
0 g
s
.46415 .48957 m .44411 .49706 L .44669 .49125 L p .797 .932 .921 r
F P
0 g
s
.18601 .42327 m .19561 .44139 L .19409 .46619 L p 0 .139 .656 r
F P
0 g
s
.20891 .48196 m .19409 .46619 L .19561 .44139 L p .226 .364 .794 r
F P
0 g
s
.252 .50687 m .27855 .51508 L .2806 .53277 L p .522 .662 .925 r
F P
0 g
s
.3086 .53574 m .2806 .53277 L .27855 .51508 L p .587 .714 .931 r
F P
0 g
s
.5843 .4885 m .60422 .49563 L .60578 .50154 L p .386 .57 .91 r
F P
0 g
s
.60422 .49563 m .5843 .4885 L .58208 .48416 L p .347 .573 .925 r
F P
0 g
s
.65514 .52411 m .62927 .51659 L .6291 .50897 L p .522 .653 .918 r
F P
0 g
s
.60578 .50154 m .6291 .50897 L .62927 .51659 L p .474 .613 .908 r
F P
0 g
s
.2991 .26821 m .27722 .26878 L .26082 .28991 L p .753 .9 .943 r
F P
0 g
s
.24053 .29602 m .26082 .28991 L .27722 .26878 L p .78 .961 .925 r
F P
0 g
s
.4623 .24158 m .47229 .26165 L .49174 .25811 L p .667 .716 .885 r
F P
0 g
s
.47229 .26165 m .4623 .24158 L .44034 .24774 L p .663 .714 .886 r
F P
0 g
s
.42102 .50322 m .44411 .49706 L .44288 .50298 L p .783 .884 .919 r
F P
0 g
s
.44288 .50298 m .41953 .51082 L .42102 .50322 L p .783 .884 .919 r
F P
0 g
s
.79529 .5218 m .7691 .52851 L .77017 .51075 L p .75 .844 .922 r
F P
0 g
s
.77017 .51075 m .79678 .50204 L .79529 .5218 L p .75 .844 .922 r
F P
0 g
s
.47773 .47338 m .49081 .46965 L .48736 .47228 L p .652 .968 .895 r
F P
0 g
s
.48736 .47228 m .47297 .47703 L .47773 .47338 L p .652 .968 .895 r
F P
0 g
s
.5719 .26064 m .581 .24037 L .55762 .23657 L p .682 .728 .885 r
F P
0 g
s
.55762 .23657 m .55227 .25749 L .5719 .26064 L p .682 .728 .885 r
F P
0 g
s
.56069 .47162 m .57478 .47611 L .57889 .48 L p .122 .499 .906 r
F P
0 g
s
.57478 .47611 m .56069 .47162 L .5571 .46905 L p .053 .491 .889 r
F P
0 g
s
.36557 .52083 m .39355 .51695 L .39401 .5264 L p .723 .816 .923 r
F P
0 g
s
.39401 .5264 m .36631 .53226 L .36557 .52083 L p .723 .816 .923 r
F P
0 g
s
.24053 .29602 m .22389 .30571 L .21121 .33059 L p .843 .992 .85 r
F P
0 g
s
.19863 .3444 m .21121 .33059 L .22389 .30571 L p .812 .972 .668 r
F P
0 g
s
.6291 .50897 m .60578 .50154 L .60422 .49563 L p .45 .618 .922 r
F P
0 g
s
.40276 .24028 m .41999 .25565 L .44034 .24774 L p .663 .75 .915 r
F P
0 g
s
.41999 .25565 m .40276 .24028 L .38146 .25142 L p .664 .75 .915 r
F P
0 g
s
.27855 .51508 m .30705 .52013 L .3086 .53574 L p .587 .714 .931 r
F P
0 g
s
.33752 .5355 m .3086 .53574 L .30705 .52013 L p .64 .754 .931 r
F P
0 g
s
.33642 .522 m .36557 .52083 L .36631 .53226 L p .684 .788 .929 r
F P
0 g
s
.36631 .53226 m .33752 .5355 L .33642 .522 L p .684 .788 .929 r
F P
0 g
s
.48329 .47011 m .49483 .46729 L .49081 .46965 L p .556 .934 .868 r
F P
0 g
s
.49081 .46965 m .47773 .47338 L .48329 .47011 L p .556 .934 .868 r
F P
0 g
s
.45057 .48566 m .46908 .48099 L .46613 .48519 L p .771 .949 .934 r
F P
0 g
s
.46613 .48519 m .44669 .49125 L .45057 .48566 L p .771 .949 .934 r
F P
0 g
s
.48546 .23731 m .49174 .25811 L .5118 .25621 L p .671 .719 .885 r
F P
0 g
s
.49174 .25811 m .48546 .23731 L .4623 .24158 L p .667 .716 .885 r
F P
0 g
s
.30705 .52013 m .33642 .522 L .33752 .5355 L p .64 .754 .931 r
F P
0 g
s
.68294 .5295 m .65514 .52411 L .65507 .51465 L p .567 .692 .925 r
F P
0 g
s
.6291 .50897 m .65507 .51465 L .65514 .52411 L p .522 .653 .918 r
F P
0 g
s
.5571 .46905 m .56982 .47255 L .57478 .47611 L p .053 .491 .889 r
F P
0 g
s
.56982 .47255 m .5571 .46905 L .55295 .46676 L p 0 .481 .86 r
F P
0 g
s
.86365 .38065 m .86552 .3985 L .85679 .37217 L p .891 .628 .114 r
F P
0 g
s
.85679 .37217 m .85495 .35421 L .86365 .38065 L p .891 .628 .114 r
F P
0 g
s
.55227 .25749 m .55762 .23657 L .53359 .23478 L p .679 .725 .885 r
F P
0 g
s
.53359 .23478 m .53211 .256 L .55227 .25749 L p .679 .725 .885 r
F P
0 g
s
.62407 .25357 m .64053 .23785 L .61638 .22904 L p .656 .744 .915 r
F P
0 g
s
.61638 .22904 m .60329 .24608 L .62407 .25357 L p .656 .744 .915 r
F P
0 g
s
.7691 .52851 m .74093 .53198 L .74162 .51632 L p .701 .805 .929 r
F P
0 g
s
.74162 .51632 m .77017 .51075 L .7691 .52851 L p .701 .805 .929 r
F P
0 g
s
.58208 .48416 m .60132 .48987 L .60422 .49563 L p .347 .573 .925 r
F P
0 g
s
.60132 .48987 m .58208 .48416 L .57889 .48 L p .305 .578 .937 r
F P
0 g
s
.85488 .46019 m .84001 .47628 L .83706 .45279 L p .923 .922 .793 r
F P
0 g
s
.83706 .45279 m .85201 .43535 L .85488 .46019 L p .923 .922 .793 r
F P
0 g
s
.78448 .28468 m .80455 .2904 L .78586 .268 L p .267 .552 .928 r
F P
0 g
s
.78586 .268 m .76692 .26384 L .78448 .28468 L p .267 .552 .928 r
F P
0 g
s
.50938 .23503 m .5118 .25621 L .53211 .256 L p .675 .722 .884 r
F P
0 g
s
.5118 .25621 m .50938 .23503 L .48546 .23731 L p .671 .719 .885 r
F P
0 g
s
.53211 .256 m .53359 .23478 L .50938 .23503 L p .675 .722 .884 r
F P
0 g
s
.48956 .46728 m .49935 .46525 L .49483 .46729 L p .446 .88 .83 r
F P
0 g
s
.49483 .46729 m .48329 .47011 L .48956 .46728 L p .446 .88 .83 r
F P
0 g
s
.71186 .53224 m .68294 .5295 L .68304 .51804 L p .611 .729 .929 r
F P
0 g
s
.65507 .51465 m .68304 .51804 L .68294 .5295 L p .567 .692 .925 r
F P
0 g
s
.19561 .44139 m .21056 .4585 L .20891 .48196 L p .226 .364 .794 r
F P
0 g
s
.22848 .49569 m .20891 .48196 L .21056 .4585 L p .369 .501 .86 r
F P
0 g
s
.39526 .50749 m .42102 .50322 L .41953 .51082 L p .752 .855 .927 r
F P
0 g
s
.41953 .51082 m .39355 .51695 L .39526 .50749 L p .752 .855 .927 r
F P
0 g
s
.55295 .46676 m .56408 .46938 L .56982 .47255 L p 0 .481 .86 r
F P
0 g
s
.34029 .25537 m .3185 .25019 L .2991 .26821 L p .708 .848 .949 r
F P
0 g
s
.27722 .26878 m .2991 .26821 L .3185 .25019 L p .729 .908 .957 r
F P
0 g
s
.42423 .49576 m .44669 .49125 L .44411 .49706 L p .771 .901 .933 r
F P
0 g
s
.44411 .49706 m .42102 .50322 L .42423 .49576 L p .771 .901 .933 r
F P
0 g
s
.74093 .53198 m .71186 .53224 L .71222 .5187 L p .655 .767 .931 r
F P
0 g
s
.71222 .5187 m .74162 .51632 L .74093 .53198 L p .655 .767 .931 r
F P
0 g
s
.36132 .24078 m .38146 .25142 L .40276 .24028 L p .671 .795 .941 r
F P
0 g
s
.38146 .25142 m .36132 .24078 L .34029 .25537 L p .679 .796 .937 r
F P
0 g
s
.68304 .51804 m .71222 .5187 L .71186 .53224 L p .611 .729 .929 r
F P
0 g
s
.83507 .32449 m .84757 .3381 L .83312 .31259 L p 0 .099 .649 r
F P
0 g
s
.83312 .31259 m .82102 .2998 L .83507 .32449 L p 0 .099 .649 r
F P
0 g
s
.19122 .3606 m .18936 .37853 L .1821 .40492 L p 0 0 .07 r
F P
0 g
s
.18601 .42327 m .1821 .40492 L .18936 .37853 L p 0 0 .472 r
F P
0 g
s
.45571 .48038 m .47297 .47703 L .46908 .48099 L p .734 .959 .943 r
F P
0 g
s
.46908 .48099 m .45057 .48566 L .45571 .48038 L p .734 .959 .943 r
F P
0 g
s
.49935 .46525 m .48956 .46728 L .49643 .46493 L p .331 .813 .786 r
F P
0 g
s
.60422 .49563 m .62719 .50139 L .6291 .50897 L p .45 .618 .922 r
F P
0 g
s
.62719 .50139 m .60422 .49563 L .60132 .48987 L p .424 .625 .936 r
F P
0 g
s
.65507 .51465 m .6291 .50897 L .62719 .50139 L p .506 .66 .929 r
F P
0 g
s
.54832 .4648 m .55765 .46666 L .56408 .46938 L p 0 .474 .819 r
F P
0 g
s
.3185 .25019 m .34029 .25537 L .36132 .24078 L p .693 .85 .958 r
F P
0 g
s
.57889 .48 m .59713 .48434 L .60132 .48987 L p .305 .578 .937 r
F P
0 g
s
.59713 .48434 m .57889 .48 L .57478 .47611 L p .261 .583 .944 r
F P
0 g
s
.5043 .46356 m .49643 .46493 L .50378 .46311 L p .221 .74 .743 r
F P
0 g
s
.66244 .24856 m .68192 .2375 L .65702 .2252 L p .606 .743 .942 r
F P
0 g
s
.65702 .2252 m .64053 .23785 L .66244 .24856 L p .606 .743 .942 r
F P
0 g
s
.4264 .23099 m .44034 .24774 L .4623 .24158 L p .662 .75 .915 r
F P
0 g
s
.44034 .24774 m .4264 .23099 L .40276 .24028 L p .663 .75 .915 r
F P
0 g
s
.54328 .4632 m .55066 .46444 L .55765 .46666 L p 0 .47 .775 r
F P
0 g
s
.7454 .26371 m .76692 .26384 L .74474 .24444 L p .415 .659 .96 r
F P
0 g
s
.74474 .24444 m .72502 .24605 L .7454 .26371 L p .415 .659 .96 r
F P
0 g
s
.51149 .46186 m .51513 .46135 L .50959 .46225 L p .122 .669 .707 r
F P
0 g
s
.50959 .46225 m .50378 .46311 L .51149 .46186 L p .122 .669 .707 r
F P
0 g
s
.60329 .24608 m .61638 .22904 L .59042 .22232 L p .657 .745 .915 r
F P
0 g
s
.59042 .22232 m .581 .24037 L .60329 .24608 L p .657 .745 .915 r
F P
0 g
s
.36746 .50936 m .39526 .50749 L .39355 .51695 L p .718 .824 .931 r
F P
0 g
s
.39355 .51695 m .36557 .52083 L .36746 .50936 L p .718 .824 .931 r
F P
0 g
s
.46202 .47552 m .47773 .47338 L .47297 .47703 L p .683 .958 .946 r
F P
0 g
s
.47297 .47703 m .45571 .48038 L .46202 .47552 L p .683 .958 .946 r
F P
0 g
s
.51943 .46119 m .52084 .46086 L .51513 .46135 L p 0 0 0 r
F P
0 g
s
.51513 .46135 m .51149 .46186 L .51943 .46119 L p 0 0 0 r
F P
0 g
s
.70375 .25168 m .72502 .24605 L .70075 .23012 L p .527 .718 .96 r
F P
0 g
s
.70075 .23012 m .68192 .2375 L .70375 .25168 L p .527 .718 .96 r
F P
0 g
s
.53233 .46119 m .53542 .46164 L .5432 .46275 L p .101 0 0 r
F P
0 g
s
.53542 .46164 m .53233 .46119 L .5266 .46081 L p .074 0 0 r
F P
0 g
s
.21056 .4585 m .23027 .47388 L .22848 .49569 L p .369 .501 .86 r
F P
0 g
s
.252 .50687 m .22848 .49569 L .23027 .47388 L p .466 .592 .895 r
F P
0 g
s
.84001 .47628 m .82038 .49041 L .81737 .46858 L p .863 .895 .857 r
F P
0 g
s
.81737 .46858 m .83706 .45279 L .84001 .47628 L p .863 .895 .857 r
F P
0 g
s
.52745 .46111 m .5266 .46081 L .52084 .46086 L p .027 0 0 r
F P
0 g
s
.52084 .46086 m .51943 .46119 L .52745 .46111 L p .027 0 0 r
F P
0 g
s
.52745 .46111 m .51943 .46119 L p .52129 .46076 L .192 .714 .868 r
F P
0 g
s
.5266 .46081 m .52745 .46111 L p .53364 .46147 L .074 0 0 r
F P
0 g
s
.52848 .4591 m .52745 .46111 L p .52129 .46076 L .192 .714 .868 r
F P
0 g
s
.52745 .46111 m .53542 .46164 L p .53364 .46147 L .074 0 0 r
F P
0 g
s
.27722 .26878 m .25796 .27332 L .24053 .29602 L p .78 .961 .925 r
F P
0 g
s
.22389 .30571 m .24053 .29602 L .25796 .27332 L p .777 .998 .84 r
F P
0 g
s
.42915 .48857 m .45057 .48566 L .44669 .49125 L p .752 .914 .946 r
F P
0 g
s
.44669 .49125 m .42423 .49576 L .42915 .48857 L p .752 .914 .946 r
F P
0 g
s
.57478 .47611 m .5917 .47916 L .59713 .48434 L p .261 .583 .944 r
F P
0 g
s
.5917 .47916 m .57478 .47611 L .56982 .47255 L p .219 .589 .946 r
F P
0 g
s
.22389 .30571 m .21166 .31871 L .19863 .3444 L p .812 .972 .668 r
F P
0 g
s
.19122 .3606 m .19863 .3444 L .21166 .31871 L p 0 0 0 r
F P
0 g
s
.68304 .51804 m .65507 .51465 L .65283 .50521 L p .559 .698 .933 r
F P
0 g
s
.62719 .50139 m .65283 .50521 L .65507 .51465 L p .506 .66 .929 r
F P
0 g
s
.86552 .3985 m .86161 .41699 L .85293 .39124 L p .998 .83 .49 r
F P
0 g
s
.85293 .39124 m .85679 .37217 L .86552 .3985 L p .998 .83 .49 r
F P
0 g
s
.60132 .48987 m .62356 .49398 L .62719 .50139 L p .424 .625 .936 r
F P
0 g
s
.62356 .49398 m .60132 .48987 L .59713 .48434 L p .399 .633 .949 r
F P
0 g
s
.39914 .49819 m .42423 .49576 L .42102 .50322 L p .742 .867 .938 r
F P
0 g
s
.42102 .50322 m .39526 .50749 L .39914 .49819 L p .742 .867 .938 r
F P
0 g
s
.45196 .22375 m .4623 .24158 L .48546 .23731 L p .661 .749 .916 r
F P
0 g
s
.4623 .24158 m .45196 .22375 L .4264 .23099 L p .662 .75 .915 r
F P
0 g
s
.33842 .50842 m .36746 .50936 L .36557 .52083 L p .681 .791 .932 r
F P
0 g
s
.36557 .52083 m .33642 .522 L .33842 .50842 L p .681 .791 .932 r
F P
0 g
s
.46942 .47115 m .48329 .47011 L .47773 .47338 L p .62 .946 .943 r
F P
0 g
s
.47773 .47338 m .46202 .47552 L .46942 .47115 L p .62 .946 .943 r
F P
0 g
s
.65283 .50521 m .62719 .50139 L .62356 .49398 L p .492 .668 .941 r
F P
0 g
s
.23027 .47388 m .25393 .48694 L .252 .50687 L p .466 .592 .895 r
F P
0 g
s
.27855 .51508 m .252 .50687 L .25393 .48694 L p .538 .659 .914 r
F P
0 g
s
.581 .24037 m .59042 .22232 L .56315 .21785 L p .657 .746 .916 r
F P
0 g
s
.56315 .21785 m .55762 .23657 L .581 .24037 L p .657 .746 .916 r
F P
0 g
s
.56982 .47255 m .58511 .47441 L .5917 .47916 L p .219 .589 .946 r
F P
0 g
s
.58511 .47441 m .56982 .47255 L .56408 .46938 L p .18 .596 .941 r
F P
0 g
s
.18936 .37853 m .19324 .39746 L .18601 .42327 L p 0 0 .472 r
F P
0 g
s
.19561 .44139 m .18601 .42327 L .19324 .39746 L p .155 .223 .682 r
F P
0 g
s
.3855 .22799 m .40276 .24028 L .4264 .23099 L p .663 .794 .944 r
F P
0 g
s
.40276 .24028 m .3855 .22799 L .36132 .24078 L p .671 .795 .941 r
F P
0 g
s
.82038 .49041 m .79678 .50204 L .79374 .4821 L p .806 .863 .891 r
F P
0 g
s
.79374 .4821 m .81737 .46858 L .82038 .49041 L p .806 .863 .891 r
F P
0 g
s
.80455 .2904 m .82102 .2998 L .80141 .27618 L p 0 .368 .835 r
F P
0 g
s
.80141 .27618 m .78586 .268 L .80455 .2904 L p 0 .368 .835 r
F P
0 g
s
.30909 .5044 m .33842 .50842 L .33642 .522 L p .641 .754 .931 r
F P
0 g
s
.33642 .522 m .30705 .52013 L .30909 .5044 L p .641 .754 .931 r
F P
0 g
s
.71222 .5187 m .68304 .51804 L .68051 .50659 L p .608 .733 .933 r
F P
0 g
s
.65283 .50521 m .68051 .50659 L .68304 .51804 L p .559 .698 .933 r
F P
0 g
s
.43569 .48177 m .45571 .48038 L .45057 .48566 L p .726 .924 .958 r
F P
0 g
s
.45057 .48566 m .42915 .48857 L .43569 .48177 L p .726 .924 .958 r
F P
0 g
s
.25393 .48694 m .28056 .49721 L .27855 .51508 L p .538 .659 .914 r
F P
0 g
s
.30705 .52013 m .27855 .51508 L .28056 .49721 L p .594 .711 .925 r
F P
0 g
s
.84757 .3381 m .85495 .35421 L .84027 .32833 L p .726 .335 0 r
F P
0 g
s
.84027 .32833 m .83312 .31259 L .84757 .3381 L p .726 .335 0 r
F P
0 g
s
.47777 .46736 m .48956 .46728 L .48329 .47011 L p .547 .922 .933 r
F P
0 g
s
.48329 .47011 m .46942 .47115 L .47777 .46736 L p .547 .922 .933 r
F P
0 g
s
.47896 .21873 m .48546 .23731 L .50938 .23503 L p .66 .748 .916 r
F P
0 g
s
.48546 .23731 m .47896 .21873 L .45196 .22375 L p .661 .749 .916 r
F P
0 g
s
.28056 .49721 m .30909 .5044 L .30705 .52013 L p .594 .711 .925 r
F P
0 g
s
.64053 .23785 m .65702 .2252 L .62951 .21506 L p .609 .75 .945 r
F P
0 g
s
.62951 .21506 m .61638 .22904 L .64053 .23785 L p .609 .75 .945 r
F P
0 g
s
.56408 .46938 m .57746 .47017 L .58511 .47441 L p .18 .596 .941 r
F P
0 g
s
.57746 .47017 m .56408 .46938 L .55765 .46666 L p .149 .604 .93 r
F P
0 g
s
.3185 .25019 m .29829 .24899 L .27722 .26878 L p .729 .908 .957 r
F P
0 g
s
.25796 .27332 m .27722 .26878 L .29829 .24899 L p .734 .968 .935 r
F P
0 g
s
.59713 .48434 m .61824 .48687 L .62356 .49398 L p .399 .633 .949 r
F P
0 g
s
.61824 .48687 m .59713 .48434 L .5917 .47916 L p .374 .644 .961 r
F P
0 g
s
.55762 .23657 m .56315 .21785 L .53511 .21574 L p .658 .747 .916 r
F P
0 g
s
.53511 .21574 m .53359 .23478 L .55762 .23657 L p .658 .747 .916 r
F P
0 g
s
.50686 .21604 m .50938 .23503 L .53359 .23478 L p .659 .748 .916 r
F P
0 g
s
.50938 .23503 m .50686 .21604 L .47896 .21873 L p .66 .748 .916 r
F P
0 g
s
.79678 .50204 m .77017 .51075 L .76715 .49287 L p .753 .83 .911 r
F P
0 g
s
.76715 .49287 m .79374 .4821 L .79678 .50204 L p .753 .83 .911 r
F P
0 g
s
.37199 .49805 m .39914 .49819 L .39526 .50749 L p .711 .831 .939 r
F P
0 g
s
.39526 .50749 m .36746 .50936 L .37199 .49805 L p .711 .831 .939 r
F P
0 g
s
.53359 .23478 m .53511 .21574 L .50686 .21604 L p .659 .748 .916 r
F P
0 g
s
.74162 .51632 m .71222 .5187 L .70945 .50513 L p .656 .766 .93 r
F P
0 g
s
.68051 .50659 m .70945 .50513 L .71222 .5187 L p .608 .733 .933 r
F P
0 g
s
.48695 .46421 m .49643 .46493 L .48956 .46728 L p .468 .886 .918 r
F P
0 g
s
.48956 .46728 m .47777 .46736 L .48695 .46421 L p .468 .886 .918 r
F P
0 g
s
.34185 .23381 m .36132 .24078 L .3855 .22799 L p .675 .849 .966 r
F P
0 g
s
.36132 .24078 m .34185 .23381 L .3185 .25019 L p .693 .85 .958 r
F P
0 g
s
.40516 .48919 m .42915 .48857 L .42423 .49576 L p .728 .877 .95 r
F P
0 g
s
.42423 .49576 m .39914 .49819 L .40516 .48919 L p .728 .877 .95 r
F P
0 g
s
.55765 .46666 m .5689 .46653 L .57746 .47017 L p .149 .604 .93 r
F P
0 g
s
.5689 .46653 m .55765 .46666 L .55066 .46444 L p .128 .616 .914 r
F P
0 g
s
.86161 .41699 m .85201 .43535 L .84345 .41059 L p .971 .88 .686 r
F P
0 g
s
.84345 .41059 m .85293 .39124 L .86161 .41699 L p .971 .88 .686 r
F P
0 g
s
.29829 .24899 m .3185 .25019 L .34185 .23381 L p .698 .911 .969 r
F P
0 g
s
.77017 .51075 m .74162 .51632 L .73868 .50059 L p .704 .798 .923 r
F P
0 g
s
.73868 .50059 m .76715 .49287 L .77017 .51075 L p .704 .798 .923 r
F P
0 g
s
.70945 .50513 m .73868 .50059 L .74162 .51632 L p .656 .766 .93 r
F P
0 g
s
.21166 .31871 m .20444 .33454 L .19122 .3606 L p 0 0 0 r
F P
0 g
s
.18936 .37853 m .19122 .3606 L .20444 .33454 L p 0 0 .227 r
F P
0 g
s
.68051 .50659 m .65283 .50521 L .64842 .49597 L p .551 .704 .941 r
F P
0 g
s
.62356 .49398 m .64842 .49597 L .65283 .50521 L p .492 .668 .941 r
F P
0 g
s
.64842 .49597 m .62356 .49398 L .61824 .48687 L p .478 .677 .953 r
F P
0 g
s
.44378 .47549 m .46202 .47552 L .45571 .48038 L p .693 .928 .968 r
F P
0 g
s
.45571 .48038 m .43569 .48177 L .44378 .47549 L p .693 .928 .968 r
F P
0 g
s
.19324 .39746 m .20277 .41657 L .19561 .44139 L p .155 .223 .682 r
F P
0 g
s
.21056 .4585 m .19561 .44139 L .20277 .41657 L p .316 .398 .788 r
F P
0 g
s
.49678 .46178 m .50378 .46311 L .49643 .46493 L p .388 .844 .901 r
F P
0 g
s
.49643 .46493 m .48695 .46421 L .49678 .46178 L p .388 .844 .901 r
F P
0 g
s
.76692 .26384 m .78586 .268 L .76213 .24712 L p .223 .561 .936 r
F P
0 g
s
.76213 .24712 m .74474 .24444 L .76692 .26384 L p .223 .561 .936 r
F P
0 g
s
.55066 .46444 m .55955 .46356 L .5689 .46653 L p .128 .616 .914 r
F P
0 g
s
.55955 .46356 m .55066 .46444 L .5432 .46275 L p .121 .631 .896 r
F P
0 g
s
.68192 .2375 m .70075 .23012 L .67299 .21629 L p .528 .732 .968 r
F P
0 g
s
.67299 .21629 m .65702 .2252 L .68192 .2375 L p .528 .732 .968 r
F P
0 g
s
.25796 .27332 m .24215 .28179 L .22389 .30571 L p .777 .998 .84 r
F P
0 g
s
.21166 .31871 m .22389 .30571 L .24215 .28179 L p .651 .901 .573 r
F P
0 g
s
.5917 .47916 m .6113 .48019 L .61824 .48687 L p .374 .644 .961 r
F P
0 g
s
.6113 .48019 m .5917 .47916 L .58511 .47441 L p .351 .656 .97 r
F P
0 g
s
.41242 .21731 m .4264 .23099 L .45196 .22375 L p .655 .791 .947 r
F P
0 g
s
.4264 .23099 m .41242 .21731 L .3855 .22799 L p .663 .794 .944 r
F P
0 g
s
.5071 .46009 m .51149 .46186 L .50378 .46311 L p .312 .799 .885 r
F P
0 g
s
.50378 .46311 m .49678 .46178 L .5071 .46009 L p .312 .799 .885 r
F P
0 g
s
.5432 .46275 m .54958 .4613 L .55955 .46356 L p .121 .631 .896 r
F P
0 g
s
.54958 .4613 m .5432 .46275 L .53542 .46164 L p .129 .652 .881 r
F P
0 g
s
.72502 .24605 m .74474 .24444 L .71824 .22692 L p .403 .676 .972 r
F P
0 g
s
.71824 .22692 m .70075 .23012 L .72502 .24605 L p .403 .676 .972 r
F P
0 g
s
.61638 .22904 m .62951 .21506 L .59988 .20733 L p .613 .757 .948 r
F P
0 g
s
.59988 .20733 m .59042 .22232 L .61638 .22904 L p .613 .757 .948 r
F P
0 g
s
.51773 .45919 m .51943 .46119 L .51149 .46186 L p .246 .754 .873 r
F P
0 g
s
.51149 .46186 m .5071 .46009 L .51773 .45919 L p .246 .754 .873 r
F P
0 g
s
.34357 .49499 m .37199 .49805 L .36746 .50936 L p .678 .794 .936 r
F P
0 g
s
.36746 .50936 m .33842 .50842 L .34357 .49499 L p .678 .794 .936 r
F P
0 g
s
.53542 .46164 m .53916 .4598 L .54958 .4613 L p .129 .652 .881 r
F P
0 g
s
.53916 .4598 m .53542 .46164 L .52745 .46111 L p .152 .679 .871 r
F P
0 g
s
.51943 .46119 m .51773 .45919 L .52848 .4591 L p .192 .714 .868 r
F P
0 g
s
.52745 .46111 m .52848 .4591 L .53916 .4598 L p .152 .679 .871 r
F P
0 g
s
.45329 .46984 m .46942 .47115 L .46202 .47552 L p .653 .925 .974 r
F P
0 g
s
.46202 .47552 m .44378 .47549 L .45329 .46984 L p .653 .925 .974 r
F P
0 g
s
.41325 .48068 m .43569 .48177 L .42915 .48857 L p .711 .884 .961 r
F P
0 g
s
.42915 .48857 m .40516 .48919 L .41325 .48068 L p .711 .884 .961 r
F P
0 g
s
.85495 .35421 m .85679 .37217 L .84205 .3464 L p .966 .665 .258 r
F P
0 g
s
.84205 .3464 m .84027 .32833 L .85495 .35421 L p .966 .665 .258 r
F P
0 g
s
.58511 .47441 m .60286 .47405 L .6113 .48019 L p .351 .656 .97 r
F P
0 g
s
.60286 .47405 m .58511 .47441 L .57746 .47017 L p .332 .67 .976 r
F P
0 g
s
.85201 .43535 m .83706 .45279 L .8287 .42941 L p .914 .878 .786 r
F P
0 g
s
.8287 .42941 m .84345 .41059 L .85201 .43535 L p .914 .878 .786 r
F P
0 g
s
.20277 .41657 m .21759 .43505 L .21056 .4585 L p .316 .398 .788 r
F P
0 g
s
.23027 .47388 m .21056 .4585 L .21759 .43505 L p .421 .512 .846 r
F P
0 g
s
.70945 .50513 m .68051 .50659 L .67533 .49535 L p .606 .736 .937 r
F P
0 g
s
.64842 .49597 m .67533 .49535 L .68051 .50659 L p .551 .704 .941 r
F P
0 g
s
.82102 .2998 m .83312 .31259 L .81286 .28816 L p 0 .014 .543 r
F P
0 g
s
.81286 .28816 m .80141 .27618 L .82102 .2998 L p 0 .014 .543 r
F P
0 g
s
.37915 .4871 m .40516 .48919 L .39914 .49819 L p .702 .837 .947 r
F P
0 g
s
.39914 .49819 m .37199 .49805 L .37915 .4871 L p .702 .837 .947 r
F P
0 g
s
.61824 .48687 m .64189 .48708 L .64842 .49597 L p .478 .677 .953 r
F P
0 g
s
.64189 .48708 m .61824 .48687 L .6113 .48019 L p .465 .688 .963 r
F P
0 g
s
.44159 .20897 m .45196 .22375 L .47896 .21873 L p .647 .787 .949 r
F P
0 g
s
.45196 .22375 m .44159 .20897 L .41242 .21731 L p .655 .791 .947 r
F P
0 g
s
.3148 .4888 m .34357 .49499 L .33842 .50842 L p .642 .753 .93 r
F P
0 g
s
.33842 .50842 m .30909 .5044 L .3148 .4888 L p .642 .753 .93 r
F P
0 g
s
.67533 .49535 m .64842 .49597 L .64189 .48708 L p .545 .712 .949 r
F P
0 g
s
.3688 .21944 m .3855 .22799 L .41242 .21731 L p .655 .845 .973 r
F P
0 g
s
.3855 .22799 m .3688 .21944 L .34185 .23381 L p .675 .849 .966 r
F P
0 g
s
.59042 .22232 m .59988 .20733 L .56872 .20218 L p .618 .764 .95 r
F P
0 g
s
.56872 .20218 m .56315 .21785 L .59042 .22232 L p .618 .764 .95 r
F P
0 g
s
.46405 .46493 m .47777 .46736 L .46942 .47115 L p .607 .915 .978 r
F P
0 g
s
.46942 .47115 m .45329 .46984 L .46405 .46493 L p .607 .915 .978 r
F P
0 g
s
.20444 .33454 m .20263 .35258 L .18936 .37853 L p 0 0 .227 r
F P
0 g
s
.19324 .39746 m .18936 .37853 L .20263 .35258 L p .091 .065 .533 r
F P
0 g
s
.29829 .24899 m .28048 .25202 L .25796 .27332 L p .734 .968 .935 r
F P
0 g
s
.24215 .28179 m .25796 .27332 L .28048 .25202 L p .675 .974 .81 r
F P
0 g
s
.57746 .47017 m .59303 .46857 L .60286 .47405 L p .332 .67 .976 r
F P
0 g
s
.59303 .46857 m .57746 .47017 L .5689 .46653 L p .317 .685 .978 r
F P
0 g
s
.21759 .43505 m .2371 .45212 L .23027 .47388 L p .421 .512 .846 r
F P
0 g
s
.25393 .48694 m .23027 .47388 L .2371 .45212 L p .496 .593 .881 r
F P
0 g
s
.28673 .47945 m .3148 .4888 L .30909 .5044 L p .601 .708 .919 r
F P
0 g
s
.30909 .5044 m .28056 .49721 L .28673 .47945 L p .601 .708 .919 r
F P
0 g
s
.73868 .50059 m .70945 .50513 L .70353 .49178 L p .656 .765 .93 r
F P
0 g
s
.67533 .49535 m .70353 .49178 L .70945 .50513 L p .606 .736 .937 r
F P
0 g
s
.65702 .2252 m .67299 .21629 L .64223 .20488 L p .532 .747 .974 r
F P
0 g
s
.64223 .20488 m .62951 .21506 L .65702 .2252 L p .532 .747 .974 r
F P
0 g
s
.83706 .45279 m .81737 .46858 L .80929 .44689 L p .857 .861 .842 r
F P
0 g
s
.80929 .44689 m .8287 .42941 L .83706 .45279 L p .857 .861 .842 r
F P
0 g
s
.42329 .4728 m .44378 .47549 L .43569 .48177 L p .69 .887 .971 r
F P
0 g
s
.43569 .48177 m .41325 .48068 L .42329 .4728 L p .69 .887 .971 r
F P
0 g
s
.47243 .20319 m .47896 .21873 L .50686 .21604 L p .639 .783 .95 r
F P
0 g
s
.47896 .21873 m .47243 .20319 L .44159 .20897 L p .647 .787 .949 r
F P
0 g
s
.2371 .45212 m .26047 .4671 L .25393 .48694 L p .496 .593 .881 r
F P
0 g
s
.28056 .49721 m .25393 .48694 L .26047 .4671 L p .554 .656 .904 r
F P
0 g
s
.24215 .28179 m .23051 .29396 L .21166 .31871 L p .651 .901 .573 r
F P
0 g
s
.20444 .33454 m .21166 .31871 L .23051 .29396 L p 0 0 0 r
F P
0 g
s
.4759 .46085 m .48695 .46421 L .47777 .46736 L p .557 .899 .979 r
F P
0 g
s
.47777 .46736 m .46405 .46493 L .4759 .46085 L p .557 .899 .979 r
F P
0 g
s
.26047 .4671 m .28673 .47945 L .28056 .49721 L p .554 .656 .904 r
F P
0 g
s
.56315 .21785 m .56872 .20218 L .53665 .19975 L p .624 .771 .951 r
F P
0 g
s
.53665 .19975 m .53511 .21574 L .56315 .21785 L p .624 .771 .951 r
F P
0 g
s
.32377 .23098 m .34185 .23381 L .3688 .21944 L p .663 .908 .979 r
F P
0 g
s
.34185 .23381 m .32377 .23098 L .29829 .24899 L p .698 .911 .969 r
F P
0 g
s
.28048 .25202 m .29829 .24899 L .32377 .23098 L p .673 .962 .937 r
F P
0 g
s
.6113 .48019 m .63331 .4787 L .64189 .48708 L p .465 .688 .963 r
F P
0 g
s
.63331 .4787 m .6113 .48019 L .60286 .47405 L p .455 .701 .973 r
F P
0 g
s
.5689 .46653 m .58198 .46386 L .59303 .46857 L p .317 .685 .978 r
F P
0 g
s
.58198 .46386 m .5689 .46653 L .55955 .46356 L p .31 .703 .978 r
F P
0 g
s
.78586 .268 m .80141 .27618 L .77643 .25413 L p 0 .341 .798 r
F P
0 g
s
.77643 .25413 m .76213 .24712 L .78586 .268 L p 0 .341 .798 r
F P
0 g
s
.50433 .20009 m .50686 .21604 L .53511 .21574 L p .631 .777 .951 r
F P
0 g
s
.50686 .21604 m .50433 .20009 L .47243 .20319 L p .639 .783 .95 r
F P
0 g
s
.35185 .48196 m .37915 .4871 L .37199 .49805 L p .673 .796 .94 r
F P
0 g
s
.37199 .49805 m .34357 .49499 L .35185 .48196 L p .673 .796 .94 r
F P
0 g
s
.53511 .21574 m .53665 .19975 L .50433 .20009 L p .631 .777 .951 r
F P
0 g
s
.85679 .37217 m .85293 .39124 L .83831 .36603 L p .991 .794 .543 r
F P
0 g
s
.83831 .36603 m .84205 .3464 L .85679 .37217 L p .991 .794 .543 r
F P
0 g
s
.76715 .49287 m .73868 .50059 L .73208 .48506 L p .705 .791 .918 r
F P
0 g
s
.70353 .49178 m .73208 .48506 L .73868 .50059 L p .656 .765 .93 r
F P
0 g
s
.81737 .46858 m .79374 .4821 L .78605 .46233 L p .804 .84 .878 r
F P
0 g
s
.78605 .46233 m .80929 .44689 L .81737 .46858 L p .804 .84 .878 r
F P
0 g
s
.38885 .4767 m .41325 .48068 L .40516 .48919 L p .691 .841 .955 r
F P
0 g
s
.40516 .48919 m .37915 .4871 L .38885 .4767 L p .691 .841 .955 r
F P
0 g
s
.48862 .45769 m .49678 .46178 L .48695 .46421 L p .505 .878 .977 r
F P
0 g
s
.48695 .46421 m .4759 .46085 L .48862 .45769 L p .505 .878 .977 r
F P
0 g
s
.70075 .23012 m .71824 .22692 L .68784 .21168 L p .396 .696 .981 r
F P
0 g
s
.68784 .21168 m .67299 .21629 L .70075 .23012 L p .396 .696 .981 r
F P
0 g
s
.55955 .46356 m .5699 .46 L .58198 .46386 L p .31 .703 .978 r
F P
0 g
s
.5699 .46 m .55955 .46356 L .54958 .4613 L p .311 .723 .977 r
F P
0 g
s
.79374 .4821 m .76715 .49287 L .75996 .47519 L p .754 .816 .901 r
F P
0 g
s
.73208 .48506 m .75996 .47519 L .76715 .49287 L p .705 .791 .918 r
F P
0 g
s
.75996 .47519 m .78605 .46233 L .79374 .4821 L p .754 .816 .901 r
F P
0 g
s
.74474 .24444 m .76213 .24712 L .73368 .22823 L p .181 .571 .937 r
F P
0 g
s
.73368 .22823 m .71824 .22692 L .74474 .24444 L p .181 .571 .937 r
F P
0 g
s
.20263 .35258 m .20641 .37207 L .19324 .39746 L p .091 .065 .533 r
F P
0 g
s
.20277 .41657 m .19324 .39746 L .20641 .37207 L p .273 .285 .691 r
F P
0 g
s
.70353 .49178 m .67533 .49535 L .66754 .48451 L p .604 .74 .941 r
F P
0 g
s
.64189 .48708 m .66754 .48451 L .67533 .49535 L p .545 .712 .949 r
F P
0 g
s
.66754 .48451 m .64189 .48708 L .63331 .4787 L p .54 .72 .957 r
F P
0 g
s
.83312 .31259 m .84027 .32833 L .81963 .30353 L p .84 .41 0 r
F P
0 g
s
.81963 .30353 m .81286 .28816 L .83312 .31259 L p .84 .41 0 r
F P
0 g
s
.43514 .46569 m .45329 .46984 L .44378 .47549 L p .665 .888 .979 r
F P
0 g
s
.44378 .47549 m .42329 .4728 L .43514 .46569 L p .665 .888 .979 r
F P
0 g
s
.39887 .20741 m .41242 .21731 L .44159 .20897 L p .635 .839 .979 r
F P
0 g
s
.41242 .21731 m .39887 .20741 L .3688 .21944 L p .655 .845 .973 r
F P
0 g
s
.50198 .4555 m .5071 .46009 L .49678 .46178 L p .456 .852 .975 r
F P
0 g
s
.49678 .46178 m .48862 .45769 L .50198 .4555 L p .456 .852 .975 r
F P
0 g
s
.54958 .4613 m .55701 .45707 L .5699 .46 L p .311 .723 .977 r
F P
0 g
s
.55701 .45707 m .54958 .4613 L .53916 .4598 L p .321 .745 .974 r
F P
0 g
s
.60286 .47405 m .62281 .47099 L .63331 .4787 L p .455 .701 .973 r
F P
0 g
s
.62281 .47099 m .60286 .47405 L .59303 .46857 L p .447 .715 .981 r
F P
0 g
s
.51575 .45433 m .51773 .45919 L .5071 .46009 L p .41 .824 .973 r
F P
0 g
s
.5071 .46009 m .50198 .4555 L .51575 .45433 L p .41 .824 .973 r
F P
0 g
s
.62951 .21506 m .64223 .20488 L .60905 .19616 L p .539 .763 .98 r
F P
0 g
s
.60905 .19616 m .59988 .20733 L .62951 .21506 L p .539 .763 .98 r
F P
0 g
s
.53916 .4598 m .54352 .45512 L .55701 .45707 L p .321 .745 .974 r
F P
0 g
s
.54352 .45512 m .53916 .4598 L .52848 .4591 L p .342 .77 .972 r
F P
0 g
s
.52968 .45421 m .52848 .4591 L .51773 .45919 L p .372 .797 .972 r
F P
0 g
s
.51773 .45919 m .51575 .45433 L .52968 .45421 L p .372 .797 .972 r
F P
0 g
s
.52848 .4591 m .52968 .45421 L .54352 .45512 L p .342 .77 .972 r
F P
0 g
s
.32416 .47362 m .35185 .48196 L .34357 .49499 L p .642 .753 .929 r
F P
0 g
s
.34357 .49499 m .3148 .4888 L .32416 .47362 L p .642 .753 .929 r
F P
0 g
s
.28048 .25202 m .26584 .25931 L .24215 .28179 L p .675 .974 .81 r
F P
0 g
s
.23051 .29396 m .24215 .28179 L .26584 .25931 L p 0 0 0 r
F P
0 g
s
.85293 .39124 m .84345 .41059 L .82912 .38638 L p .95 .831 .692 r
F P
0 g
s
.82912 .38638 m .83831 .36603 L .85293 .39124 L p .95 .831 .692 r
F P
0 g
s
.23051 .29396 m .22363 .30943 L .20444 .33454 L p 0 0 0 r
F P
0 g
s
.20263 .35258 m .20444 .33454 L .22363 .30943 L p .022 0 .333 r
F P
0 g
s
.44859 .45951 m .46405 .46493 L .45329 .46984 L p .637 .884 .986 r
F P
0 g
s
.45329 .46984 m .43514 .46569 L .44859 .45951 L p .637 .884 .986 r
F P
0 g
s
.20641 .37207 m .21568 .39219 L .20277 .41657 L p .273 .285 .691 r
F P
0 g
s
.21759 .43505 m .20277 .41657 L .21568 .39219 L p .387 .425 .778 r
F P
0 g
s
.40098 .46706 m .42329 .4728 L .41325 .48068 L p .679 .843 .962 r
F P
0 g
s
.41325 .48068 m .38885 .4767 L .40098 .46706 L p .679 .843 .962 r
F P
0 g
s
.73208 .48506 m .70353 .49178 L .69449 .47888 L p .657 .764 .929 r
F P
0 g
s
.66754 .48451 m .69449 .47888 L .70353 .49178 L p .604 .74 .941 r
F P
0 g
s
.59303 .46857 m .61055 .4641 L .62281 .47099 L p .447 .715 .981 r
F P
0 g
s
.61055 .4641 m .59303 .46857 L .58198 .46386 L p .443 .73 .987 r
F P
0 g
s
.43152 .19801 m .44159 .20897 L .47243 .20319 L p .615 .83 .983 r
F P
0 g
s
.44159 .20897 m .43152 .19801 L .39887 .20741 L p .635 .839 .979 r
F P
0 g
s
.35326 .21515 m .3688 .21944 L .39887 .20741 L p .623 .899 .986 r
F P
0 g
s
.3688 .21944 m .35326 .21515 L .32377 .23098 L p .663 .908 .979 r
F P
0 g
s
.3632 .46955 m .38885 .4767 L .37915 .4871 L p .669 .797 .944 r
F P
0 g
s
.37915 .4871 m .35185 .48196 L .3632 .46955 L p .669 .797 .944 r
F P
0 g
s
.63331 .4787 m .65723 .47428 L .66754 .48451 L p .54 .72 .957 r
F P
0 g
s
.65723 .47428 m .63331 .4787 L .62281 .47099 L p .536 .73 .964 r
F P
0 g
s
.59988 .20733 m .60905 .19616 L .57412 .19035 L p .549 .778 .983 r
F P
0 g
s
.57412 .19035 m .56872 .20218 L .59988 .20733 L p .549 .778 .983 r
F P
0 g
s
.29708 .46212 m .32416 .47362 L .3148 .4888 L p .608 .706 .914 r
F P
0 g
s
.3148 .4888 m .28673 .47945 L .29708 .46212 L p .608 .706 .914 r
F P
0 g
s
.80141 .27618 m .81286 .28816 L .78697 .26533 L p .582 .061 0 r
F P
0 g
s
.78697 .26533 m .77643 .25413 L .80141 .27618 L p .582 .061 0 r
F P
0 g
s
.32377 .23098 m .30781 .2326 L .28048 .25202 L p .673 .962 .937 r
F P
0 g
s
.26584 .25931 m .28048 .25202 L .30781 .2326 L p .54 .914 .755 r
F P
0 g
s
.69449 .47888 m .66754 .48451 L .65723 .47428 L p .602 .745 .945 r
F P
0 g
s
.67299 .21629 m .68784 .21168 L .65408 .19909 L p .394 .717 .988 r
F P
0 g
s
.65408 .19909 m .64223 .20488 L .67299 .21629 L p .394 .717 .988 r
F P
0 g
s
.46344 .45438 m .4759 .46085 L .46405 .46493 L p .608 .877 .991 r
F P
0 g
s
.46405 .46493 m .44859 .45951 L .46344 .45438 L p .608 .877 .991 r
F P
0 g
s
.21568 .39219 m .23009 .41204 L .21759 .43505 L p .387 .425 .778 r
F P
0 g
s
.2371 .45212 m .21759 .43505 L .23009 .41204 L p .465 .522 .832 r
F P
0 g
s
.30781 .2326 m .32377 .23098 L .35326 .21515 L p .598 .942 .932 r
F P
0 g
s
.84027 .32833 m .84205 .3464 L .82132 .32169 L p .969 .655 .352 r
F P
0 g
s
.82132 .32169 m .81963 .30353 L .84027 .32833 L p .969 .655 .352 r
F P
0 g
s
.58198 .46386 m .59673 .45817 L .61055 .4641 L p .443 .73 .987 r
F P
0 g
s
.59673 .45817 m .58198 .46386 L .5699 .46 L p .443 .746 .993 r
F P
0 g
s
.84345 .41059 m .8287 .42941 L .81486 .40657 L p .898 .836 .776 r
F P
0 g
s
.81486 .40657 m .82912 .38638 L .84345 .41059 L p .898 .836 .776 r
F P
0 g
s
.46609 .19149 m .47243 .20319 L .50433 .20009 L p .596 .82 .985 r
F P
0 g
s
.47243 .20319 m .46609 .19149 L .43152 .19801 L p .615 .83 .983 r
F P
0 g
s
.27168 .4477 m .29708 .46212 L .28673 .47945 L p .569 .655 .894 r
F P
0 g
s
.28673 .47945 m .26047 .4671 L .27168 .4477 L p .569 .655 .894 r
F P
0 g
s
.75996 .47519 m .73208 .48506 L .72184 .47003 L p .706 .784 .913 r
F P
0 g
s
.69449 .47888 m .72184 .47003 L .73208 .48506 L p .657 .764 .929 r
F P
0 g
s
.56872 .20218 m .57412 .19035 L .53814 .1876 L p .562 .793 .986 r
F P
0 g
s
.53814 .1876 m .53665 .19975 L .56872 .20218 L p .562 .793 .986 r
F P
0 g
s
.23009 .41204 m .24903 .4308 L .2371 .45212 L p .465 .522 .832 r
F P
0 g
s
.26047 .4671 m .2371 .45212 L .24903 .4308 L p .523 .595 .868 r
F P
0 g
s
.41534 .45835 m .43514 .46569 L .42329 .4728 L p .665 .844 .969 r
F P
0 g
s
.42329 .4728 m .40098 .46706 L .41534 .45835 L p .665 .844 .969 r
F P
0 g
s
.24903 .4308 m .27168 .4477 L .26047 .4671 L p .523 .595 .868 r
F P
0 g
s
.76213 .24712 m .77643 .25413 L .7464 .23416 L p 0 .312 .739 r
F P
0 g
s
.7464 .23416 m .73368 .22823 L .76213 .24712 L p 0 .312 .739 r
F P
0 g
s
.71824 .22692 m .73368 .22823 L .70097 .21177 L p .147 .583 .93 r
F P
0 g
s
.70097 .21177 m .68784 .21168 L .71824 .22692 L p .147 .583 .93 r
F P
0 g
s
.4794 .45038 m .48862 .45769 L .4759 .46085 L p .577 .866 .995 r
F P
0 g
s
.4759 .46085 m .46344 .45438 L .4794 .45038 L p .577 .866 .995 r
F P
0 g
s
.50188 .18799 m .50433 .20009 L .53665 .19975 L p .578 .807 .986 r
F P
0 g
s
.50433 .20009 m .50188 .18799 L .46609 .19149 L p .596 .82 .985 r
F P
0 g
s
.22363 .30943 m .22191 .32756 L .20263 .35258 L p .022 0 .333 r
F P
0 g
s
.20641 .37207 m .20263 .35258 L .22191 .32756 L p .236 .162 .565 r
F P
0 g
s
.53665 .19975 m .53814 .1876 L .50188 .18799 L p .578 .807 .986 r
F P
0 g
s
.5699 .46 m .58159 .4533 L .59673 .45817 L p .443 .746 .993 r
F P
0 g
s
.58159 .4533 m .5699 .46 L .55701 .45707 L p .448 .764 .996 r
F P
0 g
s
.62281 .47099 m .64454 .46485 L .65723 .47428 L p .536 .73 .964 r
F P
0 g
s
.64454 .46485 m .62281 .47099 L .61055 .4641 L p .534 .74 .97 r
F P
0 g
s
.8287 .42941 m .80929 .44689 L .79611 .42574 L p .848 .829 .829 r
F P
0 g
s
.79611 .42574 m .81486 .40657 L .8287 .42941 L p .848 .829 .829 r
F P
0 g
s
.33711 .45914 m .3632 .46955 L .35185 .48196 L p .643 .753 .928 r
F P
0 g
s
.35185 .48196 m .32416 .47362 L .33711 .45914 L p .643 .753 .928 r
F P
0 g
s
.78605 .46233 m .75996 .47519 L .74859 .45801 L p .753 .802 .892 r
F P
0 g
s
.72184 .47003 m .74859 .45801 L .75996 .47519 L p .706 .784 .913 r
F P
0 g
s
.26584 .25931 m .25505 .2707 L .23051 .29396 L p 0 0 0 r
F P
0 g
s
.22363 .30943 m .23051 .29396 L .25505 .2707 L p 0 0 .059 r
F P
0 g
s
.4962 .44762 m .50198 .4555 L .48862 .45769 L p .547 .852 .998 r
F P
0 g
s
.48862 .45769 m .4794 .45038 L .4962 .44762 L p .547 .852 .998 r
F P
0 g
s
.37746 .45802 m .40098 .46706 L .38885 .4767 L p .663 .798 .947 r
F P
0 g
s
.38885 .4767 m .3632 .46955 L .37746 .45802 L p .663 .798 .947 r
F P
0 g
s
.38626 .20189 m .39887 .20741 L .43152 .19801 L p .581 .884 .992 r
F P
0 g
s
.39887 .20741 m .38626 .20189 L .35326 .21515 L p .623 .899 .986 r
F P
0 g
s
.55701 .45707 m .5654 .4496 L .58159 .4533 L p .448 .764 .996 r
F P
0 g
s
.5654 .4496 m .55701 .45707 L .54352 .45512 L p .458 .782 .998 r
F P
0 g
s
.80929 .44689 m .78605 .46233 L .7737 .4431 L p .8 .817 .865 r
F P
0 g
s
.7737 .4431 m .79611 .42574 L .80929 .44689 L p .8 .817 .865 r
F P
0 g
s
.74859 .45801 m .7737 .4431 L .78605 .46233 L p .753 .802 .892 r
F P
0 g
s
.72184 .47003 m .69449 .47888 L .68241 .46667 L p .657 .763 .928 r
F P
0 g
s
.65723 .47428 m .68241 .46667 L .69449 .47888 L p .602 .745 .945 r
F P
0 g
s
.51352 .44615 m .51575 .45433 L .50198 .4555 L p .519 .836 .999 r
F P
0 g
s
.50198 .4555 m .4962 .44762 L .51352 .44615 L p .519 .836 .999 r
F P
0 g
s
.64223 .20488 m .65408 .19909 L .61761 .18947 L p .4 .741 .992 r
F P
0 g
s
.61761 .18947 m .60905 .19616 L .64223 .20488 L p .4 .741 .992 r
F P
0 g
s
.54352 .45512 m .54844 .44714 L .5654 .4496 L p .458 .782 .998 r
F P
0 g
s
.54844 .44714 m .54352 .45512 L .52968 .45421 L p .474 .8 1 r
F P
0 g
s
.68241 .46667 m .65723 .47428 L .64454 .46485 L p .602 .749 .948 r
F P
0 g
s
.84205 .3464 m .83831 .36603 L .81777 .34188 L p .962 .75 .571 r
F P
0 g
s
.81777 .34188 m .82132 .32169 L .84205 .3464 L p .962 .75 .571 r
F P
0 g
s
.43171 .45076 m .44859 .45951 L .43514 .46569 L p .65 .843 .974 r
F P
0 g
s
.43514 .46569 m .41534 .45835 L .43171 .45076 L p .65 .843 .974 r
F P
0 g
s
.53104 .44598 m .52968 .45421 L .51575 .45433 L p .495 .819 1 r
F P
0 g
s
.51575 .45433 m .51352 .44615 L .53104 .44598 L p .495 .819 1 r
F P
0 g
s
.52968 .45421 m .53104 .44598 L .54844 .44714 L p .474 .8 1 r
F P
0 g
s
.81286 .28816 m .81963 .30353 L .79321 .28035 L p .877 .438 .088 r
F P
0 g
s
.79321 .28035 m .78697 .26533 L .81286 .28816 L p .877 .438 .088 r
F P
0 g
s
.61055 .4641 m .62967 .4564 L .64454 .46485 L p .534 .74 .97 r
F P
0 g
s
.62967 .4564 m .61055 .4641 L .59673 .45817 L p .535 .751 .976 r
F P
0 g
s
.22191 .32756 m .22551 .34762 L .20641 .37207 L p .236 .162 .565 r
F P
0 g
s
.21568 .39219 m .20641 .37207 L .22551 .34762 L p .363 .334 .692 r
F P
0 g
s
.31154 .44555 m .33711 .45914 L .32416 .47362 L p .616 .706 .909 r
F P
0 g
s
.32416 .47362 m .29708 .46212 L .31154 .44555 L p .616 .706 .909 r
F P
0 g
s
.30781 .2326 m .29467 .23879 L .26584 .25931 L p .54 .914 .755 r
F P
0 g
s
.25505 .2707 m .26584 .25931 L .29467 .23879 L p 0 0 0 r
F P
0 g
s
.33953 .21552 m .35326 .21515 L .38626 .20189 L p .513 .909 .921 r
F P
0 g
s
.35326 .21515 m .33953 .21552 L .30781 .2326 L p .598 .942 .932 r
F P
0 g
s
.42213 .19152 m .43152 .19801 L .46609 .19149 L p .538 .865 .995 r
F P
0 g
s
.43152 .19801 m .42213 .19152 L .38626 .20189 L p .581 .884 .992 r
F P
0 g
s
.29467 .23879 m .30781 .2326 L .33953 .21552 L p .383 .823 .684 r
F P
0 g
s
.44981 .44445 m .46344 .45438 L .44859 .45951 L p .634 .839 .979 r
F P
0 g
s
.44859 .45951 m .43171 .45076 L .44981 .44445 L p .634 .839 .979 r
F P
0 g
s
.39444 .4476 m .41534 .45835 L .40098 .46706 L p .657 .798 .95 r
F P
0 g
s
.40098 .46706 m .37746 .45802 L .39444 .4476 L p .657 .798 .95 r
F P
0 g
s
.74859 .45801 m .72184 .47003 L .70803 .45576 L p .705 .777 .908 r
F P
0 g
s
.68241 .46667 m .70803 .45576 L .72184 .47003 L p .657 .763 .928 r
F P
0 g
s
.60905 .19616 m .61761 .18947 L .57916 .18305 L p .413 .766 .995 r
F P
0 g
s
.57916 .18305 m .57412 .19035 L .60905 .19616 L p .413 .766 .995 r
F P
0 g
s
.68784 .21168 m .70097 .21177 L .66457 .19817 L p .124 .599 .917 r
F P
0 g
s
.66457 .19817 m .65408 .19909 L .68784 .21168 L p .124 .599 .917 r
F P
0 g
s
.59673 .45817 m .61285 .44911 L .62967 .4564 L p .535 .751 .976 r
F P
0 g
s
.61285 .44911 m .59673 .45817 L .58159 .4533 L p .538 .763 .98 r
F P
0 g
s
.25505 .2707 m .24867 .2858 L .22363 .30943 L p 0 0 .059 r
F P
0 g
s
.22191 .32756 m .22363 .30943 L .24867 .2858 L p .192 .016 .398 r
F P
0 g
s
.3535 .44565 m .37746 .45802 L .3632 .46955 L p .645 .752 .928 r
F P
0 g
s
.3632 .46955 m .33711 .45914 L .3535 .44565 L p .645 .752 .928 r
F P
0 g
s
.77643 .25413 m .78697 .26533 L .75579 .24464 L p .658 .113 0 r
F P
0 g
s
.75579 .24464 m .7464 .23416 L .77643 .25413 L p .658 .113 0 r
F P
0 g
s
.83831 .36603 m .82912 .38638 L .80908 .36321 L p .923 .785 .691 r
F P
0 g
s
.80908 .36321 m .81777 .34188 L .83831 .36603 L p .923 .785 .691 r
F P
0 g
s
.22551 .34762 m .23434 .36871 L .21568 .39219 L p .363 .334 .692 r
F P
0 g
s
.23009 .41204 m .21568 .39219 L .23434 .36871 L p .445 .448 .768 r
F P
0 g
s
.28751 .42911 m .31154 .44555 L .29708 .46212 L p .584 .655 .886 r
F P
0 g
s
.29708 .46212 m .27168 .4477 L .28751 .42911 L p .584 .655 .886 r
F P
0 g
s
.64454 .46485 m .66746 .45538 L .68241 .46667 L p .602 .749 .948 r
F P
0 g
s
.66746 .45538 m .64454 .46485 L .62967 .4564 L p .602 .754 .951 r
F P
0 g
s
.73368 .22823 m .7464 .23416 L .7118 .21675 L p 0 .287 .664 r
F P
0 g
s
.7118 .21675 m .70097 .21177 L .73368 .22823 L p 0 .287 .664 r
F P
0 g
s
.46017 .1843 m .46609 .19149 L .50188 .18799 L p .498 .842 .996 r
F P
0 g
s
.46609 .19149 m .46017 .1843 L .42213 .19152 L p .538 .865 .995 r
F P
0 g
s
.70803 .45576 m .68241 .46667 L .66746 .45538 L p .657 .762 .927 r
F P
0 g
s
.46931 .43953 m .4794 .45038 L .46344 .45438 L p .617 .834 .983 r
F P
0 g
s
.46344 .45438 m .44981 .44445 L .46931 .43953 L p .617 .834 .983 r
F P
0 g
s
.57412 .19035 m .57916 .18305 L .53953 .18001 L p .434 .791 .997 r
F P
0 g
s
.53953 .18001 m .53814 .1876 L .57412 .19035 L p .434 .791 .997 r
F P
0 g
s
.23434 .36871 m .24804 .38992 L .23009 .41204 L p .445 .448 .768 r
F P
0 g
s
.24903 .4308 m .23009 .41204 L .24804 .38992 L p .503 .532 .819 r
F P
0 g
s
.26603 .41034 m .28751 .42911 L .27168 .4477 L p .548 .599 .857 r
F P
0 g
s
.27168 .4477 m .24903 .4308 L .26603 .41034 L p .548 .599 .857 r
F P
0 g
s
.58159 .4533 m .59438 .44312 L .61285 .44911 L p .538 .763 .98 r
F P
0 g
s
.59438 .44312 m .58159 .4533 L .5654 .4496 L p .543 .774 .984 r
F P
0 g
s
.7737 .4431 m .74859 .45801 L .73315 .44169 L p .75 .787 .884 r
F P
0 g
s
.70803 .45576 m .73315 .44169 L .74859 .45801 L p .705 .777 .908 r
F P
0 g
s
.81963 .30353 m .82132 .32169 L .79477 .2986 L p .942 .627 .41 r
F P
0 g
s
.79477 .2986 m .79321 .28035 L .81963 .30353 L p .942 .627 .41 r
F P
0 g
s
.24804 .38992 m .26603 .41034 L .24903 .4308 L p .503 .532 .819 r
F P
0 g
s
.49959 .18043 m .50188 .18799 L .53814 .1876 L p .463 .817 .997 r
F P
0 g
s
.50188 .18799 m .49959 .18043 L .46017 .1843 L p .498 .842 .996 r
F P
0 g
s
.82912 .38638 m .81486 .40657 L .79559 .38474 L p .878 .797 .766 r
F P
0 g
s
.79559 .38474 m .80908 .36321 L .82912 .38638 L p .878 .797 .766 r
F P
0 g
s
.53814 .1876 m .53953 .18001 L .49959 .18043 L p .463 .817 .997 r
F P
0 g
s
.48986 .43613 m .4962 .44762 L .4794 .45038 L p .601 .827 .986 r
F P
0 g
s
.4794 .45038 m .46931 .43953 L .48986 .43613 L p .601 .827 .986 r
F P
0 g
s
.41385 .43849 m .43171 .45076 L .41534 .45835 L p .651 .798 .953 r
F P
0 g
s
.41534 .45835 m .39444 .4476 L .41385 .43849 L p .651 .798 .953 r
F P
0 g
s
.37509 .20119 m .38626 .20189 L .42213 .19152 L p .424 .865 .905 r
F P
0 g
s
.38626 .20189 m .37509 .20119 L .33953 .21552 L p .513 .909 .921 r
F P
0 g
s
.5654 .4496 m .57458 .43856 L .59438 .44312 L p .543 .774 .984 r
F P
0 g
s
.57458 .43856 m .5654 .4496 L .54844 .44714 L p .55 .786 .986 r
F P
0 g
s
.79611 .42574 m .7737 .4431 L .75677 .42477 L p .793 .795 .854 r
F P
0 g
s
.73315 .44169 m .75677 .42477 L .7737 .4431 L p .75 .787 .884 r
F P
0 g
s
.29467 .23879 m .28498 .24944 L .25505 .2707 L p 0 0 0 r
F P
0 g
s
.24867 .2858 m .25505 .2707 L .28498 .24944 L p .12 0 .162 r
F P
0 g
s
.62967 .4564 m .64987 .44526 L .66746 .45538 L p .602 .754 .951 r
F P
0 g
s
.64987 .44526 m .62967 .4564 L .61285 .44911 L p .603 .76 .953 r
F P
0 g
s
.81486 .40657 m .79611 .42574 L .77789 .40554 L p .835 .799 .816 r
F P
0 g
s
.77789 .40554 m .79559 .38474 L .81486 .40657 L p .835 .799 .816 r
F P
0 g
s
.24867 .2858 m .24707 .30403 L .22191 .32756 L p .192 .016 .398 r
F P
0 g
s
.22551 .34762 m .22191 .32756 L .24707 .30403 L p .343 .234 .583 r
F P
0 g
s
.32996 .43009 m .3535 .44565 L .33711 .45914 L p .623 .706 .904 r
F P
0 g
s
.33711 .45914 m .31154 .44555 L .32996 .43009 L p .623 .706 .904 r
F P
0 g
s
.65408 .19909 m .66457 .19817 L .62518 .18775 L p .116 .619 .901 r
F P
0 g
s
.62518 .18775 m .61761 .18947 L .65408 .19909 L p .116 .619 .901 r
F P
0 g
s
.51107 .43431 m .51352 .44615 L .4962 .44762 L p .586 .818 .987 r
F P
0 g
s
.4962 .44762 m .48986 .43613 L .51107 .43431 L p .586 .818 .987 r
F P
0 g
s
.75677 .42477 m .77789 .40554 L .79611 .42574 L p .793 .795 .854 r
F P
0 g
s
.54844 .44714 m .55384 .43554 L .57458 .43856 L p .55 .786 .986 r
F P
0 g
s
.55384 .43554 m .54844 .44714 L .53104 .44598 L p .56 .797 .988 r
F P
0 g
s
.53253 .43411 m .53104 .44598 L .51352 .44615 L p .572 .808 .988 r
F P
0 g
s
.51352 .44615 m .51107 .43431 L .53253 .43411 L p .572 .808 .988 r
F P
0 g
s
.37309 .43343 m .39444 .4476 L .37746 .45802 L p .646 .752 .927 r
F P
0 g
s
.37746 .45802 m .3535 .44565 L .37309 .43343 L p .646 .752 .927 r
F P
0 g
s
.53104 .44598 m .53253 .43411 L .55384 .43554 L p .56 .797 .988 r
F P
0 g
s
.73315 .44169 m .70803 .45576 L .69083 .44256 L p .703 .77 .903 r
F P
0 g
s
.66746 .45538 m .69083 .44256 L .70803 .45576 L p .657 .762 .927 r
F P
0 g
s
.33953 .21552 m .32821 .22072 L .29467 .23879 L p .383 .823 .684 r
F P
0 g
s
.32821 .22072 m .33953 .21552 L .37509 .20119 L p 0 0 0 r
F P
0 g
s
.28498 .24944 m .29467 .23879 L .32821 .22072 L p 0 0 0 r
F P
0 g
s
.78697 .26533 m .79321 .28035 L .76134 .25933 L p .869 .438 .182 r
F P
0 g
s
.76134 .25933 m .75579 .24464 L .78697 .26533 L p .869 .438 .182 r
F P
0 g
s
.69083 .44256 m .66746 .45538 L .64987 .44526 L p .656 .761 .927 r
F P
0 g
s
.43537 .4309 m .44981 .44445 L .43171 .45076 L p .645 .796 .955 r
F P
0 g
s
.43171 .45076 m .41385 .43849 L .43537 .4309 L p .645 .796 .955 r
F P
0 g
s
.82132 .32169 m .81777 .34188 L .7915 .31931 L p .927 .707 .585 r
F P
0 g
s
.7915 .31931 m .79477 .2986 L .82132 .32169 L p .927 .707 .585 r
F P
0 g
s
.70097 .21177 m .7118 .21675 L .67322 .20234 L p .324 0 0 r
F P
0 g
s
.67322 .20234 m .66457 .19817 L .70097 .21177 L p .324 0 0 r
F P
0 g
s
.41382 .18997 m .42213 .19152 L .46017 .1843 L p .338 .815 .89 r
F P
0 g
s
.42213 .19152 m .41382 .18997 L .37509 .20119 L p .424 .865 .905 r
F P
0 g
s
.61285 .44911 m .6299 .4365 L .64987 .44526 L p .603 .76 .953 r
F P
0 g
s
.6299 .4365 m .61285 .44911 L .59438 .44312 L p .605 .765 .956 r
F P
0 g
s
.3078 .41172 m .32996 .43009 L .31154 .44555 L p .599 .657 .878 r
F P
0 g
s
.31154 .44555 m .28751 .42911 L .3078 .41172 L p .599 .657 .878 r
F P
0 g
s
.24707 .30403 m .25041 .32462 L .22551 .34762 L p .343 .234 .583 r
F P
0 g
s
.23434 .36871 m .22551 .34762 L .25041 .32462 L p .433 .372 .689 r
F P
0 g
s
.7464 .23416 m .75579 .24464 L .71979 .22659 L p .686 .141 0 r
F P
0 g
s
.71979 .22659 m .7118 .21675 L .7464 .23416 L p .686 .141 0 r
F P
0 g
s
.61761 .18947 m .62518 .18775 L .58362 .18081 L p .125 .644 .886 r
F P
0 g
s
.58362 .18081 m .57916 .18305 L .61761 .18947 L p .125 .644 .886 r
F P
0 g
s
.75677 .42477 m .73315 .44169 L .71379 .42654 L p .745 .774 .876 r
F P
0 g
s
.69083 .44256 m .71379 .42654 L .73315 .44169 L p .703 .77 .903 r
F P
0 g
s
.45861 .42499 m .46931 .43953 L .44981 .44445 L p .639 .794 .957 r
F P
0 g
s
.44981 .44445 m .43537 .4309 L .45861 .42499 L p .639 .794 .957 r
F P
0 g
s
.28498 .24944 m .27924 .26421 L .24867 .2858 L p .12 0 .162 r
F P
0 g
s
.24707 .30403 m .24867 .2858 L .27924 .26421 L p .317 .114 .439 r
F P
0 g
s
.39559 .42273 m .41385 .43849 L .39444 .4476 L p .647 .753 .926 r
F P
0 g
s
.39444 .4476 m .37309 .43343 L .39559 .42273 L p .647 .753 .926 r
F P
0 g
s
.59438 .44312 m .60792 .42931 L .6299 .4365 L p .605 .765 .956 r
F P
0 g
s
.60792 .42931 m .59438 .44312 L .57458 .43856 L p .608 .77 .957 r
F P
0 g
s
.45493 .18216 m .46017 .1843 L .49959 .18043 L p .262 .765 .878 r
F P
0 g
s
.46017 .1843 m .45493 .18216 L .41382 .18997 L p .338 .815 .89 r
F P
0 g
s
.28795 .39115 m .3078 .41172 L .28751 .42911 L p .571 .603 .846 r
F P
0 g
s
.28751 .42911 m .26603 .41034 L .28795 .39115 L p .571 .603 .846 r
F P
0 g
s
.81777 .34188 m .80908 .36321 L .78349 .34156 L p .894 .744 .689 r
F P
0 g
s
.78349 .34156 m .7915 .31931 L .81777 .34188 L p .894 .744 .689 r
F P
0 g
s
.25041 .32462 m .2586 .34665 L .23434 .36871 L p .433 .372 .689 r
F P
0 g
s
.24804 .38992 m .23434 .36871 L .2586 .34665 L p .493 .469 .759 r
F P
0 g
s
.35209 .41605 m .37309 .43343 L .3535 .44565 L p .631 .706 .9 r
F P
0 g
s
.3535 .44565 m .32996 .43009 L .35209 .41605 L p .631 .706 .9 r
F P
0 g
s
.57916 .18305 m .58362 .18081 L .54077 .17752 L p .153 .677 .876 r
F P
0 g
s
.54077 .17752 m .53953 .18001 L .57916 .18305 L p .153 .677 .876 r
F P
0 g
s
.64987 .44526 m .67049 .43068 L .69083 .44256 L p .656 .761 .927 r
F P
0 g
s
.67049 .43068 m .64987 .44526 L .6299 .4365 L p .656 .76 .926 r
F P
0 g
s
.2713 .36916 m .28795 .39115 L .26603 .41034 L p .537 .542 .808 r
F P
0 g
s
.26603 .41034 m .24804 .38992 L .2713 .36916 L p .537 .542 .808 r
F P
0 g
s
.2586 .34665 m .2713 .36916 L .24804 .38992 L p .493 .469 .759 r
F P
0 g
s
.36588 .20554 m .37509 .20119 L .41382 .18997 L p 0 0 0 r
F P
0 g
s
.37509 .20119 m .36588 .20554 L .32821 .22072 L p 0 0 0 r
F P
0 g
s
.49756 .17797 m .49959 .18043 L .53953 .18001 L p .199 .718 .873 r
F P
0 g
s
.49959 .18043 m .49756 .17797 L .45493 .18216 L p .262 .765 .878 r
F P
0 g
s
.48314 .42089 m .48986 .43613 L .46931 .43953 L p .633 .791 .958 r
F P
0 g
s
.46931 .43953 m .45861 .42499 L .48314 .42089 L p .633 .791 .958 r
F P
0 g
s
.71379 .42654 m .69083 .44256 L .67049 .43068 L p .701 .762 .9 r
F P
0 g
s
.79321 .28035 m .79477 .2986 L .76273 .27765 L p .906 .595 .446 r
F P
0 g
s
.76273 .27765 m .76134 .25933 L .79321 .28035 L p .906 .595 .446 r
F P
0 g
s
.53953 .18001 m .54077 .17752 L .49756 .17797 L p .199 .718 .873 r
F P
0 g
s
.77789 .40554 m .75677 .42477 L .73543 .40773 L p .784 .774 .844 r
F P
0 g
s
.71379 .42654 m .73543 .40773 L .75677 .42477 L p .745 .774 .876 r
F P
0 g
s
.57458 .43856 m .58433 .42382 L .60792 .42931 L p .608 .77 .957 r
F P
0 g
s
.58433 .42382 m .57458 .43856 L .55384 .43554 L p .612 .775 .959 r
F P
0 g
s
.80908 .36321 m .79559 .38474 L .77108 .36437 L p .857 .762 .756 r
F P
0 g
s
.77108 .36437 m .78349 .34156 L .80908 .36321 L p .857 .762 .756 r
F P
0 g
s
.32821 .22072 m .31986 .2307 L .28498 .24944 L p 0 0 0 r
F P
0 g
s
.27924 .26421 m .28498 .24944 L .31986 .2307 L p .264 0 .232 r
F P
0 g
s
.66457 .19817 m .67322 .20234 L .63144 .1913 L p .336 0 0 r
F P
0 g
s
.63144 .1913 m .62518 .18775 L .66457 .19817 L p .336 0 0 r
F P
0 g
s
.50847 .4187 m .51107 .43431 L .48986 .43613 L p .627 .788 .959 r
F P
0 g
s
.48986 .43613 m .48314 .42089 L .50847 .4187 L p .627 .788 .959 r
F P
0 g
s
.31986 .2307 m .32821 .22072 L .36588 .20554 L p .148 0 0 r
F P
0 g
s
.55384 .43554 m .55956 .42018 L .58433 .42382 L p .612 .775 .959 r
F P
0 g
s
.55956 .42018 m .55384 .43554 L .53253 .43411 L p .616 .78 .959 r
F P
0 g
s
.79559 .38474 m .77789 .40554 L .75481 .38674 L p .821 .771 .806 r
F P
0 g
s
.73543 .40773 m .75481 .38674 L .77789 .40554 L p .784 .774 .844 r
F P
0 g
s
.75481 .38674 m .77108 .36437 L .79559 .38474 L p .821 .771 .806 r
F P
0 g
s
.42059 .4138 m .43537 .4309 L .41385 .43849 L p .648 .753 .926 r
F P
0 g
s
.41385 .43849 m .39559 .42273 L .42059 .4138 L p .648 .753 .926 r
F P
0 g
s
.53411 .41846 m .53253 .43411 L .51107 .43431 L p .621 .784 .96 r
F P
0 g
s
.51107 .43431 m .50847 .4187 L .53411 .41846 L p .621 .784 .96 r
F P
0 g
s
.27924 .26421 m .27781 .28251 L .24707 .30403 L p .317 .114 .439 r
F P
0 g
s
.25041 .32462 m .24707 .30403 L .27781 .28251 L p .425 .289 .592 r
F P
0 g
s
.53253 .43411 m .53411 .41846 L .55956 .42018 L p .616 .78 .959 r
F P
0 g
s
.75579 .24464 m .76134 .25933 L .72452 .24097 L p .841 .424 .246 r
F P
0 g
s
.72452 .24097 m .71979 .22659 L .75579 .24464 L p .841 .424 .246 r
F P
0 g
s
.33228 .39591 m .35209 .41605 L .32996 .43009 L p .613 .659 .871 r
F P
0 g
s
.32996 .43009 m .3078 .41172 L .33228 .39591 L p .613 .659 .871 r
F P
0 g
s
.6299 .4365 m .64735 .42039 L .67049 .43068 L p .656 .76 .926 r
F P
0 g
s
.64735 .42039 m .6299 .4365 L .60792 .42931 L p .655 .759 .926 r
F P
0 g
s
.7118 .21675 m .71979 .22659 L .67962 .21163 L p .682 .147 0 r
F P
0 g
s
.67962 .21163 m .67322 .20234 L .7118 .21675 L p .682 .147 0 r
F P
0 g
s
.37759 .40374 m .39559 .42273 L .37309 .43343 L p .638 .708 .897 r
F P
0 g
s
.37309 .43343 m .35209 .41605 L .37759 .40374 L p .638 .708 .897 r
F P
0 g
s
.40696 .19366 m .41382 .18997 L .45493 .18216 L p .047 0 0 r
F P
0 g
s
.41382 .18997 m .40696 .19366 L .36588 .20554 L p 0 0 0 r
F P
0 g
s
.73543 .40773 m .71379 .42654 L .6908 .41289 L p .739 .76 .869 r
F P
0 g
s
.67049 .43068 m .6908 .41289 L .71379 .42654 L p .701 .762 .9 r
F P
0 g
s
.79477 .2986 m .7915 .31931 L .75982 .29884 L p .891 .668 .594 r
F P
0 g
s
.75982 .29884 m .76273 .27765 L .79477 .2986 L p .891 .668 .594 r
F P
0 g
s
.62518 .18775 m .63144 .1913 L .58731 .18394 L p .322 0 0 r
F P
0 g
s
.58731 .18394 m .58362 .18081 L .62518 .18775 L p .322 0 0 r
F P
0 g
s
.6908 .41289 m .67049 .43068 L .64735 .42039 L p .698 .755 .896 r
F P
0 g
s
.44765 .40684 m .45861 .42499 L .43537 .4309 L p .649 .753 .926 r
F P
0 g
s
.43537 .4309 m .42059 .4138 L .44765 .40684 L p .649 .753 .926 r
F P
0 g
s
.27781 .28251 m .28081 .30359 L .25041 .32462 L p .425 .289 .592 r
F P
0 g
s
.2586 .34665 m .25041 .32462 L .28081 .30359 L p .49 .404 .686 r
F P
0 g
s
.31451 .37367 m .33228 .39591 L .3078 .41172 L p .592 .609 .838 r
F P
0 g
s
.3078 .41172 m .28795 .39115 L .31451 .37367 L p .592 .609 .838 r
F P
0 g
s
.60792 .42931 m .6218 .41192 L .64735 .42039 L p .655 .759 .926 r
F P
0 g
s
.6218 .41192 m .60792 .42931 L .58433 .42382 L p .655 .758 .925 r
F P
0 g
s
.31986 .2307 m .31491 .24516 L .27924 .26421 L p .264 0 .232 r
F P
0 g
s
.27781 .28251 m .27924 .26421 L .31491 .24516 L p .41 .189 .465 r
F P
0 g
s
.4506 .18538 m .45493 .18216 L .49756 .17797 L p .148 0 0 r
F P
0 g
s
.45493 .18216 m .4506 .18538 L .40696 .19366 L p .047 0 0 r
F P
0 g
s
.35908 .21495 m .36588 .20554 L .40696 .19366 L p .275 0 0 r
F P
0 g
s
.36588 .20554 m .35908 .21495 L .31986 .2307 L p .148 0 0 r
F P
0 g
s
.58362 .18081 m .58731 .18394 L .54179 .18045 L p .285 0 0 r
F P
0 g
s
.54179 .18045 m .54077 .17752 L .58362 .18081 L p .285 0 0 r
F P
0 g
s
.75481 .38674 m .73543 .40773 L .70997 .39234 L p .774 .754 .836 r
F P
0 g
s
.6908 .41289 m .70997 .39234 L .73543 .40773 L p .739 .76 .869 r
F P
0 g
s
.28081 .30359 m .28817 .3265 L .2586 .34665 L p .49 .404 .686 r
F P
0 g
s
.2713 .36916 m .2586 .34665 L .28817 .3265 L p .534 .487 .75 r
F P
0 g
s
.7915 .31931 m .78349 .34156 L .75269 .32195 L p .865 .707 .685 r
F P
0 g
s
.75269 .32195 m .75982 .29884 L .7915 .31931 L p .865 .707 .685 r
F P
0 g
s
.29957 .35021 m .31451 .37367 L .28795 .39115 L p .566 .553 .799 r
F P
0 g
s
.28795 .39115 m .2713 .36916 L .29957 .35021 L p .566 .553 .799 r
F P
0 g
s
.47624 .402 m .48314 .42089 L .45861 .42499 L p .65 .754 .925 r
F P
0 g
s
.45861 .42499 m .44765 .40684 L .47624 .402 L p .65 .754 .925 r
F P
0 g
s
.31491 .24516 m .31986 .2307 L .35908 .21495 L p .373 .048 .279 r
F P
0 g
s
.76134 .25933 m .76273 .27765 L .7257 .25936 L p .867 .562 .47 r
F P
0 g
s
.7257 .25936 m .72452 .24097 L .76134 .25933 L p .867 .562 .47 r
F P
0 g
s
.58433 .42382 m .59432 .40546 L .6218 .41192 L p .655 .758 .925 r
F P
0 g
s
.59432 .40546 m .58433 .42382 L .55956 .42018 L p .654 .757 .925 r
F P
0 g
s
.28817 .3265 m .29957 .35021 L .2713 .36916 L p .534 .487 .75 r
F P
0 g
s
.406 .39344 m .42059 .4138 L .39559 .42273 L p .646 .71 .894 r
F P
0 g
s
.39559 .42273 m .37759 .40374 L .406 .39344 L p .646 .71 .894 r
F P
0 g
s
.67322 .20234 m .67962 .21163 L .63606 .20016 L p .658 .138 0 r
F P
0 g
s
.63606 .20016 m .63144 .1913 L .67322 .20234 L p .658 .138 0 r
F P
0 g
s
.49588 .18093 m .49756 .17797 L .54077 .17752 L p .227 0 0 r
F P
0 g
s
.49756 .17797 m .49588 .18093 L .4506 .18538 L p .148 0 0 r
F P
0 g
s
.54077 .17752 m .54179 .18045 L .49588 .18093 L p .227 0 0 r
F P
0 g
s
.36058 .38202 m .37759 .40374 L .35209 .41605 L p .627 .662 .865 r
F P
0 g
s
.35209 .41605 m .33228 .39591 L .36058 .38202 L p .627 .662 .865 r
F P
0 g
s
.64735 .42039 m .66455 .40104 L .6908 .41289 L p .698 .755 .896 r
F P
0 g
s
.66455 .40104 m .64735 .42039 L .6218 .41192 L p .694 .749 .894 r
F P
0 g
s
.5058 .39942 m .50847 .4187 L .48314 .42089 L p .651 .754 .925 r
F P
0 g
s
.48314 .42089 m .47624 .402 L .5058 .39942 L p .651 .754 .925 r
F P
0 g
s
.77108 .36437 m .75481 .38674 L .72718 .36973 L p .805 .745 .796 r
F P
0 g
s
.70997 .39234 m .72718 .36973 L .75481 .38674 L p .774 .754 .836 r
F P
0 g
s
.71979 .22659 m .72452 .24097 L .68341 .22576 L p .805 .402 .288 r
F P
0 g
s
.68341 .22576 m .67962 .21163 L .71979 .22659 L p .805 .402 .288 r
F P
0 g
s
.78349 .34156 m .77108 .36437 L .74164 .34593 L p .835 .73 .748 r
F P
0 g
s
.74164 .34593 m .75269 .32195 L .78349 .34156 L p .835 .73 .748 r
F P
0 g
s
.55956 .42018 m .56544 .40117 L .59432 .40546 L p .654 .757 .925 r
F P
0 g
s
.56544 .40117 m .55956 .42018 L .53411 .41846 L p .653 .756 .925 r
F P
0 g
s
.70997 .39234 m .6908 .41289 L .66455 .40104 L p .733 .747 .864 r
F P
0 g
s
.72718 .36973 m .74164 .34593 L .77108 .36437 L p .805 .745 .796 r
F P
0 g
s
.53573 .39914 m .53411 .41846 L .50847 .4187 L p .652 .755 .925 r
F P
0 g
s
.50847 .4187 m .5058 .39942 L .53573 .39914 L p .652 .755 .925 r
F P
0 g
s
.53411 .41846 m .53573 .39914 L .56544 .40117 L p .653 .756 .925 r
F P
0 g
s
.31491 .24516 m .31367 .26353 L .27781 .28251 L p .41 .189 .465 r
F P
0 g
s
.28081 .30359 m .27781 .28251 L .31367 .26353 L p .489 .334 .597 r
F P
0 g
s
.40188 .20261 m .40696 .19366 L .4506 .18538 L p .375 0 .023 r
F P
0 g
s
.40696 .19366 m .40188 .20261 L .35908 .21495 L p .275 0 0 r
F P
0 g
s
.43681 .38541 m .44765 .40684 L .42059 .4138 L p .653 .713 .892 r
F P
0 g
s
.42059 .4138 m .406 .39344 L .43681 .38541 L p .653 .713 .892 r
F P
0 g
s
.34529 .3583 m .36058 .38202 L .33228 .39591 L p .612 .615 .83 r
F P
0 g
s
.33228 .39591 m .31451 .37367 L .34529 .3583 L p .612 .615 .83 r
F P
0 g
s
.76273 .27765 m .75982 .29884 L .72322 .28097 L p .857 .633 .598 r
F P
0 g
s
.72322 .28097 m .7257 .25936 L .76273 .27765 L p .857 .633 .598 r
F P
0 g
s
.63144 .1913 m .63606 .20016 L .59004 .19251 L p .621 .117 .031 r
F P
0 g
s
.59004 .19251 m .58731 .18394 L .63144 .1913 L p .621 .117 .031 r
F P
0 g
s
.6218 .41192 m .6355 .39128 L .66455 .40104 L p .694 .749 .894 r
F P
0 g
s
.6355 .39128 m .6218 .41192 L .59432 .40546 L p .689 .742 .891 r
F P
0 g
s
.35908 .21495 m .35504 .22914 L .31491 .24516 L p .373 .048 .279 r
F P
0 g
s
.31367 .26353 m .31491 .24516 L .35504 .22914 L p .484 .249 .481 r
F P
0 g
s
.3922 .37038 m .406 .39344 L .37759 .40374 L p .64 .667 .86 r
F P
0 g
s
.37759 .40374 m .36058 .38202 L .3922 .37038 L p .64 .667 .86 r
F P
0 g
s
.31367 .26353 m .31626 .28505 L .28081 .30359 L p .489 .334 .597 r
F P
0 g
s
.28817 .3265 m .28081 .30359 L .31626 .28505 L p .537 .432 .682 r
F P
0 g
s
.72718 .36973 m .70997 .39234 L .68082 .37897 L p .762 .736 .829 r
F P
0 g
s
.66455 .40104 m .68082 .37897 L .70997 .39234 L p .733 .747 .864 r
F P
0 g
s
.35504 .22914 m .35908 .21495 L .40188 .20261 L p .458 .124 .31 r
F P
0 g
s
.4474 .19401 m .4506 .18538 L .49588 .18093 L p .455 0 .048 r
F P
0 g
s
.4506 .18538 m .4474 .19401 L .40188 .20261 L p .375 0 .023 r
F P
0 g
s
.33244 .33352 m .34529 .3583 L .31451 .37367 L p .593 .564 .791 r
F P
0 g
s
.31451 .37367 m .29957 .35021 L .33244 .33352 L p .593 .564 .791 r
F P
0 g
s
.68082 .37897 m .66455 .40104 L .6355 .39128 L p .725 .735 .859 r
F P
0 g
s
.46942 .37983 m .47624 .402 L .44765 .40684 L p .66 .716 .89 r
F P
0 g
s
.44765 .40684 m .43681 .38541 L .46942 .37983 L p .66 .716 .89 r
F P
0 g
s
.72452 .24097 m .7257 .25936 L .68435 .2442 L p .829 .53 .485 r
F P
0 g
s
.68435 .2442 m .68341 .22576 L .72452 .24097 L p .829 .53 .485 r
F P
0 g
s
.67962 .21163 m .68341 .22576 L .6388 .2141 L p .766 .376 .316 r
F P
0 g
s
.6388 .2141 m .63606 .20016 L .67962 .21163 L p .766 .376 .316 r
F P
0 g
s
.58731 .18394 m .59004 .19251 L .54254 .18889 L p .576 .085 .052 r
F P
0 g
s
.54254 .18889 m .54179 .18045 L .58731 .18394 L p .576 .085 .052 r
F P
0 g
s
.59432 .40546 m .60419 .38382 L .6355 .39128 L p .689 .742 .891 r
F P
0 g
s
.60419 .38382 m .59432 .40546 L .56544 .40117 L p .684 .736 .89 r
F P
0 g
s
.31626 .28505 m .32261 .30874 L .28817 .3265 L p .537 .432 .682 r
F P
0 g
s
.29957 .35021 m .28817 .3265 L .32261 .30874 L p .57 .505 .743 r
F P
0 g
s
.75982 .29884 m .75269 .32195 L .71714 .30484 L p .837 .675 .682 r
F P
0 g
s
.71714 .30484 m .72322 .28097 L .75982 .29884 L p .837 .675 .682 r
F P
0 g
s
.32261 .30874 m .33244 .33352 L .29957 .35021 L p .57 .505 .743 r
F P
0 g
s
.49463 .18939 m .49588 .18093 L .54179 .18045 L p .521 .041 .058 r
F P
0 g
s
.49588 .18093 m .49463 .18939 L .4474 .19401 L p .455 0 .048 r
F P
0 g
s
.74164 .34593 m .72718 .36973 L .69543 .35493 L p .789 .722 .789 r
F P
0 g
s
.68082 .37897 m .69543 .35493 L .72718 .36973 L p .762 .736 .829 r
F P
0 g
s
.54179 .18045 m .54254 .18889 L .49463 .18939 L p .521 .041 .058 r
F P
0 g
s
.50316 .37683 m .5058 .39942 L .47624 .402 L p .666 .72 .889 r
F P
0 g
s
.47624 .402 m .46942 .37983 L .50316 .37683 L p .666 .72 .889 r
F P
0 g
s
.56544 .40117 m .57125 .37886 L .60419 .38382 L p .684 .736 .89 r
F P
0 g
s
.57125 .37886 m .56544 .40117 L .53573 .39914 L p .679 .73 .889 r
F P
0 g
s
.75269 .32195 m .74164 .34593 L .70774 .32986 L p .814 .702 .742 r
F P
0 g
s
.70774 .32986 m .71714 .30484 L .75269 .32195 L p .814 .702 .742 r
F P
0 g
s
.69543 .35493 m .70774 .32986 L .74164 .34593 L p .789 .722 .789 r
F P
0 g
s
.35504 .22914 m .35403 .24757 L .31367 .26353 L p .484 .249 .481 r
F P
0 g
s
.31626 .28505 m .31367 .26353 L .35403 .24757 L p .542 .372 .601 r
F P
0 g
s
.42655 .36129 m .43681 .38541 L .406 .39344 L p .652 .672 .857 r
F P
0 g
s
.406 .39344 m .3922 .37038 L .42655 .36129 L p .652 .672 .857 r
F P
0 g
s
.53734 .37651 m .53573 .39914 L .5058 .39942 L p .673 .725 .889 r
F P
0 g
s
.5058 .39942 m .50316 .37683 L .53734 .37651 L p .673 .725 .889 r
F P
0 g
s
.37978 .34541 m .3922 .37038 L .36058 .38202 L p .63 .623 .824 r
F P
0 g
s
.36058 .38202 m .34529 .3583 L .37978 .34541 L p .63 .623 .824 r
F P
0 g
s
.53573 .39914 m .53734 .37651 L .57125 .37886 L p .679 .73 .889 r
F P
0 g
s
.39888 .21658 m .40188 .20261 L .4474 .19401 L p .527 .184 .33 r
F P
0 g
s
.40188 .20261 m .39888 .21658 L .35504 .22914 L p .458 .124 .31 r
F P
0 g
s
.6355 .39128 m .64847 .36793 L .68082 .37897 L p .725 .735 .859 r
F P
0 g
s
.64847 .36793 m .6355 .39128 L .60419 .38382 L p .716 .724 .856 r
F P
0 g
s
.69543 .35493 m .68082 .37897 L .64847 .36793 L p .75 .719 .823 r
F P
0 g
s
.63606 .20016 m .6388 .2141 L .59165 .20631 L p .725 .347 .333 r
F P
0 g
s
.59165 .20631 m .59004 .19251 L .63606 .20016 L p .725 .347 .333 r
F P
0 g
s
.7257 .25936 m .72322 .28097 L .68236 .26617 L p .823 .601 .601 r
F P
0 g
s
.68236 .26617 m .68435 .2442 L .7257 .25936 L p .823 .601 .601 r
F P
0 g
s
.35403 .24757 m .35504 .22914 L .39888 .21658 L p .543 .297 .492 r
F P
0 g
s
.68341 .22576 m .68435 .2442 L .63949 .23258 L p .791 .5 .494 r
F P
0 g
s
.63949 .23258 m .6388 .2141 L .68341 .22576 L p .791 .5 .494 r
F P
0 g
s
.35403 .24757 m .35614 .26946 L .31626 .28505 L p .542 .372 .601 r
F P
0 g
s
.32261 .30874 m .31626 .28505 L .35614 .26946 L p .578 .457 .679 r
F P
0 g
s
.36932 .31952 m .37978 .34541 L .34529 .3583 L p .618 .576 .784 r
F P
0 g
s
.34529 .3583 m .33244 .33352 L .36932 .31952 L p .618 .576 .784 r
F P
0 g
s
.46295 .35497 m .46942 .37983 L .43681 .38541 L p .664 .679 .854 r
F P
0 g
s
.43681 .38541 m .42655 .36129 L .46295 .35497 L p .664 .679 .854 r
F P
0 g
s
.4455 .20783 m .4474 .19401 L .49463 .18939 L p .585 .235 .341 r
F P
0 g
s
.4474 .19401 m .4455 .20783 L .39888 .21658 L p .527 .184 .33 r
F P
0 g
s
.60419 .38382 m .61355 .3595 L .64847 .36793 L p .716 .724 .856 r
F P
0 g
s
.61355 .3595 m .60419 .38382 L .57125 .37886 L p .707 .713 .853 r
F P
0 g
s
.59004 .19251 m .59165 .20631 L .54298 .20262 L p .682 .314 .343 r
F P
0 g
s
.54298 .20262 m .54254 .18889 L .59004 .19251 L p .682 .314 .343 r
F P
0 g
s
.70774 .32986 m .69543 .35493 L .66014 .3427 L p .772 .7 .783 r
F P
0 g
s
.64847 .36793 m .66014 .3427 L .69543 .35493 L p .75 .719 .823 r
F P
0 g
s
.35614 .26946 m .36131 .29381 L .32261 .30874 L p .578 .457 .679 r
F P
0 g
s
.33244 .33352 m .32261 .30874 L .36131 .29381 L p .601 .522 .738 r
F P
0 g
s
.72322 .28097 m .71714 .30484 L .6775 .29066 L p .809 .645 .679 r
F P
0 g
s
.6775 .29066 m .68236 .26617 L .72322 .28097 L p .809 .645 .679 r
F P
0 g
s
.36131 .29381 m .36932 .31952 L .33244 .33352 L p .601 .522 .738 r
F P
0 g
s
.41731 .33533 m .42655 .36129 L .3922 .37038 L p .648 .631 .82 r
F P
0 g
s
.3922 .37038 m .37978 .34541 L .41731 .33533 L p .648 .631 .82 r
F P
0 g
s
.4939 .20313 m .49463 .18939 L .54254 .18889 L p .636 .277 .345 r
F P
0 g
s
.49463 .18939 m .4939 .20313 L .4455 .20783 L p .585 .235 .341 r
F P
0 g
s
.50065 .35158 m .50316 .37683 L .46942 .37983 L p .676 .686 .852 r
F P
0 g
s
.46942 .37983 m .46295 .35497 L .50065 .35158 L p .676 .686 .852 r
F P
0 g
s
.54254 .18889 m .54298 .20262 L .4939 .20313 L p .636 .277 .345 r
F P
0 g
s
.66014 .3427 m .64847 .36793 L .61355 .3595 L p .738 .703 .819 r
F P
0 g
s
.57125 .37886 m .57676 .35388 L .61355 .3595 L p .707 .713 .853 r
F P
0 g
s
.57676 .35388 m .57125 .37886 L .53734 .37651 L p .697 .703 .852 r
F P
0 g
s
.39888 .21658 m .39812 .23506 L .35403 .24757 L p .543 .297 .492 r
F P
0 g
s
.35614 .26946 m .35403 .24757 L .39812 .23506 L p .587 .405 .602 r
F P
0 g
s
.71714 .30484 m .70774 .32986 L .66997 .31656 L p .792 .676 .736 r
F P
0 g
s
.66014 .3427 m .66997 .31656 L .70774 .32986 L p .772 .7 .783 r
F P
0 g
s
.66997 .31656 m .6775 .29066 L .71714 .30484 L p .792 .676 .736 r
F P
0 g
s
.39812 .23506 m .39888 .21658 L .4455 .20783 L p .594 .339 .499 r
F P
0 g
s
.53886 .35121 m .53734 .37651 L .50316 .37683 L p .687 .694 .852 r
F P
0 g
s
.50316 .37683 m .50065 .35158 L .53886 .35121 L p .687 .694 .852 r
F P
0 g
s
.53734 .37651 m .53886 .35121 L .57676 .35388 L p .697 .703 .852 r
F P
0 g
s
.6388 .2141 m .63949 .23258 L .59205 .22482 L p .754 .47 .501 r
F P
0 g
s
.59205 .22482 m .59165 .20631 L .6388 .2141 L p .754 .47 .501 r
F P
0 g
s
.68435 .2442 m .68236 .26617 L .63805 .25482 L p .791 .571 .603 r
F P
0 g
s
.63805 .25482 m .63949 .23258 L .68435 .2442 L p .791 .571 .603 r
F P
0 g
s
.40952 .30855 m .41731 .33533 L .37978 .34541 L p .641 .588 .779 r
F P
0 g
s
.37978 .34541 m .36932 .31952 L .40952 .30855 L p .641 .588 .779 r
F P
0 g
s
.45712 .32831 m .46295 .35497 L .42655 .36129 L p .665 .641 .816 r
F P
0 g
s
.42655 .36129 m .41731 .33533 L .45712 .32831 L p .665 .641 .816 r
F P
0 g
s
.39812 .23506 m .3997 .25724 L .35614 .26946 L p .587 .405 .602 r
F P
0 g
s
.36131 .29381 m .35614 .26946 L .3997 .25724 L p .613 .481 .677 r
F P
0 g
s
.61355 .3595 m .62198 .33334 L .66014 .3427 L p .738 .703 .819 r
F P
0 g
s
.62198 .33334 m .61355 .3595 L .57676 .35388 L p .724 .689 .816 r
F P
0 g
s
.66997 .31656 m .66014 .3427 L .62198 .33334 L p .755 .68 .778 r
F P
0 g
s
.44502 .22633 m .4455 .20783 L .4939 .20313 L p .639 .375 .503 r
F P
0 g
s
.4455 .20783 m .44502 .22633 L .39812 .23506 L p .594 .339 .499 r
F P
0 g
s
.40355 .28212 m .40952 .30855 L .36932 .31952 L p .63 .539 .733 r
F P
0 g
s
.36932 .31952 m .36131 .29381 L .40355 .28212 L p .63 .539 .733 r
F P
0 g
s
.59165 .20631 m .59205 .22482 L .54309 .22114 L p .717 .439 .504 r
F P
0 g
s
.54309 .22114 m .54298 .20262 L .59165 .20631 L p .717 .439 .504 r
F P
0 g
s
.68236 .26617 m .6775 .29066 L .63453 .2798 L p .783 .618 .676 r
F P
0 g
s
.63453 .2798 m .63805 .25482 L .68236 .26617 L p .783 .618 .676 r
F P
0 g
s
.3997 .25724 m .40355 .28212 L .36131 .29381 L p .613 .481 .677 r
F P
0 g
s
.3997 .25724 m .39812 .23506 L .44502 .22633 L p .627 .435 .603 r
F P
0 g
s
.4984 .32455 m .50065 .35158 L .46295 .35497 L p .681 .651 .814 r
F P
0 g
s
.46295 .35497 m .45712 .32831 L .4984 .32455 L p .681 .651 .814 r
F P
0 g
s
.6775 .29066 m .66997 .31656 L .62909 .30638 L p .77 .653 .732 r
F P
0 g
s
.62198 .33334 m .62909 .30638 L .66997 .31656 L p .755 .68 .778 r
F P
0 g
s
.49371 .22165 m .4939 .20313 L .54298 .20262 L p .679 .408 .505 r
F P
0 g
s
.4939 .20313 m .49371 .22165 L .44502 .22633 L p .639 .375 .503 r
F P
0 g
s
.57676 .35388 m .58173 .32709 L .62198 .33334 L p .724 .689 .816 r
F P
0 g
s
.58173 .32709 m .57676 .35388 L .53886 .35121 L p .71 .675 .814 r
F P
0 g
s
.54298 .20262 m .54309 .22114 L .49371 .22165 L p .679 .408 .505 r
F P
0 g
s
.62909 .30638 m .63453 .2798 L .6775 .29066 L p .77 .653 .732 r
F P
0 g
s
.63949 .23258 m .63805 .25482 L .5912 .24724 L p .76 .543 .603 r
F P
0 g
s
.5912 .24724 m .59205 .22482 L .63949 .23258 L p .76 .543 .603 r
F P
0 g
s
.45221 .30091 m .45712 .32831 L .41731 .33533 L p .662 .601 .776 r
F P
0 g
s
.41731 .33533 m .40952 .30855 L .45221 .30091 L p .662 .601 .776 r
F P
0 g
s
.54023 .32414 m .53886 .35121 L .50065 .35158 L p .696 .663 .814 r
F P
0 g
s
.50065 .35158 m .4984 .32455 L .54023 .32414 L p .696 .663 .814 r
F P
0 g
s
.53886 .35121 m .54023 .32414 L .58173 .32709 L p .71 .675 .814 r
F P
0 g
s
.62909 .30638 m .62198 .33334 L .58173 .32709 L p .738 .662 .775 r
F P
0 g
s
.44502 .22633 m .44601 .24872 L .3997 .25724 L p .627 .435 .603 r
F P
0 g
s
.40355 .28212 m .3997 .25724 L .44601 .24872 L p .645 .503 .675 r
F P
0 g
s
.44601 .24872 m .44502 .22633 L .49371 .22165 L p .663 .463 .604 r
F P
0 g
s
.44845 .27397 m .45221 .30091 L .40952 .30855 L p .656 .556 .73 r
F P
0 g
s
.40952 .30855 m .40355 .28212 L .44845 .27397 L p .656 .556 .73 r
F P
0 g
s
.63805 .25482 m .63453 .2798 L .58913 .27256 L p .756 .593 .675 r
F P
0 g
s
.58913 .27256 m .5912 .24724 L .63805 .25482 L p .756 .593 .675 r
F P
0 g
s
.59205 .22482 m .5912 .24724 L .54286 .24365 L p .729 .516 .604 r
F P
0 g
s
.54286 .24365 m .54309 .22114 L .59205 .22482 L p .729 .516 .604 r
F P
0 g
s
.44601 .24872 m .44845 .27397 L .40355 .28212 L p .645 .503 .675 r
F P
0 g
s
.49649 .29681 m .4984 .32455 L .45712 .32831 L p .682 .615 .774 r
F P
0 g
s
.45712 .32831 m .45221 .30091 L .49649 .29681 L p .682 .615 .774 r
F P
0 g
s
.63453 .2798 m .62909 .30638 L .58592 .29959 L p .749 .631 .73 r
F P
0 g
s
.58173 .32709 m .58592 .29959 L .62909 .30638 L p .738 .662 .775 r
F P
0 g
s
.58592 .29959 m .58173 .32709 L .54023 .32414 L p .72 .645 .773 r
F P
0 g
s
.49409 .24415 m .49371 .22165 L .54309 .22114 L p .697 .49 .604 r
F P
0 g
s
.49371 .22165 m .49409 .24415 L .44601 .24872 L p .663 .463 .604 r
F P
0 g
s
.58592 .29959 m .58913 .27256 L .63453 .2798 L p .749 .631 .73 r
F P
0 g
s
.54309 .22114 m .54286 .24365 L .49409 .24415 L p .697 .49 .604 r
F P
0 g
s
.54139 .29637 m .54023 .32414 L .4984 .32455 L p .701 .629 .773 r
F P
0 g
s
.4984 .32455 m .49649 .29681 L .54139 .29637 L p .701 .629 .773 r
F P
0 g
s
.54023 .32414 m .54139 .29637 L .58592 .29959 L p .72 .645 .773 r
F P
0 g
s
.44845 .27397 m .44601 .24872 L .49409 .24415 L p .675 .525 .674 r
F P
0 g
s
.49504 .2696 m .49649 .29681 L .45221 .30091 L p .681 .574 .728 r
F P
0 g
s
.45221 .30091 m .44845 .27397 L .49504 .2696 L p .681 .574 .728 r
F P
0 g
s
.5912 .24724 m .58913 .27256 L .54228 .26912 L p .73 .57 .674 r
F P
0 g
s
.54228 .26912 m .54286 .24365 L .5912 .24724 L p .73 .57 .674 r
F P
0 g
s
.58913 .27256 m .58592 .29959 L .54139 .29637 L p .727 .611 .728 r
F P
0 g
s
.49409 .24415 m .49504 .2696 L .44845 .27397 L p .675 .525 .674 r
F P
0 g
s
.54139 .29637 m .54228 .26912 L .58913 .27256 L p .727 .611 .728 r
F P
0 g
s
.49504 .2696 m .49409 .24415 L .54286 .24365 L p .703 .547 .674 r
F P
0 g
s
.54286 .24365 m .54228 .26912 L .49504 .2696 L p .703 .547 .674 r
F P
0 g
s
.54228 .26912 m .54139 .29637 L .49649 .29681 L p .704 .592 .728 r
F P
0 g
s
.49649 .29681 m .49504 .2696 L .54228 .26912 L p .704 .592 .728 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.236608 0.39418 0.428194 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0133721 1.07828 -1.65612e-17 1.07828 [
[ 0 0 0 0 ]
[ 1 .98543 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .98543 L
0 .98543 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4965 .52478 m .49482 .54595 L .52976 .54694 L p .713 .605 .735 r
F P
0 g
s
.52976 .54694 m .52953 .52573 L .4965 .52478 L p .713 .605 .735 r
F P
0 g
s
.52989 .56788 m .52976 .54694 L .49482 .54595 L p .714 .54 .652 r
F P
0 g
s
.52953 .52573 m .52976 .54694 L .56465 .54531 L p .696 .592 .735 r
F P
0 g
s
.52976 .54694 m .52989 .56788 L .56581 .56621 L p .691 .521 .653 r
F P
0 g
s
.56581 .56621 m .56465 .54531 L .52976 .54694 L p .691 .521 .653 r
F P
0 g
s
.46382 .5213 m .46025 .54232 L .49482 .54595 L p .729 .62 .736 r
F P
0 g
s
.49482 .54595 m .4965 .52478 L .46382 .5213 L p .729 .62 .736 r
F P
0 g
s
.49391 .56686 m .49482 .54595 L .46025 .54232 L p .736 .559 .653 r
F P
0 g
s
.49482 .54595 m .49391 .56686 L .52989 .56788 L p .714 .54 .652 r
F P
0 g
s
.56465 .54531 m .56251 .52417 L .52953 .52573 L p .696 .592 .735 r
F P
0 g
s
.56251 .52417 m .56465 .54531 L .59907 .54104 L p .679 .58 .737 r
F P
0 g
s
.56465 .54531 m .56581 .56621 L .60127 .56187 L p .668 .503 .653 r
F P
0 g
s
.60127 .56187 m .59907 .54104 L .56465 .54531 L p .668 .503 .653 r
F P
0 g
s
.49881 .50472 m .4965 .52478 L .52953 .52573 L p .702 .663 .809 r
F P
0 g
s
.52953 .52573 m .52921 .50561 L .49881 .50472 L p .702 .663 .809 r
F P
0 g
s
.52921 .50561 m .52953 .52573 L .56251 .52417 L p .692 .655 .809 r
F P
0 g
s
.46875 .50149 m .46382 .5213 L .4965 .52478 L p .712 .672 .809 r
F P
0 g
s
.4965 .52478 m .49881 .50472 L .46875 .50149 L p .712 .672 .809 r
F P
0 g
s
.56251 .52417 m .55956 .50415 L .52921 .50561 L p .692 .655 .809 r
F P
0 g
s
.55956 .50415 m .56251 .52417 L .59504 .52008 L p .682 .648 .81 r
F P
0 g
s
.59907 .54104 m .59504 .52008 L .56251 .52417 L p .679 .58 .737 r
F P
0 g
s
.52989 .58708 m .52989 .56788 L .49391 .56686 L p .703 .455 .547 r
F P
0 g
s
.52989 .56788 m .52989 .58708 L .56586 .58544 L p .674 .431 .546 r
F P
0 g
s
.56586 .58544 m .56581 .56621 L .52989 .56788 L p .674 .431 .546 r
F P
0 g
s
.43189 .51534 m .42644 .53608 L .46025 .54232 L p .744 .635 .738 r
F P
0 g
s
.46025 .54232 m .46382 .5213 L .43189 .51534 L p .744 .635 .738 r
F P
0 g
s
.4583 .56317 m .46025 .54232 L .42644 .53608 L p .757 .578 .654 r
F P
0 g
s
.46025 .54232 m .4583 .56317 L .49391 .56686 L p .736 .559 .653 r
F P
0 g
s
.49387 .58608 m .49391 .56686 L .4583 .56317 L p .731 .479 .546 r
F P
0 g
s
.49391 .56686 m .49387 .58608 L .52989 .58708 L p .703 .455 .547 r
F P
0 g
s
.59504 .52008 m .59907 .54104 L .63262 .53418 L p .662 .568 .739 r
F P
0 g
s
.59907 .54104 m .60127 .56187 L .63583 .55489 L p .643 .485 .654 r
F P
0 g
s
.63583 .55489 m .63262 .53418 L .59907 .54104 L p .643 .485 .654 r
F P
0 g
s
.56581 .56621 m .56586 .58544 L .60136 .58114 L p .643 .407 .545 r
F P
0 g
s
.60136 .58114 m .60127 .56187 L .56581 .56621 L p .643 .407 .545 r
F P
0 g
s
.43939 .49594 m .43189 .51534 L .46382 .5213 L p .721 .682 .811 r
F P
0 g
s
.46382 .5213 m .46875 .50149 L .43939 .49594 L p .721 .682 .811 r
F P
0 g
s
.59504 .52008 m .58948 .50035 L .55956 .50415 L p .682 .648 .81 r
F P
0 g
s
.58948 .50035 m .59504 .52008 L .62673 .51352 L p .671 .642 .812 r
F P
0 g
s
.63262 .53418 m .62673 .51352 L .59504 .52008 L p .662 .568 .739 r
F P
0 g
s
.42644 .53608 m .42348 .55683 L .4583 .56317 L p .757 .578 .654 r
F P
0 g
s
.45822 .58243 m .4583 .56317 L .42348 .55683 L p .759 .502 .544 r
F P
0 g
s
.4583 .56317 m .45822 .58243 L .49387 .58608 L p .731 .479 .546 r
F P
0 g
s
.60127 .56187 m .60136 .58114 L .63596 .57424 L p .61 .38 .543 r
F P
0 g
s
.63596 .57424 m .63583 .55489 L .60127 .56187 L p .61 .38 .543 r
F P
0 g
s
.4011 .50693 m .39383 .52729 L .42644 .53608 L p .76 .651 .741 r
F P
0 g
s
.42644 .53608 m .43189 .51534 L .4011 .50693 L p .76 .651 .741 r
F P
0 g
s
.42348 .55683 m .42644 .53608 L .39383 .52729 L p .779 .599 .656 r
F P
0 g
s
.50162 .48703 m .49881 .50472 L .52921 .50561 L p .678 .719 .88 r
F P
0 g
s
.52921 .50561 m .52882 .48784 L .50162 .48703 L p .678 .719 .88 r
F P
0 g
s
.52882 .48784 m .52921 .50561 L .55956 .50415 L p .676 .717 .88 r
F P
0 g
s
.47473 .48411 m .46875 .50149 L .49881 .50472 L p .681 .721 .88 r
F P
0 g
s
.49881 .50472 m .50162 .48703 L .47473 .48411 L p .681 .721 .88 r
F P
0 g
s
.62673 .51352 m .63262 .53418 L .66488 .52478 L p .644 .557 .742 r
F P
0 g
s
.63262 .53418 m .63583 .55489 L .66908 .54532 L p .617 .467 .656 r
F P
0 g
s
.66908 .54532 m .66488 .52478 L .63262 .53418 L p .617 .467 .656 r
F P
0 g
s
.41112 .48813 m .4011 .50693 L .43189 .51534 L p .73 .692 .814 r
F P
0 g
s
.43189 .51534 m .43939 .49594 L .41112 .48813 L p .73 .692 .814 r
F P
0 g
s
.55956 .50415 m .55597 .48652 L .52882 .48784 L p .676 .717 .88 r
F P
0 g
s
.55597 .48652 m .55956 .50415 L .58948 .50035 L p .674 .716 .88 r
F P
0 g
s
.62673 .51352 m .61861 .49425 L .58948 .50035 L p .671 .642 .812 r
F P
0 g
s
.61861 .49425 m .62673 .51352 L .65717 .50453 L p .661 .636 .815 r
F P
0 g
s
.66488 .52478 m .65717 .50453 L .62673 .51352 L p .644 .557 .742 r
F P
0 g
s
.4485 .4791 m .43939 .49594 L .46875 .50149 L p .683 .723 .88 r
F P
0 g
s
.46875 .50149 m .47473 .48411 L .4485 .4791 L p .683 .723 .88 r
F P
0 g
s
.39383 .52729 m .38987 .54788 L .42348 .55683 L p .779 .599 .656 r
F P
0 g
s
.42335 .57615 m .42348 .55683 L .38987 .54788 L p .787 .526 .541 r
F P
0 g
s
.42348 .55683 m .42335 .57615 L .45822 .58243 L p .759 .502 .544 r
F P
0 g
s
.52976 .60308 m .52989 .58708 L .49387 .58608 L p .669 .329 .389 r
F P
0 g
s
.52989 .58708 m .52976 .60308 L .56467 .6015 L p .632 .299 .389 r
F P
0 g
s
.56467 .6015 m .56586 .58544 L .52989 .58708 L p .632 .299 .389 r
F P
0 g
s
.58948 .50035 m .58273 .48309 L .55597 .48652 L p .674 .716 .88 r
F P
0 g
s
.58273 .48309 m .58948 .50035 L .61861 .49425 L p .671 .714 .881 r
F P
0 g
s
.4948 .60212 m .49387 .58608 L .45822 .58243 L p .704 .357 .386 r
F P
0 g
s
.49387 .58608 m .4948 .60212 L .52976 .60308 L p .669 .329 .389 r
F P
0 g
s
.63583 .55489 m .63596 .57424 L .66925 .56476 L p .573 .351 .54 r
F P
0 g
s
.66925 .56476 m .66908 .54532 L .63583 .55489 L p .573 .351 .54 r
F P
0 g
s
.56586 .58544 m .56467 .6015 L .59912 .59737 L p .591 .264 .384 r
F P
0 g
s
.59912 .59737 m .60136 .58114 L .56586 .58544 L p .591 .264 .384 r
F P
0 g
s
.37187 .49615 m .36283 .51601 L .39383 .52729 L p .775 .668 .745 r
F P
0 g
s
.39383 .52729 m .4011 .50693 L .37187 .49615 L p .775 .668 .745 r
F P
0 g
s
.38987 .54788 m .39383 .52729 L .36283 .51601 L p .801 .621 .658 r
F P
0 g
s
.4602 .59861 m .45822 .58243 L .42335 .57615 L p .738 .382 .378 r
F P
0 g
s
.45822 .58243 m .4602 .59861 L .4948 .60212 L p .704 .357 .386 r
F P
0 g
s
.38431 .47811 m .37187 .49615 L .4011 .50693 L p .738 .702 .817 r
F P
0 g
s
.4011 .50693 m .41112 .48813 L .38431 .47811 L p .738 .702 .817 r
F P
0 g
s
.42327 .47205 m .41112 .48813 L .43939 .49594 L p .684 .726 .881 r
F P
0 g
s
.43939 .49594 m .4485 .4791 L .42327 .47205 L p .684 .726 .881 r
F P
0 g
s
.65717 .50453 m .66488 .52478 L .69542 .51291 L p .624 .546 .746 r
F P
0 g
s
.66488 .52478 m .66908 .54532 L .70058 .53324 L p .588 .448 .658 r
F P
0 g
s
.70058 .53324 m .69542 .51291 L .66488 .52478 L p .588 .448 .658 r
F P
0 g
s
.60136 .58114 m .59912 .59737 L .63269 .59073 L p .545 .224 .375 r
F P
0 g
s
.63269 .59073 m .63596 .57424 L .60136 .58114 L p .545 .224 .375 r
F P
0 g
s
.61861 .49425 m .60875 .47757 L .58273 .48309 L p .671 .714 .881 r
F P
0 g
s
.60875 .47757 m .61861 .49425 L .64656 .48589 L p .669 .713 .881 r
F P
0 g
s
.65717 .50453 m .64656 .48589 L .61861 .49425 L p .661 .636 .815 r
F P
0 g
s
.64656 .48589 m .65717 .50453 L .68597 .49319 L p .649 .631 .818 r
F P
0 g
s
.69542 .51291 m .68597 .49319 L .65717 .50453 L p .624 .546 .746 r
F P
0 g
s
.36283 .51601 m .3579 .5364 L .38987 .54788 L p .801 .621 .658 r
F P
0 g
s
.3897 .5673 m .38987 .54788 L .3579 .5364 L p .816 .55 .537 r
F P
0 g
s
.38987 .54788 m .3897 .5673 L .42335 .57615 L p .787 .526 .541 r
F P
0 g
s
.50478 .4728 m .50162 .48703 L .52882 .48784 L p .629 .772 .949 r
F P
0 g
s
.52882 .48784 m .52838 .47351 L .50478 .4728 L p .629 .772 .949 r
F P
0 g
s
.52838 .47351 m .52882 .48784 L .55597 .48652 L p .637 .779 .949 r
F P
0 g
s
.66908 .54532 m .66925 .56476 L .70079 .5528 L p .531 .318 .536 r
F P
0 g
s
.70079 .5528 m .70058 .53324 L .66908 .54532 L p .531 .318 .536 r
F P
0 g
s
.42637 .59257 m .42335 .57615 L .3897 .5673 L p .771 .406 .365 r
F P
0 g
s
.42335 .57615 m .42637 .59257 L .4602 .59861 L p .738 .382 .378 r
F P
0 g
s
.48145 .47025 m .47473 .48411 L .50162 .48703 L p .622 .765 .948 r
F P
0 g
s
.50162 .48703 m .50478 .4728 L .48145 .47025 L p .622 .765 .948 r
F P
0 g
s
.55597 .48652 m .55194 .47235 L .52838 .47351 L p .637 .779 .949 r
F P
0 g
s
.55194 .47235 m .55597 .48652 L .58273 .48309 L p .646 .784 .948 r
F P
0 g
s
.39938 .46302 m .38431 .47811 L .41112 .48813 L p .686 .728 .882 r
F P
0 g
s
.41112 .48813 m .42327 .47205 L .39938 .46302 L p .686 .728 .882 r
F P
0 g
s
.63596 .57424 m .63269 .59073 L .66497 .58164 L p .492 .177 .36 r
F P
0 g
s
.66497 .58164 m .66925 .56476 L .63596 .57424 L p .492 .177 .36 r
F P
0 g
s
.45872 .46587 m .4485 .4791 L .47473 .48411 L p .616 .758 .946 r
F P
0 g
s
.47473 .48411 m .48145 .47025 L .45872 .46587 L p .616 .758 .946 r
F P
0 g
s
.34458 .48309 m .33386 .50233 L .36283 .51601 L p .79 .687 .751 r
F P
0 g
s
.36283 .51601 m .37187 .49615 L .34458 .48309 L p .79 .687 .751 r
F P
0 g
s
.3579 .5364 m .36283 .51601 L .33386 .50233 L p .824 .645 .66 r
F P
0 g
s
.64656 .48589 m .63368 .47003 L .60875 .47757 L p .669 .713 .881 r
F P
0 g
s
.63368 .47003 m .64656 .48589 L .67295 .47536 L p .666 .712 .882 r
F P
0 g
s
.68597 .49319 m .67295 .47536 L .64656 .48589 L p .649 .631 .818 r
F P
0 g
s
.58273 .48309 m .57514 .46935 L .55194 .47235 L p .646 .784 .948 r
F P
0 g
s
.57514 .46935 m .58273 .48309 L .60875 .47757 L p .655 .789 .946 r
F P
0 g
s
.35934 .46599 m .34458 .48309 L .37187 .49615 L p .746 .714 .822 r
F P
0 g
s
.37187 .49615 m .38431 .47811 L .35934 .46599 L p .746 .714 .822 r
F P
0 g
s
.68597 .49319 m .69542 .51291 L .72384 .49866 L p .604 .537 .752 r
F P
0 g
s
.69542 .51291 m .70058 .53324 L .72991 .51873 L p .556 .428 .661 r
F P
0 g
s
.72991 .51873 m .72384 .49866 L .69542 .51291 L p .556 .428 .661 r
F P
0 g
s
.67295 .47536 m .68597 .49319 L .71271 .47959 L p .638 .627 .823 r
F P
0 g
s
.72384 .49866 m .71271 .47959 L .68597 .49319 L p .604 .537 .752 r
F P
0 g
s
.52948 .61438 m .52976 .60308 L .4948 .60212 L p .574 .113 .121 r
F P
0 g
s
.52976 .60308 m .52948 .61438 L .56215 .61291 L p .527 .074 .12 r
F P
0 g
s
.56215 .61291 m .56467 .6015 L .52976 .60308 L p .527 .074 .12 r
F P
0 g
s
.43688 .45971 m .42327 .47205 L .4485 .4791 L p .611 .75 .944 r
F P
0 g
s
.4485 .4791 m .45872 .46587 L .43688 .45971 L p .611 .75 .944 r
F P
0 g
s
.49676 .61348 m .4948 .60212 L .4602 .59861 L p .615 .144 .111 r
F P
0 g
s
.4948 .60212 m .49676 .61348 L .52948 .61438 L p .574 .113 .121 r
F P
0 g
s
.33386 .50233 m .328 .52247 L .3579 .5364 L p .824 .645 .66 r
F P
0 g
s
.35769 .55593 m .3579 .5364 L .328 .52247 L p .846 .576 .531 r
F P
0 g
s
.3579 .5364 m .35769 .55593 L .3897 .5673 L p .816 .55 .537 r
F P
0 g
s
.56467 .6015 m .56215 .61291 L .59438 .60907 L p .471 .025 .107 r
F P
0 g
s
.59438 .60907 m .59912 .59737 L .56467 .6015 L p .471 .025 .107 r
F P
0 g
s
.39374 .58407 m .3897 .5673 L .35769 .55593 L p .803 .427 .345 r
F P
0 g
s
.3897 .5673 m .39374 .58407 L .42637 .59257 L p .771 .406 .365 r
F P
0 g
s
.60875 .47757 m .59769 .46453 L .57514 .46935 L p .655 .789 .946 r
F P
0 g
s
.59769 .46453 m .60875 .47757 L .63368 .47003 L p .664 .792 .943 r
F P
0 g
s
.37718 .45211 m .35934 .46599 L .38431 .47811 L p .687 .73 .883 r
F P
0 g
s
.38431 .47811 m .39938 .46302 L .37718 .45211 L p .687 .73 .883 r
F P
0 g
s
.66925 .56476 m .66497 .58164 L .69553 .57015 L p .429 .12 .338 r
F P
0 g
s
.69553 .57015 m .70079 .5528 L .66925 .56476 L p .429 .12 .338 r
F P
0 g
s
.46439 .61022 m .4602 .59861 L .42637 .59257 L p .651 .167 .09 r
F P
0 g
s
.4602 .59861 m .46439 .61022 L .49676 .61348 L p .615 .144 .111 r
F P
0 g
s
.70058 .53324 m .70079 .5528 L .73016 .53844 L p .483 .281 .529 r
F P
0 g
s
.73016 .53844 m .72991 .51873 L .70058 .53324 L p .483 .281 .529 r
F P
0 g
s
.59912 .59737 m .59438 .60907 L .62577 .60291 L p .404 0 .083 r
F P
0 g
s
.62577 .60291 m .63269 .59073 L .59912 .59737 L p .404 0 .083 r
F P
0 g
s
.67295 .47536 m .65719 .46054 L .63368 .47003 L p .666 .712 .882 r
F P
0 g
s
.65719 .46054 m .67295 .47536 L .69742 .46274 L p .664 .712 .884 r
F P
0 g
s
.71271 .47959 m .69742 .46274 L .67295 .47536 L p .638 .627 .823 r
F P
0 g
s
.41625 .45183 m .39938 .46302 L .42327 .47205 L p .607 .742 .941 r
F P
0 g
s
.42327 .47205 m .43688 .45971 L .41625 .45183 L p .607 .742 .941 r
F P
0 g
s
.63368 .47003 m .61926 .45795 L .59769 .46453 L p .664 .792 .943 r
F P
0 g
s
.61926 .45795 m .63368 .47003 L .65719 .46054 L p .673 .794 .94 r
F P
0 g
s
.31965 .46787 m .30734 .48638 L .33386 .50233 L p .805 .707 .757 r
F P
0 g
s
.33386 .50233 m .34458 .48309 L .31965 .46787 L p .805 .707 .757 r
F P
0 g
s
.328 .52247 m .33386 .50233 L .30734 .48638 L p .847 .672 .664 r
F P
0 g
s
.33657 .45188 m .31965 .46787 L .34458 .48309 L p .753 .726 .827 r
F P
0 g
s
.34458 .48309 m .35934 .46599 L .33657 .45188 L p .753 .726 .827 r
F P
0 g
s
.43276 .60462 m .42637 .59257 L .39374 .58407 L p .68 .182 .055 r
F P
0 g
s
.42637 .59257 m .43276 .60462 L .46439 .61022 L p .651 .167 .09 r
F P
0 g
s
.50812 .46291 m .50478 .4728 L .52838 .47351 L p .524 .808 .998 r
F P
0 g
s
.52838 .47351 m .52791 .4635 L .50812 .46291 L p .524 .808 .998 r
F P
0 g
s
.52791 .4635 m .52838 .47351 L .55194 .47235 L p .547 .826 .997 r
F P
0 g
s
.63269 .59073 m .62577 .60291 L .65592 .59446 L p .323 0 .044 r
F P
0 g
s
.65592 .59446 m .66497 .58164 L .63269 .59073 L p .323 0 .044 r
F P
0 g
s
.69742 .46274 m .71271 .47959 L .73701 .46386 L p .627 .625 .829 r
F P
0 g
s
.71271 .47959 m .72384 .49866 L .74969 .48218 L p .582 .528 .759 r
F P
0 g
s
.74969 .48218 m .73701 .46386 L .71271 .47959 L p .582 .528 .759 r
F P
0 g
s
.72384 .49866 m .72991 .51873 L .75662 .50193 L p .521 .407 .665 r
F P
0 g
s
.75662 .50193 m .74969 .48218 L .72384 .49866 L p .521 .407 .665 r
F P
0 g
s
.48857 .46076 m .48145 .47025 L .50478 .4728 L p .506 .789 .996 r
F P
0 g
s
.50478 .4728 m .50812 .46291 L .48857 .46076 L p .506 .789 .996 r
F P
0 g
s
.328 .52247 m .32776 .54214 L .35769 .55593 L p .846 .576 .531 r
F P
0 g
s
.36271 .57315 m .35769 .55593 L .32776 .54214 L p .835 .447 .316 r
F P
0 g
s
.35769 .55593 m .36271 .57315 L .39374 .58407 L p .803 .427 .345 r
F P
0 g
s
.55194 .47235 m .54767 .46253 L .52791 .4635 L p .547 .826 .997 r
F P
0 g
s
.54767 .46253 m .55194 .47235 L .57514 .46935 L p .573 .842 .996 r
F P
0 g
s
.35701 .43943 m .33657 .45188 L .35934 .46599 L p .688 .733 .885 r
F P
0 g
s
.35934 .46599 m .37718 .45211 L .35701 .43943 L p .688 .733 .885 r
F P
0 g
s
.30734 .48638 m .30061 .50621 L .328 .52247 L p .847 .672 .664 r
F P
0 g
s
.32776 .54214 m .328 .52247 L .30061 .50621 L p .877 .605 .522 r
F P
0 g
s
.46953 .45707 m .45872 .46587 L .48145 .47025 L p .491 .769 .993 r
F P
0 g
s
.48145 .47025 m .48857 .46076 L .46953 .45707 L p .491 .769 .993 r
F P
0 g
s
.39713 .44233 m .37718 .45211 L .39938 .46302 L p .604 .734 .937 r
F P
0 g
s
.39938 .46302 m .41625 .45183 L .39713 .44233 L p .604 .734 .937 r
F P
0 g
s
.70079 .5528 m .69553 .57015 L .72397 .55637 L p .35 .049 .307 r
F P
0 g
s
.72397 .55637 m .73016 .53844 L .70079 .5528 L p .35 .049 .307 r
F P
0 g
s
.57514 .46935 m .56712 .46 L .54767 .46253 L p .573 .842 .996 r
F P
0 g
s
.56712 .46 m .57514 .46935 L .59769 .46453 L p .6 .856 .992 r
F P
0 g
s
.65719 .46054 m .63955 .44967 L .61926 .45795 L p .673 .794 .94 r
F P
0 g
s
.63955 .44967 m .65719 .46054 L .67892 .44919 L p .681 .796 .936 r
F P
0 g
s
.69742 .46274 m .67892 .44919 L .65719 .46054 L p .664 .712 .884 r
F P
0 g
s
.67892 .44919 m .69742 .46274 L .71958 .44818 L p .662 .712 .885 r
F P
0 g
s
.73701 .46386 m .71958 .44818 L .69742 .46274 L p .627 .625 .829 r
F P
0 g
s
.72991 .51873 m .73016 .53844 L .75691 .52182 L p .424 .235 .519 r
F P
0 g
s
.75691 .52182 m .75662 .50193 L .72991 .51873 L p .424 .235 .519 r
F P
0 g
s
.40227 .59672 m .39374 .58407 L .36271 .57315 L p .702 .188 .003 r
F P
0 g
s
.39374 .58407 m .40227 .59672 L .43276 .60462 L p .68 .182 .055 r
F P
0 g
s
.45127 .45188 m .43688 .45971 L .45872 .46587 L p .482 .75 .988 r
F P
0 g
s
.45872 .46587 m .46953 .45707 L .45127 .45188 L p .482 .75 .988 r
F P
0 g
s
.59769 .46453 m .58599 .45594 L .56712 .46 L p .6 .856 .992 r
F P
0 g
s
.58599 .45594 m .59769 .46453 L .61926 .45795 L p .629 .866 .987 r
F P
0 g
s
.66497 .58164 m .65592 .59446 L .68443 .58381 L p .22 0 0 r
F P
0 g
s
.68443 .58381 m .69553 .57015 L .66497 .58164 L p .22 0 0 r
F P
0 g
s
.31639 .43594 m .29748 .45064 L .31965 .46787 L p .759 .738 .834 r
F P
0 g
s
.31965 .46787 m .33657 .45188 L .31639 .43594 L p .759 .738 .834 r
F P
0 g
s
.30734 .48638 m .31965 .46787 L .29748 .45064 L p .819 .729 .765 r
F P
0 g
s
.52906 .61955 m .52948 .61438 L .49676 .61348 L p .321 0 0 r
F P
0 g
s
.52948 .61438 m .52906 .61955 L .55827 .61823 L p .265 0 0 r
F P
0 g
s
.55827 .61823 m .56215 .61291 L .52948 .61438 L p .265 0 0 r
F P
0 g
s
.29748 .45064 m .28369 .46829 L .30734 .48638 L p .819 .729 .765 r
F P
0 g
s
.30061 .50621 m .30734 .48638 L .28369 .46829 L p .872 .701 .668 r
F P
0 g
s
.43405 .44526 m .41625 .45183 L .43688 .45971 L p .477 .731 .982 r
F P
0 g
s
.43688 .45971 m .45127 .45188 L .43405 .44526 L p .477 .731 .982 r
F P
0 g
s
.4998 .61875 m .49676 .61348 L .46439 .61022 L p .362 0 0 r
F P
0 g
s
.49676 .61348 m .4998 .61875 L .52906 .61955 L p .321 0 0 r
F P
0 g
s
.56215 .61291 m .55827 .61823 L .58706 .61482 L p .191 0 0 r
F P
0 g
s
.58706 .61482 m .59438 .60907 L .56215 .61291 L p .191 0 0 r
F P
0 g
s
.37981 .43131 m .35701 .43943 L .37718 .45211 L p .602 .726 .932 r
F P
0 g
s
.37718 .45211 m .39713 .44233 L .37981 .43131 L p .602 .726 .932 r
F P
0 g
s
.30061 .50621 m .30033 .52605 L .32776 .54214 L p .877 .605 .522 r
F P
0 g
s
.33372 .55992 m .32776 .54214 L .30033 .52605 L p .865 .464 .273 r
F P
0 g
s
.32776 .54214 m .33372 .55992 L .36271 .57315 L p .835 .447 .316 r
F P
0 g
s
.61926 .45795 m .60402 .4504 L .58599 .45594 L p .629 .866 .987 r
F P
0 g
s
.60402 .4504 m .61926 .45795 L .63955 .44967 L p .656 .873 .98 r
F P
0 g
s
.71958 .44818 m .73701 .46386 L .75845 .44617 L p .615 .623 .836 r
F P
0 g
s
.73701 .46386 m .74969 .48218 L .77257 .4636 L p .559 .519 .768 r
F P
0 g
s
.77257 .4636 m .75845 .44617 L .73701 .46386 L p .559 .519 .768 r
F P
0 g
s
.33918 .42512 m .31639 .43594 L .33657 .45188 L p .689 .735 .886 r
F P
0 g
s
.33657 .45188 m .35701 .43943 L .33918 .42512 L p .689 .735 .886 r
F P
0 g
s
.74969 .48218 m .75662 .50193 L .78029 .48299 L p .479 .383 .669 r
F P
0 g
s
.78029 .48299 m .77257 .4636 L .74969 .48218 L p .479 .383 .669 r
F P
0 g
s
.47087 .61584 m .46439 .61022 L .43276 .60462 L p .387 0 0 r
F P
0 g
s
.46439 .61022 m .47087 .61584 L .4998 .61875 L p .362 0 0 r
F P
0 g
s
.67892 .44919 m .65826 .43979 L .63955 .44967 L p .681 .796 .936 r
F P
0 g
s
.65826 .43979 m .67892 .44919 L .69855 .4361 L p .689 .795 .931 r
F P
0 g
s
.71958 .44818 m .69855 .4361 L .67892 .44919 L p .662 .712 .885 r
F P
0 g
s
.59438 .60907 m .58706 .61482 L .61508 .60933 L p .1 0 0 r
F P
0 g
s
.61508 .60933 m .62577 .60291 L .59438 .60907 L p .1 0 0 r
F P
0 g
s
.37332 .5866 m .36271 .57315 L .33372 .55992 L p .711 .181 0 r
F P
0 g
s
.36271 .57315 m .37332 .5866 L .40227 .59672 L p .702 .188 .003 r
F P
0 g
s
.73016 .53844 m .72397 .55637 L .74984 .54042 L p .249 0 .26 r
F P
0 g
s
.74984 .54042 m .75691 .52182 L .73016 .53844 L p .249 0 .26 r
F P
0 g
s
.28369 .46829 m .27615 .48778 L .30061 .50621 L p .872 .701 .668 r
F P
0 g
s
.30033 .52605 m .30061 .50621 L .27615 .48778 L p .91 .635 .508 r
F P
0 g
s
.69855 .4361 m .71958 .44818 L .73909 .43181 L p .659 .712 .887 r
F P
0 g
s
.75845 .44617 m .73909 .43181 L .71958 .44818 L p .615 .623 .836 r
F P
0 g
s
.41814 .43728 m .39713 .44233 L .41625 .45183 L p .477 .714 .974 r
F P
0 g
s
.41625 .45183 m .43405 .44526 L .41814 .43728 L p .477 .714 .974 r
F P
0 g
s
.69553 .57015 m .68443 .58381 L .71091 .57104 L p .09 0 0 r
F P
0 g
s
.71091 .57104 m .72397 .55637 L .69553 .57015 L p .09 0 0 r
F P
0 g
s
.44263 .61085 m .43276 .60462 L .40227 .59672 L p .393 0 0 r
F P
0 g
s
.43276 .60462 m .44263 .61085 L .47087 .61584 L p .387 0 0 r
F P
0 g
s
.63955 .44967 m .62094 .44344 L .60402 .4504 L p .656 .873 .98 r
F P
0 g
s
.62094 .44344 m .63955 .44967 L .65826 .43979 L p .682 .877 .972 r
F P
0 g
s
.75662 .50193 m .75691 .52182 L .78061 .50307 L p .351 .18 .504 r
F P
0 g
s
.78061 .50307 m .78029 .48299 L .75662 .50193 L p .351 .18 .504 r
F P
0 g
s
.62577 .60291 m .61508 .60933 L .64195 .60182 L p 0 0 0 r
F P
0 g
s
.64195 .60182 m .65592 .59446 L .62577 .60291 L p 0 0 0 r
F P
0 g
s
.51148 .45795 m .50812 .46291 L .52791 .4635 L p .307 .764 .952 r
F P
0 g
s
.54337 .45764 m .52744 .45843 L p .53143 .45924 L .349 .798 .952 r
F P
0 g
s
.54767 .46253 m .54337 .45764 L p .53143 .45924 L .349 .798 .952 r
F P
0 g
s
.54337 .45764 m .55904 .4556 L p .5559 .45597 L .107 .66 .717 r
F P
0 g
s
.52744 .45843 m .54337 .45764 L p .54077 .45779 L 0 0 0 r
F P
0 g
s
.52791 .4635 m .52744 .45843 L p .51472 .45905 L .307 .764 .952 r
F P
0 g
s
.52744 .45843 m .52791 .4635 L .54767 .46253 L p .349 .798 .952 r
F P
0 g
s
.52699 .45854 m .52744 .45843 L p .54077 .45779 L 0 0 0 r
F P
0 g
s
.53924 .45794 m .52699 .45854 L p .53006 .45837 L 0 0 0 r
F P
0 g
s
.54337 .45764 m .53924 .45794 L p .53006 .45837 L 0 0 0 r
F P
0 g
s
.53924 .45794 m .54337 .45764 L p .5559 .45597 L .107 .66 .717 r
F P
0 g
s
.54337 .45764 m .54767 .46253 L .56712 .46 L p .402 .833 .955 r
F P
0 g
s
.56712 .46 m .55904 .4556 L .54337 .45764 L p .402 .833 .955 r
F P
0 g
s
.55129 .45636 m .53924 .45794 L p .54295 .4575 L .107 .66 .717 r
F P
0 g
s
.55904 .4556 m .55129 .45636 L p .54295 .4575 L .107 .66 .717 r
F P
0 g
s
.55129 .45636 m .55904 .4556 L .57423 .45232 L p .202 .728 .747 r
F P
0 g
s
.56296 .45384 m .55129 .45636 L p .55559 .45561 L .202 .728 .747 r
F P
0 g
s
.57423 .45232 m .56296 .45384 L p .55559 .45561 L .202 .728 .747 r
F P
0 g
s
.57407 .45041 m .56296 .45384 L p .56778 .45272 L .31 .8 .786 r
F P
0 g
s
.58871 .44785 m .57407 .45041 L p .56778 .45272 L .31 .8 .786 r
F P
0 g
s
.58445 .44611 m .57407 .45041 L p .57935 .44889 L .425 .869 .827 r
F P
0 g
s
.60228 .44225 m .58445 .44611 L p .57935 .44889 L .425 .869 .827 r
F P
0 g
s
.58445 .44611 m .59394 .44101 L p .58973 .44325 L .341 .788 .631 r
F P
0 g
s
.57407 .45041 m .58445 .44611 L p .58057 .44803 L 0 0 0 r
F P
0 g
s
.58599 .45594 m .57423 .45232 L .55904 .4556 L p .462 .867 .96 r
F P
0 g
s
.56296 .45384 m .57423 .45232 L .58871 .44785 L p .31 .8 .786 r
F P
0 g
s
.57407 .45041 m .58871 .44785 L .60228 .44225 L p .425 .869 .827 r
F P
0 g
s
.55904 .4556 m .56712 .46 L .58599 .45594 L p .462 .867 .96 r
F P
0 g
s
.56826 .45467 m .56075 .45778 L p .56468 .45585 L 0 0 0 r
F P
0 g
s
.58445 .44611 m .56826 .45467 L p .56468 .45585 L 0 0 0 r
F P
0 g
s
.56826 .45467 m .58445 .44611 L p .58973 .44325 L .341 .788 .631 r
F P
0 g
s
.57511 .45099 m .56826 .45467 L p .57251 .45241 L .341 .788 .631 r
F P
0 g
s
.59394 .44101 m .57511 .45099 L p .57251 .45241 L .341 .788 .631 r
F P
0 g
s
.56075 .45778 m .57407 .45041 L p .58057 .44803 L 0 0 0 r
F P
0 g
s
.57511 .45099 m .59394 .44101 L .60239 .43517 L p .504 .89 .717 r
F P
0 g
s
.58118 .44678 m .57511 .45099 L p .57962 .44837 L .504 .89 .717 r
F P
0 g
s
.60239 .43517 m .58118 .44678 L p .57962 .44837 L .504 .89 .717 r
F P
0 g
s
.58118 .44678 m .58638 .44211 L p .58277 .44516 L .509 .85 .578 r
F P
0 g
s
.57511 .45099 m .58118 .44678 L p .57775 .44954 L 0 0 0 r
F P
0 g
s
.57423 .45232 m .58599 .45594 L .60402 .4504 L p .525 .898 .964 r
F P
0 g
s
.60402 .4504 m .58871 .44785 L .57423 .45232 L p .525 .898 .964 r
F P
0 g
s
.55896 .46466 m .57511 .45099 L p .57775 .44954 L 0 0 0 r
F P
0 g
s
.56303 .46184 m .55896 .46466 L p .56199 .46222 L 0 0 0 r
F P
0 g
s
.58118 .44678 m .56303 .46184 L p .56199 .46222 L 0 0 0 r
F P
0 g
s
.56303 .46184 m .58118 .44678 L p .58277 .44516 L .509 .85 .578 r
F P
0 g
s
.5665 .45872 m .56303 .46184 L p .56621 .45916 L .509 .85 .578 r
F P
0 g
s
.58638 .44211 m .5665 .45872 L p .56621 .45916 L .509 .85 .578 r
F P
0 g
s
.55436 .46713 m .56826 .45467 L p .57191 .45348 L 0 0 0 r
F P
0 g
s
.57511 .45099 m .55896 .46466 L .55436 .46713 L p 0 0 0 r
F P
0 g
s
.5665 .45872 m .56932 .45535 L p .5668 .45829 L .559 .829 .476 r
F P
0 g
s
.56303 .46184 m .5665 .45872 L p .56408 .46146 L 0 0 0 r
F P
0 g
s
.55062 .47715 m .54851 .47904 L p .55037 .47694 L 0 0 0 r
F P
0 g
s
.5665 .45872 m .55062 .47715 L p .55037 .47694 L 0 0 0 r
F P
0 g
s
.55062 .47715 m .5665 .45872 L p .5668 .45829 L .559 .829 .476 r
F P
0 g
s
.54851 .47904 m .56303 .46184 L p .56408 .46146 L 0 0 0 r
F P
0 g
s
.55233 .4751 m .55062 .47715 L p .55255 .4749 L .559 .829 .476 r
F P
0 g
s
.56932 .45535 m .55233 .4751 L p .55255 .4749 L .559 .829 .476 r
F P
0 g
s
.56303 .46184 m .54851 .47904 L .54603 .48075 L p 0 0 0 r
F P
0 g
s
.55233 .4751 m .5536 .47294 L p .55211 .47531 L .644 .827 .411 r
F P
0 g
s
.55062 .47715 m .55233 .4751 L p .55088 .47735 L 0 0 0 r
F P
0 g
s
.53898 .49579 m .55062 .47715 L p .55088 .47735 L 0 0 0 r
F P
0 g
s
.53988 .4947 m .53898 .49579 L p .53991 .49434 L 0 0 0 r
F P
0 g
s
.55233 .4751 m .53988 .4947 L p .53991 .49434 L 0 0 0 r
F P
0 g
s
.53988 .4947 m .54056 .49356 L p .53985 .49507 L 0 0 0 r
F P
0 g
s
.53178 .51245 m .53988 .4947 L p .53985 .49507 L 0 0 0 r
F P
0 g
s
.53988 .4947 m .55233 .4751 L p .55211 .47531 L .644 .827 .411 r
F P
0 g
s
.56826 .45467 m .57511 .45099 L p .57191 .45348 L 0 0 0 r
F P
0 g
s
.56296 .45384 m .57407 .45041 L p .57057 .45203 L 0 0 0 r
F P
0 g
s
.5527 .46026 m .56296 .45384 L p .57057 .45203 L 0 0 0 r
F P
0 g
s
.55129 .45636 m .56296 .45384 L p .5599 .45519 L .087 0 0 r
F P
0 g
s
.54423 .46209 m .55129 .45636 L p .5599 .45519 L .087 0 0 r
F P
0 g
s
.53924 .45794 m .55129 .45636 L p .54871 .45749 L .187 0 0 r
F P
0 g
s
.53548 .46322 m .53924 .45794 L p .54871 .45749 L .187 0 0 r
F P
0 g
s
.52744 .45843 m .51148 .45795 L p .51472 .45905 L .307 .764 .952 r
F P
0 g
s
.49573 .45621 m .48857 .46076 L .50812 .46291 L p .277 .733 .954 r
F P
0 g
s
.50812 .46291 m .51148 .45795 L .49573 .45621 L p .277 .733 .954 r
F P
0 g
s
.36457 .41889 m .33918 .42512 L .35701 .43943 L p .602 .719 .927 r
F P
0 g
s
.35701 .43943 m .37981 .43131 L .36457 .41889 L p .602 .719 .927 r
F P
0 g
s
.4804 .45323 m .46953 .45707 L .48857 .46076 L p .259 .706 .958 r
F P
0 g
s
.48857 .46076 m .49573 .45621 L .4804 .45323 L p .259 .706 .958 r
F P
0 g
s
.29913 .41833 m .27844 .43158 L .29748 .45064 L p .764 .752 .841 r
F P
0 g
s
.29748 .45064 m .31639 .43594 L .29913 .41833 L p .764 .752 .841 r
F P
0 g
s
.28369 .46829 m .29748 .45064 L .27844 .43158 L p .833 .753 .775 r
F P
0 g
s
.69855 .4361 m .67509 .42842 L .65826 .43979 L p .689 .795 .931 r
F P
0 g
s
.67509 .42842 m .69855 .4361 L .71575 .42142 L p .696 .794 .926 r
F P
0 g
s
.73909 .43181 m .71575 .42142 L .69855 .4361 L p .659 .712 .887 r
F P
0 g
s
.40378 .42805 m .37981 .43131 L .39713 .44233 L p .48 .698 .964 r
F P
0 g
s
.39713 .44233 m .41814 .43728 L .40378 .42805 L p .48 .698 .964 r
F P
0 g
s
.27844 .43158 m .26333 .44826 L .28369 .46829 L p .833 .753 .775 r
F P
0 g
s
.27615 .48778 m .28369 .46829 L .26333 .44826 L p .896 .734 .672 r
F P
0 g
s
.46572 .44904 m .45127 .45188 L .46953 .45707 L p .254 .682 .963 r
F P
0 g
s
.46953 .45707 m .4804 .45323 L .46572 .44904 L p .254 .682 .963 r
F P
0 g
s
.27615 .48778 m .27584 .50781 L .30033 .52605 L p .91 .635 .508 r
F P
0 g
s
.30718 .54448 m .30033 .52605 L .27584 .50781 L p .888 .474 .212 r
F P
0 g
s
.30033 .52605 m .30718 .54448 L .33372 .55992 L p .865 .464 .273 r
F P
0 g
s
.41544 .60383 m .40227 .59672 L .37332 .5866 L p .378 0 0 r
F P
0 g
s
.40227 .59672 m .41544 .60383 L .44263 .61085 L p .393 0 0 r
F P
0 g
s
.32402 .40936 m .29913 .41833 L .31639 .43594 L p .69 .738 .888 r
F P
0 g
s
.31639 .43594 m .33918 .42512 L .32402 .40936 L p .69 .738 .888 r
F P
0 g
s
.34631 .57433 m .33372 .55992 L .30718 .54448 L p .699 .159 0 r
F P
0 g
s
.33372 .55992 m .34631 .57433 L .37332 .5866 L p .711 .181 0 r
F P
0 g
s
.65826 .43979 m .6365 .43515 L .62094 .44344 L p .682 .877 .972 r
F P
0 g
s
.6365 .43515 m .65826 .43979 L .67509 .42842 L p .705 .876 .961 r
F P
0 g
s
.73909 .43181 m .75845 .44617 L .77666 .42669 L p .603 .622 .843 r
F P
0 g
s
.75845 .44617 m .77257 .4636 L .79206 .44313 L p .533 .511 .778 r
F P
0 g
s
.79206 .44313 m .77666 .42669 L .75845 .44617 L p .533 .511 .778 r
F P
0 g
s
.65592 .59446 m .64195 .60182 L .66732 .59236 L p 0 0 0 r
F P
0 g
s
.66732 .59236 m .68443 .58381 L .65592 .59446 L p 0 0 0 r
F P
0 g
s
.77257 .4636 m .78029 .48299 L .80049 .46211 L p .43 .357 .673 r
F P
0 g
s
.80049 .46211 m .79206 .44313 L .77257 .4636 L p .43 .357 .673 r
F P
0 g
s
.75691 .52182 m .74984 .54042 L .77274 .52245 L p .115 0 .193 r
F P
0 g
s
.77274 .52245 m .78061 .50307 L .75691 .52182 L p .115 0 .193 r
F P
0 g
s
.72397 .55637 m .71091 .57104 L .73495 .55628 L p 0 0 0 r
F P
0 g
s
.73495 .55628 m .74984 .54042 L .72397 .55637 L p 0 0 0 r
F P
0 g
s
.71575 .42142 m .73909 .43181 L .75558 .41382 L p .657 .712 .888 r
F P
0 g
s
.77666 .42669 m .75558 .41382 L .73909 .43181 L p .603 .622 .843 r
F P
0 g
s
.45191 .44371 m .43405 .44526 L .45127 .45188 L p .261 .662 .966 r
F P
0 g
s
.45127 .45188 m .46572 .44904 L .45191 .44371 L p .261 .662 .966 r
F P
0 g
s
.58871 .44785 m .60402 .4504 L .62094 .44344 L p .588 .921 .967 r
F P
0 g
s
.26333 .44826 m .25507 .46734 L .27615 .48778 L p .896 .734 .672 r
F P
0 g
s
.27584 .50781 m .27615 .48778 L .25507 .46734 L p .943 .668 .487 r
F P
0 g
s
.35168 .40525 m .32402 .40936 L .33918 .42512 L p .603 .712 .921 r
F P
0 g
s
.33918 .42512 m .36457 .41889 L .35168 .40525 L p .603 .712 .921 r
F P
0 g
s
.39119 .41767 m .36457 .41889 L .37981 .43131 L p .487 .683 .953 r
F P
0 g
s
.37981 .43131 m .40378 .42805 L .39119 .41767 L p .487 .683 .953 r
F P
0 g
s
.38968 .59483 m .37332 .5866 L .34631 .57433 L p .338 0 0 r
F P
0 g
s
.37332 .5866 m .38968 .59483 L .41544 .60383 L p .378 0 0 r
F P
0 g
s
.78029 .48299 m .78061 .50307 L .80084 .4824 L p .256 .109 .48 r
F P
0 g
s
.80084 .4824 m .80049 .46211 L .78029 .48299 L p .256 .109 .48 r
F P
0 g
s
.43918 .43729 m .41814 .43728 L .43405 .44526 L p .277 .644 .966 r
F P
0 g
s
.43405 .44526 m .45191 .44371 L .43918 .43729 L p .277 .644 .966 r
F P
0 g
s
.67509 .42842 m .65045 .42563 L .6365 .43515 L p .705 .876 .961 r
F P
0 g
s
.65045 .42563 m .67509 .42842 L .68978 .41569 L p .725 .872 .95 r
F P
0 g
s
.71575 .42142 m .68978 .41569 L .67509 .42842 L p .696 .794 .926 r
F P
0 g
s
.52848 .61728 m .52906 .61955 L .4998 .61875 L p .104 .653 .818 r
F P
0 g
s
.52906 .61955 m .52848 .61728 L .553 .61618 L p .152 .692 .819 r
F P
0 g
s
.553 .61618 m .55827 .61823 L .52906 .61955 L p .152 .692 .819 r
F P
0 g
s
.68978 .41569 m .71575 .42142 L .73022 .40533 L p .703 .792 .92 r
F P
0 g
s
.75558 .41382 m .73022 .40533 L .71575 .42142 L p .657 .712 .888 r
F P
0 g
s
.62094 .44344 m .60228 .44225 L .58871 .44785 L p .588 .921 .967 r
F P
0 g
s
.60228 .44225 m .62094 .44344 L .6365 .43515 L p .646 .937 .966 r
F P
0 g
s
.50392 .61661 m .4998 .61875 L .47087 .61584 L p .071 .622 .826 r
F P
0 g
s
.4998 .61875 m .50392 .61661 L .52848 .61728 L p .104 .653 .818 r
F P
0 g
s
.68443 .58381 m .66732 .59236 L .6908 .58103 L p 0 0 0 r
F P
0 g
s
.6908 .58103 m .71091 .57104 L .68443 .58381 L p 0 0 0 r
F P
0 g
s
.55827 .61823 m .553 .61618 L .57716 .61331 L p .216 .739 .83 r
F P
0 g
s
.57716 .61331 m .58706 .61482 L .55827 .61823 L p .216 .739 .83 r
F P
0 g
s
.28514 .39926 m .26292 .4109 L .27844 .43158 L p .768 .765 .85 r
F P
0 g
s
.27844 .43158 m .29913 .41833 L .28514 .39926 L p .768 .765 .85 r
F P
0 g
s
.26333 .44826 m .27844 .43158 L .26292 .4109 L p .845 .778 .786 r
F P
0 g
s
.47964 .61416 m .47087 .61584 L .44263 .61085 L p .056 .6 .844 r
F P
0 g
s
.47087 .61584 m .47964 .61416 L .50392 .61661 L p .071 .622 .826 r
F P
0 g
s
.27584 .50781 m .28352 .52698 L .30718 .54448 L p .888 .474 .212 r
F P
0 g
s
.32163 .56004 m .30718 .54448 L .28352 .52698 L p .652 .114 0 r
F P
0 g
s
.30718 .54448 m .32163 .56004 L .34631 .57433 L p .699 .159 0 r
F P
0 g
s
.58706 .61482 m .57716 .61331 L .60064 .6087 L p .293 .79 .849 r
F P
0 g
s
.60064 .6087 m .61508 .60933 L .58706 .61482 L p .293 .79 .849 r
F P
0 g
s
.31182 .39233 m .28514 .39926 L .29913 .41833 L p .69 .74 .89 r
F P
0 g
s
.29913 .41833 m .32402 .40936 L .31182 .39233 L p .69 .74 .89 r
F P
0 g
s
.25507 .46734 m .25473 .48758 L .27584 .50781 L p .943 .668 .487 r
F P
0 g
s
.28352 .52698 m .27584 .50781 L .25473 .48758 L p .893 .47 .121 r
F P
0 g
s
.26292 .4109 m .24667 .42651 L .26333 .44826 L p .845 .778 .786 r
F P
0 g
s
.25507 .46734 m .26333 .44826 L .24667 .42651 L p .922 .771 .676 r
F P
0 g
s
.42773 .42987 m .40378 .42805 L .41814 .43728 L p .3 .628 .962 r
F P
0 g
s
.41814 .43728 m .43918 .43729 L .42773 .42987 L p .3 .628 .962 r
F P
0 g
s
.75558 .41382 m .77666 .42669 L .79127 .40566 L p .591 .623 .852 r
F P
0 g
s
.77666 .42669 m .79206 .44313 L .80776 .421 L p .505 .504 .79 r
F P
0 g
s
.80776 .421 m .79127 .40566 L .77666 .42669 L p .505 .504 .79 r
F P
0 g
s
.6365 .43515 m .61472 .43558 L .60228 .44225 L p .646 .937 .966 r
F P
0 g
s
.61472 .43558 m .6365 .43515 L .65045 .42563 L p .697 .943 .96 r
F P
0 g
s
.74984 .54042 m .73495 .55628 L .75617 .53967 L p 0 0 0 r
F P
0 g
s
.75617 .53967 m .77274 .52245 L .74984 .54042 L p 0 0 0 r
F P
0 g
s
.51471 .45817 m .51148 .45795 L .52744 .45843 L p .03 0 0 r
F P
0 g
s
.52744 .45843 m .52699 .45854 L .51471 .45817 L p .03 0 0 r
F P
0 g
s
.38062 .40629 m .35168 .40525 L .36457 .41889 L p .496 .67 .941 r
F P
0 g
s
.36457 .41889 m .39119 .41767 L .38062 .40629 L p .496 .67 .941 r
F P
0 g
s
.50259 .45683 m .49573 .45621 L .51148 .45795 L p 0 .518 .712 r
F P
0 g
s
.51148 .45795 m .51471 .45817 L .50259 .45683 L p 0 .518 .712 r
F P
0 g
s
.45597 .60997 m .44263 .61085 L .41544 .60383 L p .057 .585 .866 r
F P
0 g
s
.44263 .61085 m .45597 .60997 L .47964 .61416 L p .056 .6 .844 r
F P
0 g
s
.73022 .40533 m .75558 .41382 L .76872 .39444 L p .655 .713 .89 r
F P
0 g
s
.79127 .40566 m .76872 .39444 L .75558 .41382 L p .591 .623 .852 r
F P
0 g
s
.78061 .50307 m .77274 .52245 L .79224 .50264 L p 0 0 .093 r
F P
0 g
s
.79224 .50264 m .80084 .4824 L .78061 .50307 L p 0 0 .093 r
F P
0 g
s
.61508 .60933 m .60064 .6087 L .62311 .6024 L p .378 .842 .872 r
F P
0 g
s
.62311 .6024 m .64195 .60182 L .61508 .60933 L p .378 .842 .872 r
F P
0 g
s
.49081 .45454 m .4804 .45323 L .49573 .45621 L p 0 .496 .739 r
F P
0 g
s
.49573 .45621 m .50259 .45683 L .49081 .45454 L p 0 .496 .739 r
F P
0 g
s
.34631 .57433 m .3657 .58394 L .38968 .59483 L p .338 0 0 r
F P
0 g
s
.3657 .58394 m .34631 .57433 L .32163 .56004 L p 0 .283 .687 r
F P
0 g
s
.79206 .44313 m .80049 .46211 L .8168 .4395 L p .371 .326 .677 r
F P
0 g
s
.8168 .4395 m .80776 .421 L .79206 .44313 L p .371 .326 .677 r
F P
0 g
s
.34138 .39054 m .31182 .39233 L .32402 .40936 L p .605 .706 .916 r
F P
0 g
s
.32402 .40936 m .35168 .40525 L .34138 .39054 L p .605 .706 .916 r
F P
0 g
s
.68978 .41569 m .66256 .41499 L .65045 .42563 L p .725 .872 .95 r
F P
0 g
s
.66256 .41499 m .68978 .41569 L .70206 .40176 L p .741 .865 .938 r
F P
0 g
s
.73022 .40533 m .70206 .40176 L .68978 .41569 L p .703 .792 .92 r
F P
0 g
s
.47955 .45133 m .46572 .44904 L .4804 .45323 L p 0 .484 .776 r
F P
0 g
s
.4804 .45323 m .48823 .45422 L p .47955 .45133 L 0 .484 .776 r
F P
0 g
s
.46572 .44904 m .47612 .45076 L p .46898 .44723 L 0 .482 .817 r
F P
0 g
s
.47612 .45076 m .47955 .45133 L .46898 .44723 L p 0 .482 .817 r
F P
0 g
s
.46898 .44723 m .45191 .44371 L .46572 .44904 L p 0 .482 .817 r
F P
0 g
s
.45191 .44371 m .46898 .44723 L .45925 .44232 L p 0 .485 .856 r
F P
0 g
s
.47746 .45194 m .46264 .44411 L p .46898 .44723 L .343 0 0 r
F P
0 g
s
.46264 .44411 m .45925 .44232 L .46898 .44723 L p .343 0 0 r
F P
0 g
s
.48448 .45548 m .47185 .44877 L p .47955 .45133 L .389 0 0 r
F P
0 g
s
.47185 .44877 m .46898 .44723 L .47955 .45133 L p .389 0 0 r
F P
0 g
s
.48823 .45422 m .49081 .45454 L .47955 .45133 L p 0 .484 .776 r
F P
0 g
s
.24667 .42651 m .23777 .44514 L .25507 .46734 L p .922 .771 .676 r
F P
0 g
s
.25473 .48758 m .25507 .46734 L .23777 .44514 L p .973 .701 .454 r
F P
0 g
s
.71091 .57104 m .6908 .58103 L .71206 .56796 L p .45 .863 .708 r
F P
0 g
s
.71206 .56796 m .73495 .55628 L .71091 .57104 L p .45 .863 .708 r
F P
0 g
s
.70206 .40176 m .73022 .40533 L .74166 .38802 L p .708 .788 .914 r
F P
0 g
s
.76872 .39444 m .74166 .38802 L .73022 .40533 L p .655 .713 .89 r
F P
0 g
s
.41775 .42156 m .39119 .41767 L .40378 .42805 L p .328 .615 .953 r
F P
0 g
s
.40378 .42805 m .42773 .42987 L .41775 .42156 L p .328 .615 .953 r
F P
0 g
s
.43322 .60408 m .41544 .60383 L .38968 .59483 L p .075 .576 .891 r
F P
0 g
s
.41544 .60383 m .43322 .60408 L .45597 .60997 L p .057 .585 .866 r
F P
0 g
s
.65045 .42563 m .62582 .42793 L .61472 .43558 L p .697 .943 .96 r
F P
0 g
s
.62582 .42793 m .65045 .42563 L .66256 .41499 L p .738 .941 .951 r
F P
0 g
s
.64195 .60182 m .62311 .6024 L .64426 .59448 L p .468 .89 .897 r
F P
0 g
s
.64426 .59448 m .66732 .59236 L .64195 .60182 L p .468 .89 .897 r
F P
0 g
s
.80049 .46211 m .80084 .4824 L .81717 .46002 L p .129 .015 .443 r
F P
0 g
s
.81717 .46002 m .8168 .4395 L .80049 .46211 L p .129 .015 .443 r
F P
0 g
s
.37224 .39405 m .34138 .39054 L .35168 .40525 L p .507 .659 .929 r
F P
0 g
s
.35168 .40525 m .38062 .40629 L .37224 .39405 L p .507 .659 .929 r
F P
0 g
s
.25473 .48758 m .26315 .50761 L .28352 .52698 L p .893 .47 .121 r
F P
0 g
s
.29969 .54386 m .28352 .52698 L .26315 .50761 L p .554 .043 0 r
F P
0 g
s
.28352 .52698 m .29969 .54386 L .32163 .56004 L p .652 .114 0 r
F P
0 g
s
.45925 .44232 m .43918 .43729 L .45191 .44371 L p 0 .485 .856 r
F P
0 g
s
.27473 .37899 m .25127 .38887 L .26292 .4109 L p .771 .779 .859 r
F P
0 g
s
.26292 .4109 m .28514 .39926 L .27473 .37899 L p .771 .779 .859 r
F P
0 g
s
.24667 .42651 m .26292 .4109 L .25127 .38887 L p .857 .806 .8 r
F P
0 g
s
.30284 .37425 m .27473 .37899 L .28514 .39926 L p .69 .743 .892 r
F P
0 g
s
.28514 .39926 m .31182 .39233 L .30284 .37425 L p .69 .743 .892 r
F P
0 g
s
.58445 .44611 m .60228 .44225 L .61472 .43558 L p .538 .926 .864 r
F P
0 g
s
.4094 .41245 m .38062 .40629 L .39119 .41767 L p .358 .603 .941 r
F P
0 g
s
.39119 .41767 m .41775 .42156 L .4094 .41245 L p .358 .603 .941 r
F P
0 g
s
.70206 .40176 m .67261 .40339 L .66256 .41499 L p .741 .865 .938 r
F P
0 g
s
.67261 .40339 m .70206 .40176 L .71169 .38683 L p .753 .855 .926 r
F P
0 g
s
.74166 .38802 m .71169 .38683 L .70206 .40176 L p .708 .788 .914 r
F P
0 g
s
.34386 .57128 m .32163 .56004 L .29969 .54386 L p 0 .323 .764 r
F P
0 g
s
.32163 .56004 m .34386 .57128 L .3657 .58394 L p 0 .283 .687 r
F P
0 g
s
.23777 .44514 m .2374 .4656 L .25473 .48758 L p .973 .701 .454 r
F P
0 g
s
.26315 .50761 m .25473 .48758 L .2374 .4656 L p .86 .441 0 r
F P
0 g
s
.41172 .59655 m .38968 .59483 L .3657 .58394 L p .106 .571 .913 r
F P
0 g
s
.38968 .59483 m .41172 .59655 L .43322 .60408 L p .075 .576 .891 r
F P
0 g
s
.77274 .52245 m .75617 .53967 L .77417 .52139 L p 0 0 0 r
F P
0 g
s
.77417 .52139 m .79224 .50264 L .77274 .52245 L p 0 0 0 r
F P
0 g
s
.25127 .38887 m .23409 .4033 L .24667 .42651 L p .857 .806 .8 r
F P
0 g
s
.23777 .44514 m .24667 .42651 L .23409 .4033 L p .946 .812 .68 r
F P
0 g
s
.3339 .37497 m .30284 .37425 L .31182 .39233 L p .607 .7 .91 r
F P
0 g
s
.31182 .39233 m .34138 .39054 L .3339 .37497 L p .607 .7 .91 r
F P
0 g
s
.74166 .38802 m .76872 .39444 L .77821 .37391 L p .654 .714 .892 r
F P
0 g
s
.76872 .39444 m .79127 .40566 L .80192 .38334 L p .579 .625 .861 r
F P
0 g
s
.80192 .38334 m .77821 .37391 L .76872 .39444 L p .579 .625 .861 r
F P
0 g
s
.66256 .41499 m .63542 .41941 L .62582 .42793 L p .738 .941 .951 r
F P
0 g
s
.63542 .41941 m .66256 .41499 L .67261 .40339 L p .769 .931 .938 r
F P
0 g
s
.79127 .40566 m .80776 .421 L .81929 .39747 L p .473 .498 .803 r
F P
0 g
s
.81929 .39747 m .80192 .38334 L .79127 .40566 L p .473 .498 .803 r
F P
0 g
s
.66732 .59236 m .64426 .59448 L .66377 .58501 L p .554 .928 .918 r
F P
0 g
s
.66377 .58501 m .6908 .58103 L .66732 .59236 L p .554 .928 .918 r
F P
0 g
s
.45054 .43665 m .42773 .42987 L .43918 .43729 L p .044 .49 .886 r
F P
0 g
s
.43918 .43729 m .45925 .44232 L .45054 .43665 L p .044 .49 .886 r
F P
0 g
s
.73495 .55628 m .71206 .56796 L .73074 .55328 L p .594 .941 .781 r
F P
0 g
s
.73074 .55328 m .75617 .53967 L .73495 .55628 L p .594 .941 .781 r
F P
0 g
s
.61472 .43558 m .59394 .44101 L .58445 .44611 L p .538 .926 .864 r
F P
0 g
s
.59394 .44101 m .61472 .43558 L .62582 .42793 L p .638 .964 .892 r
F P
0 g
s
.80084 .4824 m .79224 .50264 L .80796 .48122 L p 0 0 0 r
F P
0 g
s
.80796 .48122 m .81717 .46002 L .80084 .4824 L p 0 0 0 r
F P
0 g
s
.71169 .38683 m .74166 .38802 L .74981 .36974 L p .712 .784 .908 r
F P
0 g
s
.77821 .37391 m .74981 .36974 L .74166 .38802 L p .654 .714 .892 r
F P
0 g
s
.80776 .421 m .8168 .4395 L .82882 .41546 L p .297 .288 .68 r
F P
0 g
s
.82882 .41546 m .81929 .39747 L .80776 .421 L p .297 .288 .68 r
F P
0 g
s
.23409 .4033 m .22466 .42142 L .23777 .44514 L p .946 .812 .68 r
F P
0 g
s
.2374 .4656 m .23777 .44514 L .22466 .42142 L p .99 .729 .399 r
F P
0 g
s
.52776 .60652 m .52848 .61728 L .50392 .61661 L p .411 .799 .989 r
F P
0 g
s
.52848 .61728 m .52776 .60652 L .54644 .60567 L p .441 .823 .989 r
F P
0 g
s
.54644 .60567 m .553 .61618 L .52848 .61728 L p .441 .823 .989 r
F P
0 g
s
.36624 .38114 m .3339 .37497 L .34138 .39054 L p .519 .649 .916 r
F P
0 g
s
.34138 .39054 m .37224 .39405 L .36624 .38114 L p .519 .649 .916 r
F P
0 g
s
.40285 .40269 m .37224 .39405 L .38062 .40629 L p .388 .594 .927 r
F P
0 g
s
.38062 .40629 m .4094 .41245 L .40285 .40269 L p .388 .594 .927 r
F P
0 g
s
.44297 .4303 m .41775 .42156 L .42773 .42987 L p .11 .496 .903 r
F P
0 g
s
.42773 .42987 m .45054 .43665 L .44297 .4303 L p .11 .496 .903 r
F P
0 g
s
.50906 .606 m .50392 .61661 L .47964 .61416 L p .389 .776 .99 r
F P
0 g
s
.50392 .61661 m .50906 .606 L .52776 .60652 L p .411 .799 .989 r
F P
0 g
s
.553 .61618 m .54644 .60567 L .56482 .60347 L p .477 .846 .99 r
F P
0 g
s
.56482 .60347 m .57716 .61331 L .553 .61618 L p .477 .846 .99 r
F P
0 g
s
.39178 .58745 m .3657 .58394 L .34386 .57128 L p .147 .568 .929 r
F P
0 g
s
.3657 .58394 m .39178 .58745 L .41172 .59655 L p .106 .571 .913 r
F P
0 g
s
.51765 .4634 m .51471 .45817 L .52699 .45854 L p .328 0 0 r
F P
0 g
s
.52699 .45854 m .52657 .46366 L .51765 .4634 L p .328 0 0 r
F P
0 g
s
.52657 .46366 m .52699 .45854 L .53924 .45794 L p .267 0 0 r
F P
0 g
s
.62582 .42793 m .60239 .43517 L .59394 .44101 L p .638 .964 .892 r
F P
0 g
s
.60239 .43517 m .62582 .42793 L .63542 .41941 L p .72 .982 .906 r
F P
0 g
s
.50885 .46243 m .50259 .45683 L .51471 .45817 L p .372 0 0 r
F P
0 g
s
.51471 .45817 m .51765 .4634 L .50885 .46243 L p .372 0 0 r
F P
0 g
s
.53924 .45794 m .53548 .46322 L .52657 .46366 L p .267 0 0 r
F P
0 g
s
.67261 .40339 m .64334 .41014 L .63542 .41941 L p .769 .931 .938 r
F P
0 g
s
.64334 .41014 m .67261 .40339 L .68043 .39097 L p .791 .915 .923 r
F P
0 g
s
.71169 .38683 m .68043 .39097 L .67261 .40339 L p .753 .855 .926 r
F P
0 g
s
.49058 .60413 m .47964 .61416 L .45597 .60997 L p .374 .754 .99 r
F P
0 g
s
.47964 .61416 m .49058 .60413 L .50906 .606 L p .389 .776 .99 r
F P
0 g
s
.68043 .39097 m .71169 .38683 L .71845 .37109 L p .762 .844 .913 r
F P
0 g
s
.74981 .36974 m .71845 .37109 L .71169 .38683 L p .712 .784 .908 r
F P
0 g
s
.5003 .46077 m .49081 .45454 L .50259 .45683 L p .399 0 0 r
F P
0 g
s
.50259 .45683 m .50885 .46243 L .5003 .46077 L p .399 0 0 r
F P
0 g
s
.55129 .45636 m .54423 .46209 L .53548 .46322 L p .187 0 0 r
F P
0 g
s
.57716 .61331 m .56482 .60347 L .58264 .59995 L p .518 .868 .99 r
F P
0 g
s
.58264 .59995 m .60064 .6087 L .57716 .61331 L p .518 .868 .99 r
F P
0 g
s
.6908 .58103 m .66377 .58501 L .68135 .57412 L p .632 .954 .932 r
F P
0 g
s
.68135 .57412 m .71206 .56796 L .6908 .58103 L p .632 .954 .932 r
F P
0 g
s
.8168 .4395 m .81717 .46002 L .82922 .43623 L p 0 0 .381 r
F P
0 g
s
.82922 .43623 m .82882 .41546 L .8168 .4395 L p 0 0 .381 r
F P
0 g
s
.2374 .4656 m .24647 .48656 L .26315 .50761 L p .86 .441 0 r
F P
0 g
s
.26315 .50761 m .28086 .52597 L .29969 .54386 L p .554 .043 0 r
F P
0 g
s
.28086 .52597 m .26315 .50761 L .24647 .48656 L p 0 .046 .58 r
F P
0 g
s
.49213 .45844 m .47955 .45133 L .49081 .45454 L p .406 0 0 r
F P
0 g
s
.49081 .45454 m .5003 .46077 L .49213 .45844 L p .406 0 0 r
F P
0 g
s
.29732 .3554 m .26819 .35778 L .27473 .37899 L p .689 .745 .894 r
F P
0 g
s
.27473 .37899 m .30284 .37425 L .29732 .3554 L p .689 .745 .894 r
F P
0 g
s
.25127 .38887 m .27473 .37899 L .26819 .35778 L p .772 .792 .869 r
F P
0 g
s
.56296 .45384 m .5527 .46026 L .54423 .46209 L p .087 0 0 r
F P
0 g
s
.32452 .55698 m .29969 .54386 L .28086 .52597 L p 0 .363 .821 r
F P
0 g
s
.29969 .54386 m .32452 .55698 L .34386 .57128 L p 0 .323 .764 r
F P
0 g
s
.47259 .60092 m .45597 .60997 L .43322 .60408 L p .367 .733 .989 r
F P
0 g
s
.45597 .60997 m .47259 .60092 L .49058 .60413 L p .374 .754 .99 r
F P
0 g
s
.26819 .35778 m .24382 .36577 L .25127 .38887 L p .772 .792 .869 r
F P
0 g
s
.23409 .4033 m .25127 .38887 L .24382 .36577 L p .866 .836 .815 r
F P
0 g
s
.43669 .42337 m .4094 .41245 L .41775 .42156 L p .177 .5 .908 r
F P
0 g
s
.41775 .42156 m .44297 .4303 L .43669 .42337 L p .177 .5 .908 r
F P
0 g
s
.32943 .35877 m .29732 .3554 L .30284 .37425 L p .611 .695 .904 r
F P
0 g
s
.30284 .37425 m .3339 .37497 L .32943 .35877 L p .611 .695 .904 r
F P
0 g
s
.47955 .45133 m .49213 .45844 L .48448 .45548 L p .389 0 0 r
F P
0 g
s
.60064 .6087 m .58264 .59995 L .59967 .59514 L p .56 .886 .989 r
F P
0 g
s
.59967 .59514 m .62311 .6024 L .60064 .6087 L p .56 .886 .989 r
F P
0 g
s
.57407 .45041 m .56075 .45778 L .5527 .46026 L p 0 0 0 r
F P
0 g
s
.63542 .41941 m .60965 .42867 L .60239 .43517 L p .72 .982 .906 r
F P
0 g
s
.60965 .42867 m .63542 .41941 L .64334 .41014 L p .78 .98 .907 r
F P
0 g
s
.79224 .50264 m .77417 .52139 L .7886 .50165 L p .689 .926 .61 r
F P
0 g
s
.7886 .50165 m .80796 .48122 L .79224 .50264 L p .689 .926 .61 r
F P
0 g
s
.75617 .53967 m .73074 .55328 L .7465 .53716 L p .711 .986 .831 r
F P
0 g
s
.7465 .53716 m .77417 .52139 L .75617 .53967 L p .711 .986 .831 r
F P
0 g
s
.74981 .36974 m .77821 .37391 L .78376 .35252 L p .652 .715 .894 r
F P
0 g
s
.77821 .37391 m .80192 .38334 L .8083 .36004 L p .568 .628 .872 r
F P
0 g
s
.8083 .36004 m .78376 .35252 L .77821 .37391 L p .568 .628 .872 r
F P
0 g
s
.22466 .42142 m .22427 .44212 L .2374 .4656 L p .99 .729 .399 r
F P
0 g
s
.24647 .48656 m .2374 .4656 L .22427 .44212 L p .752 .366 0 r
F P
0 g
s
.39823 .39242 m .36624 .38114 L .37224 .39405 L p .418 .587 .911 r
F P
0 g
s
.37224 .39405 m .40285 .40269 L .39823 .39242 L p .418 .587 .911 r
F P
0 g
s
.71845 .37109 m .74981 .36974 L .75445 .35073 L p .715 .779 .902 r
F P
0 g
s
.78376 .35252 m .75445 .35073 L .74981 .36974 L p .652 .715 .894 r
F P
0 g
s
.48887 .46256 m .47423 .45038 L p .47746 .45194 L .543 0 0 r
F P
0 g
s
.46898 .44723 m .48115 .45371 L p .47746 .45194 L .343 0 0 r
F P
0 g
s
.45925 .44232 m .47355 .44987 L p .47119 .44785 L 0 .27 .697 r
F P
0 g
s
.47355 .44987 m .47746 .45194 L .47119 .44785 L p 0 .27 .697 r
F P
0 g
s
.47423 .45038 m .47119 .44785 L .47746 .45194 L p .543 0 0 r
F P
0 g
s
.48525 .45951 m .46912 .44608 L p .47119 .44785 L 0 .077 .549 r
F P
0 g
s
.46912 .44608 m .46577 .44329 L .47119 .44785 L p 0 .077 .549 r
F P
0 g
s
.48115 .45371 m .48448 .45548 L .47746 .45194 L p .343 0 0 r
F P
0 g
s
.80192 .38334 m .81929 .39747 L .82632 .37287 L p .438 .493 .819 r
F P
0 g
s
.82632 .37287 m .8083 .36004 L .80192 .38334 L p .438 .493 .819 r
F P
0 g
s
.24382 .36577 m .22593 .37892 L .23409 .4033 L p .866 .836 .815 r
F P
0 g
s
.22466 .42142 m .23409 .4033 L .22593 .37892 L p .967 .857 .68 r
F P
0 g
s
.45535 .59642 m .43322 .60408 L .41172 .59655 L p .367 .714 .987 r
F P
0 g
s
.43322 .60408 m .45535 .59642 L .47259 .60092 L p .367 .733 .989 r
F P
0 g
s
.36276 .36774 m .32943 .35877 L .3339 .37497 L p .532 .642 .904 r
F P
0 g
s
.3339 .37497 m .36624 .38114 L .36276 .36774 L p .532 .642 .904 r
F P
0 g
s
.68043 .39097 m .64943 .40024 L .64334 .41014 L p .791 .915 .923 r
F P
0 g
s
.64943 .40024 m .68043 .39097 L .68582 .37792 L p .806 .896 .907 r
F P
0 g
s
.71845 .37109 m .68582 .37792 L .68043 .39097 L p .762 .844 .913 r
F P
0 g
s
.3737 .57689 m .34386 .57128 L .32452 .55698 L p .195 .566 .937 r
F P
0 g
s
.34386 .57128 m .3737 .57689 L .39178 .58745 L p .147 .568 .929 r
F P
0 g
s
.62311 .6024 m .59967 .59514 L .61563 .5891 L p .602 .9 .986 r
F P
0 g
s
.61563 .5891 m .64426 .59448 L .62311 .6024 L p .602 .9 .986 r
F P
0 g
s
.43179 .41596 m .40285 .40269 L .4094 .41245 L p .242 .504 .903 r
F P
0 g
s
.4094 .41245 m .43669 .42337 L .43179 .41596 L p .242 .504 .903 r
F P
0 g
s
.81717 .46002 m .80796 .48122 L .8195 .45846 L p 0 0 0 r
F P
0 g
s
.8195 .45846 m .82922 .43623 L .81717 .46002 L p 0 0 0 r
F P
0 g
s
.4953 .77664 m .49277 .81413 L .53002 .81502 L p .715 .585 .709 r
F P
0 g
s
.53002 .81502 m .52967 .77749 L .4953 .77664 L p .715 .585 .709 r
F P
0 g
s
.53022 .8468 m .53002 .81502 L .49277 .81413 L p .714 .545 .659 r
F P
0 g
s
.52967 .77749 m .53002 .81502 L .56722 .81355 L p .695 .569 .71 r
F P
0 g
s
.53002 .81502 m .53022 .8468 L .5691 .8453 L p .691 .526 .659 r
F P
0 g
s
.5691 .8453 m .56722 .81355 L .53002 .81502 L p .691 .526 .659 r
F P
0 g
s
.47119 .44785 m .45054 .43665 L .45925 .44232 L p 0 .27 .697 r
F P
0 g
s
.49887 .73495 m .4953 .77664 L .52967 .77749 L p .712 .617 .749 r
F P
0 g
s
.52967 .77749 m .52917 .73572 L .49887 .73495 L p .712 .617 .749 r
F P
0 g
s
.52917 .73572 m .52967 .77749 L .56398 .7761 L p .695 .603 .749 r
F P
0 g
s
.56722 .81355 m .56398 .7761 L .52967 .77749 L p .695 .569 .71 r
F P
0 g
s
.68582 .37792 m .71845 .37109 L .72216 .35477 L p .768 .831 .901 r
F P
0 g
s
.75445 .35073 m .72216 .35477 L .71845 .37109 L p .715 .779 .902 r
F P
0 g
s
.71206 .56796 m .68135 .57412 L .69671 .56192 L p .698 .966 .937 r
F P
0 g
s
.69671 .56192 m .73074 .55328 L .71206 .56796 L p .698 .966 .937 r
F P
0 g
s
.46129 .77356 m .45589 .81087 L .49277 .81413 L p .734 .603 .71 r
F P
0 g
s
.49277 .81413 m .4953 .77664 L .46129 .77356 L p .734 .603 .71 r
F P
0 g
s
.49129 .84588 m .49277 .81413 L .45589 .81087 L p .737 .565 .66 r
F P
0 g
s
.49277 .81413 m .49129 .84588 L .53022 .8468 L p .714 .545 .659 r
F P
0 g
s
.81929 .39747 m .82882 .41546 L .83621 .3903 L p .201 .241 .679 r
F P
0 g
s
.83621 .3903 m .82632 .37287 L .81929 .39747 L p .201 .241 .679 r
F P
0 g
s
.4689 .73216 m .46129 .77356 L .4953 .77664 L p .729 .632 .75 r
F P
0 g
s
.4953 .77664 m .49887 .73495 L .4689 .73216 L p .729 .632 .75 r
F P
0 g
s
.64334 .41014 m .61561 .42161 L .60965 .42867 L p .78 .98 .907 r
F P
0 g
s
.61561 .42161 m .64334 .41014 L .64943 .40024 L p .82 .965 .9 r
F P
0 g
s
.56398 .7761 m .56722 .81355 L .60394 .80972 L p .674 .554 .711 r
F P
0 g
s
.56722 .81355 m .5691 .8453 L .60748 .84139 L p .667 .508 .66 r
F P
0 g
s
.60748 .84139 m .60394 .80972 L .56722 .81355 L p .667 .508 .66 r
F P
0 g
s
.56398 .7761 m .55943 .73446 L .52917 .73572 L p .695 .603 .749 r
F P
0 g
s
.55943 .73446 m .56398 .7761 L .59784 .77248 L p .677 .59 .751 r
F P
0 g
s
.60394 .80972 m .59784 .77248 L .56398 .7761 L p .674 .554 .711 r
F P
0 g
s
.4391 .59067 m .41172 .59655 L .39178 .58745 L p .374 .697 .983 r
F P
0 g
s
.41172 .59655 m .4391 .59067 L .45535 .59642 L p .367 .714 .987 r
F P
0 g
s
.22593 .37892 m .21611 .39649 L .22466 .42142 L p .967 .857 .68 r
F P
0 g
s
.22427 .44212 m .22466 .42142 L .21611 .39649 L p .972 .736 .308 r
F P
0 g
s
.43964 .72736 m .42805 .76826 L .46129 .77356 L p .746 .648 .752 r
F P
0 g
s
.46129 .77356 m .4689 .73216 L .43964 .72736 L p .746 .648 .752 r
F P
0 g
s
.45589 .81087 m .46129 .77356 L .42805 .76826 L p .753 .621 .712 r
F P
0 g
s
.42805 .76826 m .41981 .80527 L .45589 .81087 L p .753 .621 .712 r
F P
0 g
s
.45275 .84256 m .45589 .81087 L .41981 .80527 L p .759 .585 .661 r
F P
0 g
s
.45589 .81087 m .45275 .84256 L .49129 .84588 L p .737 .565 .66 r
F P
0 g
s
.46577 .44329 m .44297 .4303 L .45054 .43665 L p 0 .311 .77 r
F P
0 g
s
.45054 .43665 m .47119 .44785 L .46577 .44329 L p 0 .311 .77 r
F P
0 g
s
.53028 .87144 m .53022 .8468 L .49129 .84588 L p .708 .485 .584 r
F P
0 g
s
.53022 .8468 m .53028 .87144 L .56962 .86994 L p .681 .463 .584 r
F P
0 g
s
.56962 .86994 m .5691 .8453 L .53022 .8468 L p .681 .463 .584 r
F P
0 g
s
.39564 .3818 m .36276 .36774 L .36624 .38114 L p .447 .581 .894 r
F P
0 g
s
.36624 .38114 m .39823 .39242 L .39564 .3818 L p .447 .581 .894 r
F P
0 g
s
.59784 .77248 m .58926 .73118 L .55943 .73446 L p .677 .59 .751 r
F P
0 g
s
.58926 .73118 m .59784 .77248 L .63083 .76665 L p .658 .578 .753 r
F P
0 g
s
.59784 .77248 m .60394 .80972 L .63975 .80356 L p .652 .539 .713 r
F P
0 g
s
.63975 .80356 m .63083 .76665 L .59784 .77248 L p .652 .539 .713 r
F P
0 g
s
.64426 .59448 m .61563 .5891 L .6303 .5819 L p .642 .91 .982 r
F P
0 g
s
.6303 .5819 m .66377 .58501 L .64426 .59448 L p .642 .91 .982 r
F P
0 g
s
.60394 .80972 m .60748 .84139 L .64493 .83509 L p .642 .49 .661 r
F P
0 g
s
.64493 .83509 m .63975 .80356 L .60394 .80972 L p .642 .49 .661 r
F P
0 g
s
.49088 .87053 m .49129 .84588 L .45275 .84256 L p .734 .507 .584 r
F P
0 g
s
.49129 .84588 m .49088 .87053 L .53028 .87144 L p .708 .485 .584 r
F P
0 g
s
.58118 .44678 m .60239 .43517 L .60965 .42867 L p .648 .962 .785 r
F P
0 g
s
.24647 .48656 m .26553 .50657 L .28086 .52597 L p 0 .046 .58 r
F P
0 g
s
.30802 .5412 m .28086 .52597 L .26553 .50657 L p .041 .396 .853 r
F P
0 g
s
.28086 .52597 m .30802 .5412 L .32452 .55698 L p 0 .363 .821 r
F P
0 g
s
.50342 .69065 m .49887 .73495 L .52917 .73572 L p .708 .645 .784 r
F P
0 g
s
.52917 .73572 m .52854 .69131 L .50342 .69065 L p .708 .645 .784 r
F P
0 g
s
.52854 .69131 m .52917 .73572 L .55943 .73446 L p .693 .633 .784 r
F P
0 g
s
.5691 .8453 m .56962 .86994 L .60846 .86605 L p .653 .441 .584 r
F P
0 g
s
.60846 .86605 m .60748 .84139 L .5691 .8453 L p .653 .441 .584 r
F P
0 g
s
.47859 .68827 m .4689 .73216 L .49887 .73495 L p .722 .658 .785 r
F P
0 g
s
.49887 .73495 m .50342 .69065 L .47859 .68827 L p .722 .658 .785 r
F P
0 g
s
.32812 .34219 m .29547 .33603 L .29732 .3554 L p .615 .691 .898 r
F P
0 g
s
.29732 .3554 m .32943 .35877 L .32812 .34219 L p .615 .691 .898 r
F P
0 g
s
.26819 .35778 m .29732 .3554 L .29547 .33603 L p .688 .747 .896 r
F P
0 g
s
.29547 .33603 m .26576 .33594 L .26819 .35778 L p .688 .747 .896 r
F P
0 g
s
.24382 .36577 m .26819 .35778 L .26576 .33594 L p .771 .805 .88 r
F P
0 g
s
.42839 .40818 m .39823 .39242 L .40285 .40269 L p .301 .507 .89 r
F P
0 g
s
.40285 .40269 m .43179 .41596 L .42839 .40818 L p .301 .507 .89 r
F P
0 g
s
.55943 .73446 m .55362 .69023 L .52854 .69131 L p .693 .633 .784 r
F P
0 g
s
.55362 .69023 m .55943 .73446 L .58926 .73118 L p .678 .622 .786 r
F P
0 g
s
.68582 .37792 m .65357 .38987 L .64943 .40024 L p .806 .896 .907 r
F P
0 g
s
.65357 .38987 m .68582 .37792 L .68866 .36443 L p .814 .874 .891 r
F P
0 g
s
.72216 .35477 m .68866 .36443 L .68582 .37792 L p .768 .831 .901 r
F P
0 g
s
.22427 .44212 m .23387 .4641 L .24647 .48656 L p .752 .366 0 r
F P
0 g
s
.26553 .50657 m .24647 .48656 L .23387 .4641 L p 0 .139 .682 r
F P
0 g
s
.82882 .41546 m .82922 .43623 L .83662 .41131 L p 0 0 .278 r
F P
0 g
s
.83662 .41131 m .83621 .3903 L .82882 .41546 L p 0 0 .278 r
F P
0 g
s
.64943 .40024 m .62015 .4141 L .61561 .42161 L p .82 .965 .9 r
F P
0 g
s
.62015 .4141 m .64943 .40024 L .65357 .38987 L p .843 .94 .887 r
F P
0 g
s
.41981 .80527 m .41503 .83683 L .45275 .84256 L p .759 .585 .661 r
F P
0 g
s
.45188 .86722 m .45275 .84256 L .41503 .83683 L p .761 .53 .584 r
F P
0 g
s
.45275 .84256 m .45188 .86722 L .49088 .87053 L p .734 .507 .584 r
F P
0 g
s
.41146 .7206 m .39599 .7608 L .42805 .76826 L p .762 .665 .756 r
F P
0 g
s
.42805 .76826 m .43964 .72736 L .41146 .7206 L p .762 .665 .756 r
F P
0 g
s
.41981 .80527 m .42805 .76826 L .39599 .7608 L p .773 .64 .715 r
F P
0 g
s
.45437 .68418 m .43964 .72736 L .4689 .73216 L p .736 .671 .787 r
F P
0 g
s
.4689 .73216 m .47859 .68827 L .45437 .68418 L p .736 .671 .787 r
F P
0 g
s
.46129 .43831 m .43669 .42337 L .44297 .4303 L p 0 .349 .82 r
F P
0 g
s
.44297 .4303 m .46577 .44329 L .46129 .43831 L p 0 .349 .82 r
F P
0 g
s
.77417 .52139 m .7465 .53716 L .75902 .51981 L p .794 .997 .858 r
F P
0 g
s
.75902 .51981 m .7886 .50165 L .77417 .52139 L p .794 .997 .858 r
F P
0 g
s
.36192 .35406 m .32812 .34219 L .32943 .35877 L p .545 .636 .892 r
F P
0 g
s
.32943 .35877 m .36276 .36774 L .36192 .35406 L p .545 .636 .892 r
F P
0 g
s
.26576 .33594 m .24084 .34194 L .24382 .36577 L p .771 .805 .88 r
F P
0 g
s
.22593 .37892 m .24382 .36577 L .24084 .34194 L p .872 .868 .831 r
F P
0 g
s
.39599 .7608 m .38498 .79737 L .41981 .80527 L p .773 .64 .715 r
F P
0 g
s
.41503 .83683 m .41981 .80527 L .38498 .79737 L p .782 .606 .662 r
F P
0 g
s
.35777 .56499 m .32452 .55698 L .30802 .5412 L p .246 .564 .936 r
F P
0 g
s
.32452 .55698 m .35777 .56499 L .3737 .57689 L p .195 .566 .937 r
F P
0 g
s
.60748 .84139 m .60846 .86605 L .64637 .85979 L p .622 .417 .583 r
F P
0 g
s
.64637 .85979 m .64493 .83509 L .60748 .84139 L p .622 .417 .583 r
F P
0 g
s
.72216 .35477 m .75445 .35073 L .75539 .33129 L p .718 .774 .897 r
F P
0 g
s
.75445 .35073 m .78376 .35252 L .78516 .33058 L p .651 .717 .897 r
F P
0 g
s
.78516 .33058 m .75539 .33129 L .75445 .35073 L p .651 .717 .897 r
F P
0 g
s
.58926 .73118 m .57834 .68743 L .55362 .69023 L p .678 .622 .786 r
F P
0 g
s
.57834 .68743 m .58926 .73118 L .61829 .7259 L p .662 .612 .788 r
F P
0 g
s
.63083 .76665 m .61829 .7259 L .58926 .73118 L p .658 .578 .753 r
F P
0 g
s
.78376 .35252 m .8083 .36004 L .81015 .33609 L p .556 .633 .883 r
F P
0 g
s
.81015 .33609 m .78516 .33058 L .78376 .35252 L p .556 .633 .883 r
F P
0 g
s
.60965 .42867 m .58638 .44211 L .58118 .44678 L p .648 .962 .785 r
F P
0 g
s
.58638 .44211 m .60965 .42867 L .61561 .42161 L p .758 .995 .828 r
F P
0 g
s
.61829 .7259 m .63083 .76665 L .66255 .75866 L p .639 .566 .757 r
F P
0 g
s
.63083 .76665 m .63975 .80356 L .67422 .79511 L p .629 .524 .716 r
F P
0 g
s
.67422 .79511 m .66255 .75866 L .63083 .76665 L p .629 .524 .716 r
F P
0 g
s
.52018 .47298 m .51765 .4634 L .52657 .46366 L p .5 0 0 r
F P
0 g
s
.52657 .46366 m .52622 .47316 L .52018 .47298 L p .5 0 0 r
F P
0 g
s
.52622 .47316 m .52657 .46366 L .53548 .46322 L p .443 0 0 r
F P
0 g
s
.51423 .47233 m .50885 .46243 L .51765 .4634 L p .545 .018 0 r
F P
0 g
s
.51765 .4634 m .52018 .47298 L .51423 .47233 L p .545 .018 0 r
F P
0 g
s
.4241 .58375 m .39178 .58745 L .3737 .57689 L p .386 .682 .976 r
F P
0 g
s
.39178 .58745 m .4241 .58375 L .4391 .59067 L p .374 .697 .983 r
F P
0 g
s
.53548 .46322 m .53224 .47287 L .52622 .47316 L p .443 0 0 r
F P
0 g
s
.53224 .47287 m .53548 .46322 L .54423 .46209 L p .374 0 0 r
F P
0 g
s
.63975 .80356 m .64493 .83509 L .681 .82644 L p .614 .471 .663 r
F P
0 g
s
.681 .82644 m .67422 .79511 L .63975 .80356 L p .614 .471 .663 r
F P
0 g
s
.80796 .48122 m .7886 .50165 L .79911 .48071 L p .829 .983 .701 r
F P
0 g
s
.79911 .48071 m .8195 .45846 L .80796 .48122 L p .829 .983 .701 r
F P
0 g
s
.50846 .47121 m .5003 .46077 L .50885 .46243 L p .581 .04 0 r
F P
0 g
s
.50885 .46243 m .51423 .47233 L .50846 .47121 L p .581 .04 0 r
F P
0 g
s
.54423 .46209 m .53816 .4721 L .53224 .47287 L p .374 0 0 r
F P
0 g
s
.53816 .4721 m .54423 .46209 L .5527 .46026 L p .289 0 0 r
F P
0 g
s
.68866 .36443 m .72216 .35477 L .72268 .33814 L p .771 .817 .889 r
F P
0 g
s
.75539 .33129 m .72268 .33814 L .72216 .35477 L p .718 .774 .897 r
F P
0 g
s
.73074 .55328 m .69671 .56192 L .70956 .54857 L p .748 .964 .935 r
F P
0 g
s
.70956 .54857 m .7465 .53716 L .73074 .55328 L p .748 .964 .935 r
F P
0 g
s
.50295 .46965 m .49213 .45844 L .5003 .46077 L p .604 .05 0 r
F P
0 g
s
.5003 .46077 m .50846 .47121 L .50295 .46965 L p .604 .05 0 r
F P
0 g
s
.66377 .58501 m .6303 .5819 L .64344 .57364 L p .678 .913 .975 r
F P
0 g
s
.64344 .57364 m .68135 .57412 L .66377 .58501 L p .678 .913 .975 r
F P
0 g
s
.53019 .88774 m .53028 .87144 L .49088 .87053 L p .682 .371 .442 r
F P
0 g
s
.53028 .87144 m .53019 .88774 L .56882 .88629 L p .648 .343 .441 r
F P
0 g
s
.56882 .88629 m .56962 .86994 L .53028 .87144 L p .648 .343 .441 r
F P
0 g
s
.5527 .46026 m .54388 .47088 L .53816 .4721 L p .289 0 0 r
F P
0 g
s
.54388 .47088 m .5527 .46026 L .56075 .45778 L p .182 0 0 r
F P
0 g
s
.21611 .39649 m .2157 .41745 L .22427 .44212 L p .972 .736 .308 r
F P
0 g
s
.23387 .4641 m .22427 .44212 L .2157 .41745 L p 0 0 .357 r
F P
0 g
s
.4311 .67842 m .41146 .7206 L .43964 .72736 L p .749 .686 .791 r
F P
0 g
s
.43964 .72736 m .45437 .68418 L .4311 .67842 L p .749 .686 .791 r
F P
0 g
s
.8083 .36004 m .82632 .37287 L .82853 .34755 L p .399 .489 .836 r
F P
0 g
s
.82853 .34755 m .81015 .33609 L .8083 .36004 L p .399 .489 .836 r
F P
0 g
s
.4915 .88686 m .49088 .87053 L .45188 .86722 L p .714 .396 .439 r
F P
0 g
s
.49088 .87053 m .4915 .88686 L .53019 .88774 L p .682 .371 .442 r
F P
0 g
s
.38498 .79737 m .37858 .82876 L .41503 .83683 L p .782 .606 .662 r
F P
0 g
s
.4137 .86153 m .41503 .83683 L .37858 .82876 L p .787 .553 .583 r
F P
0 g
s
.41503 .83683 m .4137 .86153 L .45188 .86722 L p .761 .53 .584 r
F P
0 g
s
.45783 .433 m .43179 .41596 L .43669 .42337 L p .061 .381 .844 r
F P
0 g
s
.43669 .42337 m .46129 .43831 L .45783 .433 L p .061 .381 .844 r
F P
0 g
s
.42655 .40015 m .39564 .3818 L .39823 .39242 L p .354 .511 .875 r
F P
0 g
s
.39823 .39242 m .42839 .40818 L .42655 .40015 L p .354 .511 .875 r
F P
0 g
s
.56962 .86994 m .56882 .88629 L .60697 .88252 L p .612 .313 .438 r
F P
0 g
s
.60697 .88252 m .60846 .86605 L .56962 .86994 L p .612 .313 .438 r
F P
0 g
s
.49779 .46767 m .48448 .45548 L .49213 .45844 L p .612 .045 0 r
F P
0 g
s
.49213 .45844 m .50295 .46965 L .49779 .46767 L p .612 .045 0 r
F P
0 g
s
.39516 .37098 m .36192 .35406 L .36276 .36774 L p .475 .578 .879 r
F P
0 g
s
.36276 .36774 m .39564 .3818 L .39516 .37098 L p .475 .578 .879 r
F P
0 g
s
.24084 .34194 m .22252 .35374 L .22593 .37892 L p .872 .868 .831 r
F P
0 g
s
.21611 .39649 m .22593 .37892 L .22252 .35374 L p .977 .904 .673 r
F P
0 g
s
.61829 .7259 m .60235 .68293 L .57834 .68743 L p .662 .612 .788 r
F P
0 g
s
.60235 .68293 m .61829 .7259 L .64615 .71867 L p .646 .603 .792 r
F P
0 g
s
.66255 .75866 m .64615 .71867 L .61829 .7259 L p .639 .566 .757 r
F P
0 g
s
.56075 .45778 m .54931 .46921 L .54388 .47088 L p .182 0 0 r
F P
0 g
s
.54931 .46921 m .56075 .45778 L .56826 .45467 L p .049 0 0 r
F P
0 g
s
.61561 .42161 m .59062 .43705 L .58638 .44211 L p .758 .995 .828 r
F P
0 g
s
.59062 .43705 m .61561 .42161 L .62015 .4141 L p .831 .996 .847 r
F P
0 g
s
.38473 .71194 m .36552 .75121 L .39599 .7608 L p .778 .684 .76 r
F P
0 g
s
.39599 .7608 m .41146 .7206 L .38473 .71194 L p .778 .684 .76 r
F P
0 g
s
.38498 .79737 m .39599 .7608 L .36552 .75121 L p .792 .661 .719 r
F P
0 g
s
.64493 .83509 m .64637 .85979 L .68288 .8512 L p .589 .392 .582 r
F P
0 g
s
.68288 .8512 m .681 .82644 L .64493 .83509 L p .589 .392 .582 r
F P
0 g
s
.65357 .38987 m .62317 .40625 L .62015 .4141 L p .843 .94 .887 r
F P
0 g
s
.62317 .40625 m .65357 .38987 L .65565 .37918 L p .854 .911 .871 r
F P
0 g
s
.68866 .36443 m .65565 .37918 L .65357 .38987 L p .814 .874 .891 r
F P
0 g
s
.52692 .58657 m .52776 .60652 L .50906 .606 L p .554 .805 .992 r
F P
0 g
s
.52776 .60652 m .52692 .58657 L .53871 .58603 L p .569 .818 .992 r
F P
0 g
s
.53871 .58603 m .54644 .60567 L .52776 .60652 L p .569 .818 .992 r
F P
0 g
s
.50885 .6454 m .50342 .69065 L .52854 .69131 L p .701 .671 .817 r
F P
0 g
s
.52854 .69131 m .52779 .64591 L .50885 .6454 L p .701 .671 .817 r
F P
0 g
s
.52779 .64591 m .52854 .69131 L .55362 .69023 L p .689 .662 .818 r
F P
0 g
s
.49307 .46529 m .47746 .45194 L .48448 .45548 L p .595 .024 0 r
F P
0 g
s
.48448 .45548 m .49779 .46767 L .49307 .46529 L p .595 .024 0 r
F P
0 g
s
.36552 .75121 m .35182 .78723 L .38498 .79737 L p .792 .661 .719 r
F P
0 g
s
.37858 .82876 m .38498 .79737 L .35182 .78723 L p .804 .629 .665 r
F P
0 g
s
.65565 .37918 m .68866 .36443 L .68885 .35072 L p .816 .851 .875 r
F P
0 g
s
.72268 .33814 m .68885 .35072 L .68866 .36443 L p .771 .817 .889 r
F P
0 g
s
.4532 .88365 m .45188 .86722 L .4137 .86153 L p .745 .42 .434 r
F P
0 g
s
.45188 .86722 m .4532 .88365 L .4915 .88686 L p .714 .396 .439 r
F P
0 g
s
.51511 .58624 m .50906 .606 L .49058 .60413 L p .541 .792 .991 r
F P
0 g
s
.50906 .606 m .51511 .58624 L .52692 .58657 L p .554 .805 .992 r
F P
0 g
s
.49015 .64355 m .47859 .68827 L .50342 .69065 L p .713 .681 .818 r
F P
0 g
s
.50342 .69065 m .50885 .6454 L .49015 .64355 L p .713 .681 .818 r
F P
0 g
s
.56826 .45467 m .55436 .46713 L .54931 .46921 L p .049 0 0 r
F P
0 g
s
.54644 .60567 m .53871 .58603 L .5503 .58463 L p .587 .829 .99 r
F P
0 g
s
.5503 .58463 m .56482 .60347 L .54644 .60567 L p .587 .829 .99 r
F P
0 g
s
.82922 .43623 m .8195 .45846 L .82653 .43465 L p .797 .851 .397 r
F P
0 g
s
.82653 .43465 m .83662 .41131 L .82922 .43623 L p .797 .851 .397 r
F P
0 g
s
.55362 .69023 m .54669 .64507 L .52779 .64591 L p .689 .662 .818 r
F P
0 g
s
.54669 .64507 m .55362 .69023 L .57834 .68743 L p .677 .653 .819 r
F P
0 g
s
.64615 .71867 m .66255 .75866 L .69257 .74858 L p .618 .555 .762 r
F P
0 g
s
.66255 .75866 m .67422 .79511 L .7069 .78443 L p .604 .509 .72 r
F P
0 g
s
.7069 .78443 m .69257 .74858 L .66255 .75866 L p .604 .509 .72 r
F P
0 g
s
.60846 .86605 m .60697 .88252 L .64418 .87644 L p .573 .279 .432 r
F P
0 g
s
.64418 .87644 m .64637 .85979 L .60846 .86605 L p .573 .279 .432 r
F P
0 g
s
.50345 .58505 m .49058 .60413 L .47259 .60092 L p .53 .778 .988 r
F P
0 g
s
.49058 .60413 m .50345 .58505 L .51511 .58624 L p .541 .792 .991 r
F P
0 g
s
.67422 .79511 m .681 .82644 L .71524 .81552 L p .585 .451 .665 r
F P
0 g
s
.71524 .81552 m .7069 .78443 L .67422 .79511 L p .585 .451 .665 r
F P
0 g
s
.82632 .37287 m .83621 .3903 L .83863 .36437 L p .076 .179 .67 r
F P
0 g
s
.83863 .36437 m .82853 .34755 L .82632 .37287 L p .076 .179 .67 r
F P
0 g
s
.56482 .60347 m .5503 .58463 L .56152 .58238 L p .606 .838 .988 r
F P
0 g
s
.56152 .58238 m .58264 .59995 L .56482 .60347 L p .606 .838 .988 r
F P
0 g
s
.40909 .67106 m .38473 .71194 L .41146 .7206 L p .762 .702 .795 r
F P
0 g
s
.41146 .7206 m .4311 .67842 L .40909 .67106 L p .762 .702 .795 r
F P
0 g
s
.47194 .64038 m .45437 .68418 L .47859 .68827 L p .723 .693 .82 r
F P
0 g
s
.47859 .68827 m .49015 .64355 L .47194 .64038 L p .723 .693 .82 r
F P
0 g
s
.47746 .45194 m .49307 .46529 L .48887 .46256 L p .543 0 0 r
F P
0 g
s
.41056 .57574 m .3737 .57689 L .35777 .56499 L p .402 .668 .968 r
F P
0 g
s
.3737 .57689 m .41056 .57574 L .4241 .58375 L p .386 .682 .976 r
F P
0 g
s
.45545 .42745 m .42839 .40818 L .43179 .41596 L p .161 .406 .849 r
F P
0 g
s
.43179 .41596 m .45783 .433 L .45545 .42745 L p .161 .406 .849 r
F P
0 g
s
.57834 .68743 m .56529 .6429 L .54669 .64507 L p .677 .653 .819 r
F P
0 g
s
.56529 .6429 m .57834 .68743 L .60235 .68293 L p .664 .645 .821 r
F P
0 g
s
.33008 .32549 m .29741 .31648 L .29547 .33603 L p .62 .688 .892 r
F P
0 g
s
.29547 .33603 m .32812 .34219 L .33008 .32549 L p .62 .688 .892 r
F P
0 g
s
.26576 .33594 m .29547 .33603 L .29741 .31648 L p .687 .749 .898 r
F P
0 g
s
.23387 .4641 m .25403 .4859 L .26553 .50657 L p 0 .139 .682 r
F P
0 g
s
.29467 .52413 m .26553 .50657 L .25403 .4859 L p .143 .423 .864 r
F P
0 g
s
.26553 .50657 m .29467 .52413 L .30802 .5412 L p .041 .396 .853 r
F P
0 g
s
.64615 .71867 m .62535 .67678 L .60235 .68293 L p .646 .603 .792 r
F P
0 g
s
.62535 .67678 m .64615 .71867 L .67246 .70956 L p .628 .595 .797 r
F P
0 g
s
.69257 .74858 m .67246 .70956 L .64615 .71867 L p .618 .555 .762 r
F P
0 g
s
.36378 .34032 m .33008 .32549 L .32812 .34219 L p .559 .632 .88 r
F P
0 g
s
.32812 .34219 m .36192 .35406 L .36378 .34032 L p .559 .632 .88 r
F P
0 g
s
.62015 .4141 m .59382 .43167 L .59062 .43705 L p .831 .996 .847 r
F P
0 g
s
.59382 .43167 m .62015 .4141 L .62317 .40625 L p .872 .974 .848 r
F P
0 g
s
.49212 .583 m .47259 .60092 L .45535 .59642 L p .523 .764 .985 r
F P
0 g
s
.47259 .60092 m .49212 .583 L .50345 .58505 L p .53 .778 .988 r
F P
0 g
s
.68135 .57412 m .64344 .57364 L .65483 .56442 L p .709 .912 .965 r
F P
0 g
s
.65483 .56442 m .69671 .56192 L .68135 .57412 L p .709 .912 .965 r
F P
0 g
s
.35182 .78723 m .34385 .81838 L .37858 .82876 L p .804 .629 .665 r
F P
0 g
s
.3768 .8535 m .37858 .82876 L .34385 .81838 L p .814 .578 .581 r
F P
0 g
s
.37858 .82876 m .3768 .8535 L .4137 .86153 L p .787 .553 .583 r
F P
0 g
s
.42632 .392 m .39516 .37098 L .39564 .3818 L p .4 .514 .858 r
F P
0 g
s
.39564 .3818 m .42655 .40015 L .42632 .392 L p .4 .514 .858 r
F P
0 g
s
.58264 .59995 m .56152 .58238 L .5722 .57932 L p .625 .846 .984 r
F P
0 g
s
.5722 .57932 m .59967 .59514 L .58264 .59995 L p .625 .846 .984 r
F P
0 g
s
.34428 .55191 m .30802 .5412 L .29467 .52413 L p .295 .562 .929 r
F P
0 g
s
.30802 .5412 m .34428 .55191 L .35777 .56499 L p .246 .564 .936 r
F P
0 g
s
.29741 .31648 m .26761 .31383 L .26576 .33594 L p .687 .749 .898 r
F P
0 g
s
.24084 .34194 m .26576 .33594 L .26761 .31383 L p .768 .818 .892 r
F P
0 g
s
.22252 .35374 m .21245 .37072 L .21611 .39649 L p .977 .904 .673 r
F P
0 g
s
.2157 .41745 m .21611 .39649 L .21245 .37072 L p .873 .689 .165 r
F P
0 g
s
.47119 .44785 m .48584 .46004 L p .48525 .45951 L 0 .077 .549 r
F P
0 g
s
.46577 .44329 m .48192 .45673 L p .48227 .45619 L 0 .148 .66 r
F P
0 g
s
.48192 .45673 m .48525 .45951 L .48227 .45619 L p 0 .148 .66 r
F P
0 g
s
.499 .47561 m .48472 .45904 L p .48525 .45951 L .557 .074 0 r
F P
0 g
s
.48584 .46004 m .48887 .46256 L .48525 .45951 L p 0 .077 .549 r
F P
0 g
s
.50081 .47762 m .48525 .45951 L .48887 .46256 L p .67 .149 0 r
F P
0 g
s
.48887 .46256 m .50302 .47948 L .50081 .47762 L p .67 .149 0 r
F P
0 g
s
.48525 .45951 m .49888 .47537 L p .499 .47561 L .557 .074 0 r
F P
0 g
s
.49888 .47537 m .50081 .47762 L .499 .47561 L p .557 .074 0 r
F P
0 g
s
.51054 .49384 m .49912 .47582 L p .499 .47561 L .605 .183 0 r
F P
0 g
s
.48472 .45904 m .48227 .45619 L .48525 .45951 L p .557 .074 0 r
F P
0 g
s
.48227 .45619 m .499 .47561 L .49762 .47347 L p 0 .022 .576 r
F P
0 g
s
.49912 .47582 m .49762 .47347 L .499 .47561 L p .605 .183 0 r
F P
0 g
s
.49762 .47347 m .48257 .45571 L p .48227 .45619 L 0 .022 .576 r
F P
0 g
s
.48257 .45571 m .47998 .45265 L .48227 .45619 L p 0 .022 .576 r
F P
0 g
s
.41572 .87813 m .4137 .86153 L .3768 .8535 L p .775 .443 .425 r
F P
0 g
s
.4137 .86153 m .41572 .87813 L .4532 .88365 L p .745 .42 .434 r
F P
0 g
s
.45449 .63593 m .4311 .67842 L .45437 .68418 L p .734 .705 .823 r
F P
0 g
s
.45437 .68418 m .47194 .64038 L .45449 .63593 L p .734 .705 .823 r
F P
0 g
s
.72268 .33814 m .75539 .33129 L .7525 .31173 L p .719 .767 .891 r
F P
0 g
s
.75539 .33129 m .78516 .33058 L .78224 .30846 L p .65 .719 .899 r
F P
0 g
s
.78224 .30846 m .7525 .31173 L .75539 .33129 L p .65 .719 .899 r
F P
0 g
s
.60235 .68293 m .58334 .63942 L .56529 .6429 L p .664 .645 .821 r
F P
0 g
s
.58334 .63942 m .60235 .68293 L .62535 .67678 L p .651 .638 .824 r
F P
0 g
s
.65565 .37918 m .62463 .39818 L .62317 .40625 L p .854 .911 .871 r
F P
0 g
s
.62463 .39818 m .65565 .37918 L .6556 .36834 L p .857 .88 .854 r
F P
0 g
s
.68885 .35072 m .6556 .36834 L .65565 .37918 L p .816 .851 .875 r
F P
0 g
s
.68885 .35072 m .72268 .33814 L .71992 .32145 L p .772 .802 .878 r
F P
0 g
s
.7525 .31173 m .71992 .32145 L .72268 .33814 L p .719 .767 .891 r
F P
0 g
s
.681 .82644 m .68288 .8512 L .71755 .84033 L p .552 .364 .58 r
F P
0 g
s
.71755 .84033 m .71524 .81552 L .681 .82644 L p .552 .364 .58 r
F P
0 g
s
.64637 .85979 m .64418 .87644 L .68002 .86811 L p .528 .241 .422 r
F P
0 g
s
.68002 .86811 m .68288 .8512 L .64637 .85979 L p .528 .241 .422 r
F P
0 g
s
.39683 .36015 m .36378 .34032 L .36192 .35406 L p .5 .576 .864 r
F P
0 g
s
.36192 .35406 m .39516 .37098 L .39683 .36015 L p .5 .576 .864 r
F P
0 g
s
.2157 .41745 m .22571 .44051 L .23387 .4641 L p 0 0 .357 r
F P
0 g
s
.25403 .4859 m .23387 .4641 L .22571 .44051 L p 0 .221 .74 r
F P
0 g
s
.35984 .70146 m .33705 .7396 L .36552 .75121 L p .793 .704 .766 r
F P
0 g
s
.36552 .75121 m .38473 .71194 L .35984 .70146 L p .793 .704 .766 r
F P
0 g
s
.35182 .78723 m .36552 .75121 L .33705 .7396 L p .811 .684 .724 r
F P
0 g
s
.52997 .89481 m .53019 .88774 L .4915 .88686 L p .531 .038 .03 r
F P
0 g
s
.53019 .88774 m .52997 .89481 L .56681 .89343 L p .486 .001 .029 r
F P
0 g
s
.56681 .89343 m .56882 .88629 L .53019 .88774 L p .486 .001 .029 r
F P
0 g
s
.7886 .50165 m .75902 .51981 L .76802 .50144 L p .845 .984 .865 r
F P
0 g
s
.76802 .50144 m .79911 .48071 L .7886 .50165 L p .845 .984 .865 r
F P
0 g
s
.48129 .58013 m .45535 .59642 L .4391 .59067 L p .519 .751 .98 r
F P
0 g
s
.45535 .59642 m .48129 .58013 L .49212 .583 L p .523 .764 .985 r
F P
0 g
s
.7465 .53716 m .70956 .54857 L .71967 .53423 L p .785 .952 .927 r
F P
0 g
s
.71967 .53423 m .75902 .51981 L .7465 .53716 L p .785 .952 .927 r
F P
0 g
s
.49307 .89397 m .4915 .88686 L .4532 .88365 L p .569 .066 .02 r
F P
0 g
s
.4915 .88686 m .49307 .89397 L .52997 .89481 L p .531 .038 .03 r
F P
0 g
s
.45421 .42172 m .42655 .40015 L .42839 .40818 L p .247 .426 .842 r
F P
0 g
s
.42839 .40818 m .45545 .42745 L .45421 .42172 L p .247 .426 .842 r
F P
0 g
s
.48227 .45619 m .46129 .43831 L .46577 .44329 L p 0 .148 .66 r
F P
0 g
s
.78516 .33058 m .81015 .33609 L .80726 .31187 L p .546 .64 .895 r
F P
0 g
s
.80726 .31187 m .78224 .30846 L .78516 .33058 L p .546 .64 .895 r
F P
0 g
s
.56882 .88629 m .56681 .89343 L .60317 .88985 L p .432 0 .015 r
F P
0 g
s
.60317 .88985 m .60697 .88252 L .56882 .88629 L p .432 0 .015 r
F P
0 g
s
.59967 .59514 m .5722 .57932 L .58218 .57548 L p .645 .851 .979 r
F P
0 g
s
.58218 .57548 m .61563 .5891 L .59967 .59514 L p .645 .851 .979 r
F P
0 g
s
.33705 .7396 m .32078 .77491 L .35182 .78723 L p .811 .684 .724 r
F P
0 g
s
.34385 .81838 m .35182 .78723 L .32078 .77491 L p .828 .654 .668 r
F P
0 g
s
.26761 .31383 m .24256 .31775 L .24084 .34194 L p .768 .818 .892 r
F P
0 g
s
.22252 .35374 m .24084 .34194 L .24256 .31775 L p .872 .9 .849 r
F P
0 g
s
.83621 .3903 m .83662 .41131 L .83905 .38565 L p 0 0 .121 r
F P
0 g
s
.83905 .38565 m .83863 .36437 L .83621 .3903 L p 0 0 .121 r
F P
0 g
s
.6556 .36834 m .68885 .35072 L .68632 .33701 L p .815 .828 .86 r
F P
0 g
s
.71992 .32145 m .68632 .33701 L .68885 .35072 L p .772 .802 .878 r
F P
0 g
s
.5665 .45872 m .58638 .44211 L .59062 .43705 L p .686 .949 .683 r
F P
0 g
s
.67246 .70956 m .69257 .74858 L .72048 .73648 L p .595 .545 .768 r
F P
0 g
s
.69257 .74858 m .7069 .78443 L .73735 .77161 L p .577 .495 .726 r
F P
0 g
s
.73735 .77161 m .72048 .73648 L .69257 .74858 L p .577 .495 .726 r
F P
0 g
s
.62317 .40625 m .59592 .42607 L .59382 .43167 L p .872 .974 .848 r
F P
0 g
s
.59592 .42607 m .62317 .40625 L .62463 .39818 L p .89 .94 .84 r
F P
0 g
s
.38867 .66218 m .35984 .70146 L .38473 .71194 L p .774 .719 .801 r
F P
0 g
s
.38473 .71194 m .40909 .67106 L .38867 .66218 L p .774 .719 .801 r
F P
0 g
s
.43804 .63025 m .40909 .67106 L .4311 .67842 L p .743 .718 .828 r
F P
0 g
s
.4311 .67842 m .45449 .63593 L .43804 .63025 L p .743 .718 .828 r
F P
0 g
s
.45656 .89092 m .4532 .88365 L .41572 .87813 L p .6 .086 0 r
F P
0 g
s
.4532 .88365 m .45656 .89092 L .49307 .89397 L p .569 .066 .02 r
F P
0 g
s
.8195 .45846 m .79911 .48071 L .8054 .45885 L p .906 .984 .748 r
F P
0 g
s
.8054 .45885 m .82653 .43465 L .8195 .45846 L p .906 .984 .748 r
F P
0 g
s
.7069 .78443 m .71524 .81552 L .74718 .80238 L p .552 .431 .669 r
F P
0 g
s
.74718 .80238 m .73735 .77161 L .7069 .78443 L p .552 .431 .669 r
F P
0 g
s
.39873 .56674 m .35777 .56499 L .34428 .55191 L p .421 .656 .957 r
F P
0 g
s
.35777 .56499 m .39873 .56674 L .41056 .57574 L p .402 .668 .968 r
F P
0 g
s
.67246 .70956 m .647 .66904 L .62535 .67678 L p .628 .595 .797 r
F P
0 g
s
.647 .66904 m .67246 .70956 L .69685 .69865 L p .61 .588 .803 r
F P
0 g
s
.72048 .73648 m .69685 .69865 L .67246 .70956 L p .595 .545 .768 r
F P
0 g
s
.62535 .67678 m .60057 .63466 L .58334 .63942 L p .651 .638 .824 r
F P
0 g
s
.60057 .63466 m .62535 .67678 L .647 .66904 L p .637 .633 .829 r
F P
0 g
s
.47998 .45265 m .45783 .433 L .46129 .43831 L p 0 .218 .738 r
F P
0 g
s
.46129 .43831 m .48227 .45619 L .47998 .45265 L p 0 .218 .738 r
F P
0 g
s
.60697 .88252 m .60317 .88985 L .63863 .88409 L p .368 0 0 r
F P
0 g
s
.63863 .88409 m .64418 .87644 L .60697 .88252 L p .368 0 0 r
F P
0 g
s
.47113 .57648 m .4391 .59067 L .4241 .58375 L p .517 .738 .974 r
F P
0 g
s
.4391 .59067 m .47113 .57648 L .48129 .58013 L p .519 .751 .98 r
F P
0 g
s
.42773 .38387 m .39683 .36015 L .39516 .37098 L p .441 .519 .842 r
F P
0 g
s
.39516 .37098 m .42632 .392 L .42773 .38387 L p .441 .519 .842 r
F P
0 g
s
.34385 .81838 m .34164 .84318 L .3768 .8535 L p .814 .578 .581 r
F P
0 g
s
.3795 .87034 m .3768 .8535 L .34164 .84318 L p .806 .466 .412 r
F P
0 g
s
.3768 .8535 m .3795 .87034 L .41572 .87813 L p .775 .443 .425 r
F P
0 g
s
.81015 .33609 m .82853 .34755 L .8257 .3219 L p .354 .486 .854 r
F P
0 g
s
.8257 .3219 m .80726 .31187 L .81015 .33609 L p .354 .486 .854 r
F P
0 g
s
.59062 .43705 m .56932 .45535 L .5665 .45872 L p .686 .949 .683 r
F P
0 g
s
.56932 .45535 m .59062 .43705 L .59382 .43167 L p .813 .993 .751 r
F P
0 g
s
.61563 .5891 m .58218 .57548 L .5913 .57092 L p .663 .854 .973 r
F P
0 g
s
.5913 .57092 m .6303 .5819 L .61563 .5891 L p .663 .854 .973 r
F P
0 g
s
.45413 .41593 m .42632 .392 L .42655 .40015 L p .319 .443 .83 r
F P
0 g
s
.42655 .40015 m .45421 .42172 L .45413 .41593 L p .319 .443 .83 r
F P
0 g
s
.69671 .56192 m .65483 .56442 L .66427 .55437 L p .734 .905 .954 r
F P
0 g
s
.66427 .55437 m .70956 .54857 L .69671 .56192 L p .734 .905 .954 r
F P
0 g
s
.21245 .37072 m .21203 .39193 L .2157 .41745 L p .873 .689 .165 r
F P
0 g
s
.22571 .44051 m .2157 .41745 L .21203 .39193 L p 0 0 .499 r
F P
0 g
s
.32078 .77491 m .31131 .80577 L .34385 .81838 L p .828 .654 .668 r
F P
0 g
s
.34164 .84318 m .34385 .81838 L .31131 .80577 L p .842 .604 .579 r
F P
0 g
s
.6556 .36834 m .62446 .39002 L .62463 .39818 L p .857 .88 .854 r
F P
0 g
s
.62446 .39002 m .6556 .36834 L .6534 .35754 L p .853 .849 .838 r
F P
0 g
s
.68632 .33701 m .6534 .35754 L .6556 .36834 L p .815 .828 .86 r
F P
0 g
s
.52222 .48583 m .52018 .47298 L .52622 .47316 L p .588 .138 .15 r
F P
0 g
s
.52622 .47316 m .52593 .48594 L .52222 .48583 L p .588 .138 .15 r
F P
0 g
s
.52593 .48594 m .52622 .47316 L .53224 .47287 L p .537 .096 .149 r
F P
0 g
s
.51856 .48543 m .51423 .47233 L .52018 .47298 L p .632 .171 .14 r
F P
0 g
s
.52018 .47298 m .52222 .48583 L .51856 .48543 L p .632 .171 .14 r
F P
0 g
s
.53224 .47287 m .52964 .48576 L .52593 .48594 L p .537 .096 .149 r
F P
0 g
s
.52964 .48576 m .53224 .47287 L .53816 .4721 L p .478 .044 .136 r
F P
0 g
s
.51501 .48475 m .50846 .47121 L .51423 .47233 L p .67 .197 .119 r
F P
0 g
s
.51423 .47233 m .51856 .48543 L .51501 .48475 L p .67 .197 .119 r
F P
0 g
s
.68288 .8512 m .68002 .86811 L .71403 .85757 L p .475 .195 .408 r
F P
0 g
s
.71403 .85757 m .71755 .84033 L .68288 .8512 L p .475 .195 .408 r
F P
0 g
s
.24256 .31775 m .2241 .32814 L .22252 .35374 L p .872 .9 .849 r
F P
0 g
s
.21245 .37072 m .22252 .35374 L .2241 .32814 L p .962 .941 .65 r
F P
0 g
s
.53816 .4721 m .53327 .48529 L .52964 .48576 L p .478 .044 .136 r
F P
0 g
s
.53327 .48529 m .53816 .4721 L .54388 .47088 L p .407 0 .111 r
F P
0 g
s
.62463 .39818 m .59688 .42032 L .59592 .42607 L p .89 .94 .84 r
F P
0 g
s
.59688 .42032 m .62463 .39818 L .62446 .39002 L p .893 .903 .826 r
F P
0 g
s
.36838 .32676 m .33535 .30895 L .33008 .32549 L p .572 .629 .87 r
F P
0 g
s
.33008 .32549 m .36378 .34032 L .36838 .32676 L p .572 .629 .87 r
F P
0 g
s
.29741 .31648 m .33008 .32549 L .33535 .30895 L p .625 .686 .887 r
F P
0 g
s
.51506 .60088 m .50885 .6454 L .52779 .64591 L p .691 .697 .851 r
F P
0 g
s
.52779 .64591 m .52692 .60121 L .51506 .60088 L p .691 .697 .851 r
F P
0 g
s
.52692 .60121 m .52779 .64591 L .54669 .64507 L p .683 .69 .851 r
F P
0 g
s
.50335 .59969 m .49015 .64355 L .50885 .6454 L p .7 .705 .851 r
F P
0 g
s
.50885 .6454 m .51506 .60088 L .50335 .59969 L p .7 .705 .851 r
F P
0 g
s
.51163 .4838 m .50295 .46965 L .50846 .47121 L p .703 .214 .082 r
F P
0 g
s
.50846 .47121 m .51501 .48475 L .51163 .4838 L p .703 .214 .082 r
F P
0 g
s
.47843 .44896 m .45545 .42745 L .45783 .433 L p 0 .277 .779 r
F P
0 g
s
.45783 .433 m .47998 .45265 L .47843 .44896 L p 0 .277 .779 r
F P
0 g
s
.54388 .47088 m .53678 .48454 L .53327 .48529 L p .407 0 .111 r
F P
0 g
s
.53678 .48454 m .54388 .47088 L .54931 .46921 L p .32 0 .071 r
F P
0 g
s
.54669 .64507 m .53876 .60067 L .52692 .60121 L p .683 .69 .851 r
F P
0 g
s
.53876 .60067 m .54669 .64507 L .56529 .6429 L p .674 .684 .852 r
F P
0 g
s
.42084 .88569 m .41572 .87813 L .3795 .87034 L p .624 .096 0 r
F P
0 g
s
.41572 .87813 m .42084 .88569 L .45656 .89092 L p .6 .086 0 r
F P
0 g
s
.33535 .30895 m .30324 .29705 L .29741 .31648 L p .625 .686 .887 r
F P
0 g
s
.26761 .31383 m .29741 .31648 L .30324 .29705 L p .686 .75 .9 r
F P
0 g
s
.40067 .34949 m .36838 .32676 L .36378 .34032 L p .524 .576 .85 r
F P
0 g
s
.36378 .34032 m .39683 .36015 L .40067 .34949 L p .524 .576 .85 r
F P
0 g
s
.42284 .62341 m .38867 .66218 L .40909 .67106 L p .752 .732 .833 r
F P
0 g
s
.40909 .67106 m .43804 .63025 L .42284 .62341 L p .752 .732 .833 r
F P
0 g
s
.71524 .81552 m .71755 .84033 L .7499 .82727 L p .509 .333 .578 r
F P
0 g
s
.7499 .82727 m .74718 .80238 L .71524 .81552 L p .509 .333 .578 r
F P
0 g
s
.59382 .43167 m .57143 .45177 L .56932 .45535 L p .813 .993 .751 r
F P
0 g
s
.57143 .45177 m .59382 .43167 L .59592 .42607 L p .886 .99 .784 r
F P
0 g
s
.50847 .48259 m .49779 .46767 L .50295 .46965 L p .727 .222 .028 r
F P
0 g
s
.50295 .46965 m .51163 .4838 L .50847 .48259 L p .727 .222 .028 r
F P
0 g
s
.33716 .68927 m .31101 .72605 L .33705 .7396 L p .808 .726 .774 r
F P
0 g
s
.33705 .7396 m .35984 .70146 L .33716 .68927 L p .808 .726 .774 r
F P
0 g
s
.32078 .77491 m .33705 .7396 L .31101 .72605 L p .83 .709 .731 r
F P
0 g
s
.54931 .46921 m .54012 .48352 L .53678 .48454 L p .32 0 .071 r
F P
0 g
s
.54012 .48352 m .54931 .46921 L .55436 .46713 L p .21 0 .012 r
F P
0 g
s
.49197 .59765 m .47194 .64038 L .49015 .64355 L p .707 .713 .853 r
F P
0 g
s
.49015 .64355 m .50335 .59969 L .49197 .59765 L p .707 .713 .853 r
F P
0 g
s
.46179 .57209 m .4241 .58375 L .41056 .57574 L p .519 .725 .967 r
F P
0 g
s
.4241 .58375 m .46179 .57209 L .47113 .57648 L p .517 .738 .974 r
F P
0 g
s
.56529 .6429 m .55041 .59927 L .53876 .60067 L p .674 .684 .852 r
F P
0 g
s
.55041 .59927 m .56529 .6429 L .58334 .63942 L p .665 .679 .853 r
F P
0 g
s
.25403 .4859 m .28479 .50598 L .29467 .52413 L p .143 .423 .864 r
F P
0 g
s
.33348 .53779 m .29467 .52413 L .28479 .50598 L p .342 .56 .917 r
F P
0 g
s
.29467 .52413 m .33348 .53779 L .34428 .55191 L p .295 .562 .929 r
F P
0 g
s
.64418 .87644 m .63863 .88409 L .67275 .87619 L p .289 0 0 r
F P
0 g
s
.67275 .87619 m .68002 .86811 L .64418 .87644 L p .289 0 0 r
F P
0 g
s
.68632 .33701 m .71992 .32145 L .71384 .30499 L p .77 .787 .867 r
F P
0 g
s
.71992 .32145 m .7525 .31173 L .74572 .2924 L p .719 .761 .886 r
F P
0 g
s
.74572 .2924 m .71384 .30499 L .71992 .32145 L p .719 .761 .886 r
F P
0 g
s
.647 .66904 m .61674 .6287 L .60057 .63466 L p .637 .633 .829 r
F P
0 g
s
.61674 .6287 m .647 .66904 L .66698 .6598 L p .623 .628 .834 r
F P
0 g
s
.69685 .69865 m .66698 .6598 L .647 .66904 L p .61 .588 .803 r
F P
0 g
s
.83662 .41131 m .82653 .43465 L .82875 .41015 L p .935 .91 .524 r
F P
0 g
s
.82875 .41015 m .83905 .38565 L .83662 .41131 L p .935 .91 .524 r
F P
0 g
s
.50559 .48114 m .49307 .46529 L .49779 .46767 L p .738 .218 0 r
F P
0 g
s
.49779 .46767 m .50847 .48259 L .50559 .48114 L p .738 .218 0 r
F P
0 g
s
.37014 .65186 m .33716 .68927 L .35984 .70146 L p .786 .738 .809 r
F P
0 g
s
.35984 .70146 m .38867 .66218 L .37014 .65186 L p .786 .738 .809 r
F P
0 g
s
.6534 .35754 m .68632 .33701 L .68106 .32352 L p .811 .806 .847 r
F P
0 g
s
.71384 .30499 m .68106 .32352 L .68632 .33701 L p .77 .787 .867 r
F P
0 g
s
.55436 .46713 m .54322 .48226 L .54012 .48352 L p .21 0 .012 r
F P
0 g
s
.54322 .48226 m .55436 .46713 L .55896 .46466 L p .068 0 0 r
F P
0 g
s
.22571 .44051 m .24669 .46423 L .25403 .4859 L p 0 .221 .74 r
F P
0 g
s
.28479 .50598 m .25403 .4859 L .24669 .46423 L p .231 .444 .862 r
F P
0 g
s
.6303 .5819 m .5913 .57092 L .59941 .56571 L p .68 .854 .965 r
F P
0 g
s
.59941 .56571 m .64344 .57364 L .6303 .5819 L p .68 .854 .965 r
F P
0 g
s
.82853 .34755 m .83863 .36437 L .83585 .3381 L p 0 .099 .64 r
F P
0 g
s
.83585 .3381 m .8257 .3219 L .82853 .34755 L p 0 .099 .64 r
F P
0 g
s
.45523 .41016 m .42773 .38387 L .42632 .392 L p .379 .457 .815 r
F P
0 g
s
.42632 .392 m .45413 .41593 L .45523 .41016 L p .379 .457 .815 r
F P
0 g
s
.7525 .31173 m .78224 .30846 L .7749 .28652 L p .649 .721 .901 r
F P
0 g
s
.7749 .28652 m .74572 .2924 L .7525 .31173 L p .649 .721 .901 r
F P
0 g
s
.31101 .72605 m .29231 .76053 L .32078 .77491 L p .83 .709 .731 r
F P
0 g
s
.31131 .80577 m .32078 .77491 L .29231 .76053 L p .852 .682 .671 r
F P
0 g
s
.48109 .5948 m .45449 .63593 L .47194 .64038 L p .715 .722 .855 r
F P
0 g
s
.47194 .64038 m .49197 .59765 L .48109 .5948 L p .715 .722 .855 r
F P
0 g
s
.69685 .69865 m .72048 .73648 L .74586 .72249 L p .571 .535 .776 r
F P
0 g
s
.72048 .73648 m .73735 .77161 L .76513 .75674 L p .547 .481 .732 r
F P
0 g
s
.76513 .75674 m .74586 .72249 L .72048 .73648 L p .547 .481 .732 r
F P
0 g
s
.43077 .37588 m .40067 .34949 L .39683 .36015 L p .477 .524 .827 r
F P
0 g
s
.39683 .36015 m .42773 .38387 L .43077 .37588 L p .477 .524 .827 r
F P
0 g
s
.30324 .29705 m .27387 .29181 L .26761 .31383 L p .686 .75 .9 r
F P
0 g
s
.24256 .31775 m .26761 .31383 L .27387 .29181 L p .763 .83 .904 r
F P
0 g
s
.47765 .44516 m .45421 .42172 L .45545 .42745 L p .123 .324 .792 r
F P
0 g
s
.45545 .42745 m .47843 .44896 L .47765 .44516 L p .123 .324 .792 r
F P
0 g
s
.50302 .47948 m .48887 .46256 L .49307 .46529 L p .725 .196 0 r
F P
0 g
s
.49307 .46529 m .50559 .48114 L .50302 .47948 L p .725 .196 0 r
F P
0 g
s
.52963 .89211 m .52997 .89481 L .49307 .89397 L p .232 .731 .908 r
F P
0 g
s
.52997 .89481 m .52963 .89211 L .56372 .89084 L p .266 .758 .909 r
F P
0 g
s
.56372 .89084 m .56681 .89343 L .52997 .89481 L p .266 .758 .909 r
F P
0 g
s
.55896 .46466 m .54603 .48075 L .54322 .48226 L p .068 0 0 r
F P
0 g
s
.54603 .48075 m .55896 .46466 L .56303 .46184 L p 0 0 0 r
F P
0 g
s
.58334 .63942 m .56168 .59704 L .55041 .59927 L p .665 .679 .853 r
F P
0 g
s
.56168 .59704 m .58334 .63942 L .60057 .63466 L p .655 .674 .856 r
F P
0 g
s
.66698 .6598 m .69685 .69865 L .71894 .68606 L p .591 .581 .811 r
F P
0 g
s
.74586 .72249 m .71894 .68606 L .69685 .69865 L p .571 .535 .776 r
F P
0 g
s
.59592 .42607 m .57279 .44804 L .57143 .45177 L p .886 .99 .784 r
F P
0 g
s
.57279 .44804 m .59592 .42607 L .59688 .42032 L p .919 .961 .793 r
F P
0 g
s
.62446 .39002 m .59667 .41452 L .59688 .42032 L p .893 .903 .826 r
F P
0 g
s
.59667 .41452 m .62446 .39002 L .62265 .38191 L p .887 .865 .812 r
F P
0 g
s
.6534 .35754 m .62265 .38191 L .62446 .39002 L p .853 .849 .838 r
F P
0 g
s
.75902 .51981 m .71967 .53423 L .72679 .51912 L p .808 .932 .914 r
F P
0 g
s
.72679 .51912 m .76802 .50144 L .75902 .51981 L p .808 .932 .914 r
F P
0 g
s
.49549 .89134 m .49307 .89397 L .45656 .89092 L p .209 .708 .912 r
F P
0 g
s
.49307 .89397 m .49549 .89134 L .52963 .89211 L p .232 .731 .908 r
F P
0 g
s
.38879 .55688 m .34428 .55191 L .33348 .53779 L p .441 .646 .945 r
F P
0 g
s
.34428 .55191 m .38879 .55688 L .39873 .56674 L p .421 .656 .957 r
F P
0 g
s
.62265 .38191 m .6534 .35754 L .64904 .34695 L p .845 .819 .824 r
F P
0 g
s
.68106 .32352 m .64904 .34695 L .6534 .35754 L p .811 .806 .847 r
F P
0 g
s
.56681 .89343 m .56372 .89084 L .59736 .88752 L p .31 .789 .914 r
F P
0 g
s
.59736 .88752 m .60317 .88985 L .56681 .89343 L p .31 .789 .914 r
F P
0 g
s
.31131 .80577 m .30867 .83064 L .34164 .84318 L p .842 .604 .579 r
F P
0 g
s
.345 .86033 m .34164 .84318 L .30867 .83064 L p .838 .488 .393 r
F P
0 g
s
.34164 .84318 m .345 .86033 L .3795 .87034 L p .806 .466 .412 r
F P
0 g
s
.73735 .77161 m .74718 .80238 L .77636 .78715 L p .514 .409 .672 r
F P
0 g
s
.77636 .78715 m .76513 .75674 L .73735 .77161 L p .514 .409 .672 r
F P
0 g
s
.79911 .48071 m .76802 .50144 L .77324 .48232 L p .871 .955 .86 r
F P
0 g
s
.77324 .48232 m .8054 .45885 L .79911 .48071 L p .871 .955 .86 r
F P
0 g
s
.2241 .32814 m .21394 .34449 L .21245 .37072 L p .962 .941 .65 r
F P
0 g
s
.21203 .39193 m .21245 .37072 L .21394 .34449 L p 0 0 .022 r
F P
0 g
s
.47088 .59116 m .43804 .63025 L .45449 .63593 L p .721 .731 .859 r
F P
0 g
s
.45449 .63593 m .48109 .5948 L .47088 .59116 L p .721 .731 .859 r
F P
0 g
s
.78224 .30846 m .80726 .31187 L .7995 .28781 L p .536 .649 .907 r
F P
0 g
s
.7995 .28781 m .7749 .28652 L .78224 .30846 L p .536 .649 .907 r
F P
0 g
s
.38635 .87831 m .3795 .87034 L .345 .86033 L p .639 .095 0 r
F P
0 g
s
.3795 .87034 m .38635 .87831 L .42084 .88569 L p .624 .096 0 r
F P
0 g
s
.40913 .6155 m .37014 .65186 L .38867 .66218 L p .761 .746 .839 r
F P
0 g
s
.38867 .66218 m .42284 .62341 L .40913 .6155 L p .761 .746 .839 r
F P
0 g
s
.45341 .56703 m .41056 .57574 L .39873 .56674 L p .522 .714 .959 r
F P
0 g
s
.41056 .57574 m .45341 .56703 L .46179 .57209 L p .519 .725 .967 r
F P
0 g
s
.47764 .44133 m .45413 .41593 L .45421 .42172 L p .228 .361 .791 r
F P
0 g
s
.45421 .42172 m .47765 .44516 L .47764 .44133 L p .228 .361 .791 r
F P
0 g
s
.4617 .88851 m .45656 .89092 L .42084 .88569 L p .197 .69 .921 r
F P
0 g
s
.45656 .89092 m .4617 .88851 L .49549 .89134 L p .209 .708 .912 r
F P
0 g
s
.21203 .39193 m .22229 .41614 L .22571 .44051 L p 0 0 .499 r
F P
0 g
s
.24669 .46423 m .22571 .44051 L .22229 .41614 L p .101 .284 .764 r
F P
0 g
s
.70956 .54857 m .66427 .55437 L .67159 .54362 L p .753 .894 .942 r
F P
0 g
s
.67159 .54362 m .71967 .53423 L .70956 .54857 L p .753 .894 .942 r
F P
0 g
s
.60057 .63466 m .57241 .59399 L .56168 .59704 L p .655 .674 .856 r
F P
0 g
s
.57241 .59399 m .60057 .63466 L .61674 .6287 L p .645 .67 .86 r
F P
0 g
s
.59688 .42032 m .57339 .44423 L .57279 .44804 L p .919 .961 .793 r
F P
0 g
s
.57339 .44423 m .59688 .42032 L .59667 .41452 L p .926 .92 .789 r
F P
0 g
s
.60317 .88985 m .59736 .88752 L .63013 .88218 L p .361 .821 .923 r
F P
0 g
s
.63013 .88218 m .63863 .88409 L .60317 .88985 L p .361 .821 .923 r
F P
0 g
s
.71755 .84033 m .71403 .85757 L .74575 .84491 L p .411 .139 .387 r
F P
0 g
s
.74575 .84491 m .7499 .82727 L .71755 .84033 L p .411 .139 .387 r
F P
0 g
s
.4575 .40451 m .43077 .37588 L .42773 .38387 L p .429 .47 .801 r
F P
0 g
s
.42773 .38387 m .45523 .41016 L .4575 .40451 L p .429 .47 .801 r
F P
0 g
s
.27387 .29181 m .24912 .29362 L .24256 .31775 L p .763 .83 .904 r
F P
0 g
s
.2241 .32814 m .24256 .31775 L .24912 .29362 L p .864 .932 .867 r
F P
0 g
s
.64344 .57364 m .59941 .56571 L .60639 .55992 L p .696 .852 .957 r
F P
0 g
s
.60639 .55992 m .65483 .56442 L .64344 .57364 L p .696 .852 .957 r
F P
0 g
s
.29231 .76053 m .28141 .79103 L .31131 .80577 L p .852 .682 .671 r
F P
0 g
s
.30867 .83064 m .31131 .80577 L .28141 .79103 L p .871 .633 .575 r
F P
0 g
s
.40664 .33918 m .37568 .31362 L .36838 .32676 L p .546 .578 .837 r
F P
0 g
s
.36838 .32676 m .40067 .34949 L .40664 .33918 L p .546 .578 .837 r
F P
0 g
s
.33535 .30895 m .36838 .32676 L .37568 .31362 L p .586 .628 .86 r
F P
0 g
s
.66698 .6598 m .63159 .62159 L .61674 .6287 L p .623 .628 .834 r
F P
0 g
s
.63159 .62159 m .66698 .6598 L .685 .64915 L p .608 .624 .841 r
F P
0 g
s
.71894 .68606 m .685 .64915 L .66698 .6598 L p .591 .581 .811 r
F P
0 g
s
.68002 .86811 m .67275 .87619 L .7051 .86621 L p .19 0 0 r
F P
0 g
s
.7051 .86621 m .71403 .85757 L .68002 .86811 L p .19 0 0 r
F P
0 g
s
.37568 .31362 m .34393 .29287 L .33535 .30895 L p .586 .628 .86 r
F P
0 g
s
.30324 .29705 m .33535 .30895 L .34393 .29287 L p .63 .684 .882 r
F P
0 g
s
.62265 .38191 m .59528 .40877 L .59667 .41452 L p .887 .865 .812 r
F P
0 g
s
.59528 .40877 m .62265 .38191 L .6192 .37398 L p .876 .829 .798 r
F P
0 g
s
.64904 .34695 m .6192 .37398 L .62265 .38191 L p .845 .819 .824 r
F P
0 g
s
.43542 .36818 m .40664 .33918 L .40067 .34949 L p .509 .53 .814 r
F P
0 g
s
.40067 .34949 m .43077 .37588 L .43542 .36818 L p .509 .53 .814 r
F P
0 g
s
.83863 .36437 m .83905 .38565 L .83627 .35964 L p .804 .626 .069 r
F P
0 g
s
.83627 .35964 m .83585 .3381 L .83863 .36437 L p .804 .626 .069 r
F P
0 g
s
.55233 .4751 m .56932 .45535 L .57143 .45177 L p .752 .939 .604 r
F P
0 g
s
.64904 .34695 m .68106 .32352 L .6731 .31052 L p .804 .784 .835 r
F P
0 g
s
.68106 .32352 m .71384 .30499 L .70446 .28907 L p .767 .773 .858 r
F P
0 g
s
.70446 .28907 m .6731 .31052 L .68106 .32352 L p .767 .773 .858 r
F P
0 g
s
.46149 .58679 m .42284 .62341 L .43804 .63025 L p .727 .741 .863 r
F P
0 g
s
.43804 .63025 m .47088 .59116 L .46149 .58679 L p .727 .741 .863 r
F P
0 g
s
.47843 .43752 m .45523 .41016 L .45413 .41593 L p .312 .39 .782 r
F P
0 g
s
.45413 .41593 m .47764 .44133 L .47843 .43752 L p .312 .39 .782 r
F P
0 g
s
.82653 .43465 m .8054 .45885 L .80719 .4364 L p .935 .953 .766 r
F P
0 g
s
.80719 .4364 m .82875 .41015 L .82653 .43465 L p .935 .953 .766 r
F P
0 g
s
.74718 .80238 m .7499 .82727 L .77948 .81211 L p .458 .297 .574 r
F P
0 g
s
.77948 .81211 m .77636 .78715 L .74718 .80238 L p .458 .297 .574 r
F P
0 g
s
.35382 .64023 m .31704 .67548 L .33716 .68927 L p .796 .758 .817 r
F P
0 g
s
.33716 .68927 m .37014 .65186 L .35382 .64023 L p .796 .758 .817 r
F P
0 g
s
.31101 .72605 m .33716 .68927 L .31704 .67548 L p .823 .75 .782 r
F P
0 g
s
.31704 .67548 m .28781 .71071 L .31101 .72605 L p .823 .75 .782 r
F P
0 g
s
.29231 .76053 m .31101 .72605 L .28781 .71071 L p .85 .736 .738 r
F P
0 g
s
.6192 .37398 m .64904 .34695 L .64255 .33676 L p .835 .792 .81 r
F P
0 g
s
.6731 .31052 m .64255 .33676 L .64904 .34695 L p .804 .784 .835 r
F P
0 g
s
.71384 .30499 m .74572 .2924 L .73504 .27363 L p .719 .754 .881 r
F P
0 g
s
.73504 .27363 m .70446 .28907 L .71384 .30499 L p .719 .754 .881 r
F P
0 g
s
.42868 .88366 m .42084 .88569 L .38635 .87831 L p .196 .676 .932 r
F P
0 g
s
.42084 .88569 m .42868 .88366 L .4617 .88851 L p .197 .69 .921 r
F P
0 g
s
.59667 .41452 m .5732 .4404 L .57339 .44423 L p .926 .92 .789 r
F P
0 g
s
.5732 .4404 m .59667 .41452 L .59528 .40877 L p .918 .876 .779 r
F P
0 g
s
.61674 .6287 m .58244 .59017 L .57241 .59399 L p .645 .67 .86 r
F P
0 g
s
.58244 .59017 m .61674 .6287 L .63159 .62159 L p .635 .667 .864 r
F P
0 g
s
.4967 .47124 m .47843 .44896 L .47998 .45265 L p 0 .118 .67 r
F P
0 g
s
.47998 .45265 m .49762 .47347 L .4967 .47124 L p 0 .118 .67 r
F P
0 g
s
.80726 .31187 m .8257 .3219 L .81767 .29638 L p .304 .484 .872 r
F P
0 g
s
.81767 .29638 m .7995 .28781 L .80726 .31187 L p .304 .484 .872 r
F P
0 g
s
.34393 .29287 m .31297 .27812 L .30324 .29705 L p .63 .684 .882 r
F P
0 g
s
.27387 .29181 m .30324 .29705 L .31297 .27812 L p .684 .751 .902 r
F P
0 g
s
.57143 .45177 m .5536 .47294 L .55233 .4751 L p .752 .939 .604 r
F P
0 g
s
.5536 .47294 m .57143 .45177 L .57279 .44804 L p .877 .98 .686 r
F P
0 g
s
.52597 .55727 m .52692 .58657 L .51511 .58624 L p .62 .78 .958 r
F P
0 g
s
.52692 .58657 m .52597 .55727 L .53005 .55708 L p .627 .785 .958 r
F P
0 g
s
.53005 .55708 m .53871 .58603 L .52692 .58657 L p .627 .785 .958 r
F P
0 g
s
.52189 .55715 m .51511 .58624 L .50345 .58505 L p .615 .774 .957 r
F P
0 g
s
.51786 .55673 m .52189 .55715 L p .52173 .55739 L .615 .774 .957 r
F P
0 g
s
.50345 .58505 m .51786 .55673 L p .52173 .55739 L .615 .774 .957 r
F P
0 g
s
.51395 .55601 m .51786 .55673 L p .51764 .55696 L .61 .768 .956 r
F P
0 g
s
.49212 .583 m .51395 .55601 L p .51764 .55696 L .61 .768 .956 r
F P
0 g
s
.51023 .55501 m .51395 .55601 L p .51367 .55622 L .606 .762 .954 r
F P
0 g
s
.48129 .58013 m .51023 .55501 L p .51367 .55622 L .606 .762 .954 r
F P
0 g
s
.50674 .55373 m .51023 .55501 L p .50989 .55519 L .603 .756 .951 r
F P
0 g
s
.47113 .57648 m .50674 .55373 L p .50989 .55519 L .603 .756 .951 r
F P
0 g
s
.50356 .5522 m .50674 .55373 L p .50636 .55388 L .601 .75 .948 r
F P
0 g
s
.46179 .57209 m .50356 .5522 L p .50636 .55388 L .601 .75 .948 r
F P
0 g
s
.50073 .55044 m .50356 .5522 L p .50314 .55233 L .6 .744 .945 r
F P
0 g
s
.45341 .56703 m .50073 .55044 L p .50314 .55233 L .6 .744 .945 r
F P
0 g
s
.4983 .54848 m .50073 .55044 L p .50027 .55053 L .6 .738 .941 r
F P
0 g
s
.44615 .56137 m .4983 .54848 L p .50027 .55053 L .6 .738 .941 r
F P
0 g
s
.4963 .54636 m .4983 .54848 L p .49781 .54854 L .601 .732 .937 r
F P
0 g
s
.44012 .5552 m .4963 .54636 L p .49781 .54854 L .601 .732 .937 r
F P
0 g
s
.49478 .54409 m .4963 .54636 L p .49579 .54638 L .603 .727 .932 r
F P
0 g
s
.43543 .54859 m .49478 .54409 L p .49579 .54638 L .603 .727 .932 r
F P
0 g
s
.49376 .54173 m .49478 .54409 L p .49426 .54407 L .605 .723 .928 r
F P
0 g
s
.43218 .54166 m .49376 .54173 L p .49426 .54407 L .605 .723 .928 r
F P
0 g
s
.49325 .53931 m .49376 .54173 L p .49323 .54167 L .609 .719 .923 r
F P
0 g
s
.43042 .53451 m .49325 .53931 L p .49323 .54167 L .609 .719 .923 r
F P
0 g
s
.43022 .52725 m .49327 .53686 L .49325 .53931 L p .612 .715 .918 r
F P
0 g
s
.49325 .53931 m .49327 .53686 L p .49327 .53699 L .709 .584 .009 r
F P
0 g
s
.49325 .53931 m .43042 .53451 L .43022 .52725 L p .612 .715 .918 r
F P
0 g
s
.49323 .54098 m .49325 .53931 L p .49327 .53699 L .709 .584 .009 r
F P
0 g
s
.49376 .54173 m .49325 .53931 L p .49327 .53944 L .901 .699 .191 r
F P
0 g
s
.49376 .54173 m .43218 .54166 L .43042 .53451 L p .609 .719 .923 r
F P
0 g
s
.49374 .5434 m .49376 .54173 L p .49327 .53944 L .901 .699 .191 r
F P
0 g
s
.49478 .54409 m .49376 .54173 L p .49379 .54186 L .98 .733 .327 r
F P
0 g
s
.49478 .54409 m .43543 .54859 L .43218 .54166 L p .605 .723 .928 r
F P
0 g
s
.49476 .54576 m .49478 .54409 L p .49379 .54186 L .98 .733 .327 r
F P
0 g
s
.4963 .54636 m .49478 .54409 L p .49483 .54422 L .987 .719 .411 r
F P
0 g
s
.4963 .54636 m .44012 .5552 L .43543 .54859 L p .603 .727 .932 r
F P
0 g
s
.49629 .54802 m .4963 .54636 L p .49483 .54422 L .987 .719 .411 r
F P
0 g
s
.4983 .54848 m .4963 .54636 L p .49637 .54648 L .964 .688 .461 r
F P
0 g
s
.4983 .54848 m .44615 .56137 L .44012 .5552 L p .601 .732 .937 r
F P
0 g
s
.49828 .55015 m .4983 .54848 L p .49637 .54648 L .964 .688 .461 r
F P
0 g
s
.50073 .55044 m .4983 .54848 L p .49838 .5486 L .931 .653 .492 r
F P
0 g
s
.50073 .55044 m .45341 .56703 L .44615 .56137 L p .6 .738 .941 r
F P
0 g
s
.50072 .55211 m .50073 .55044 L p .49838 .5486 L .931 .653 .492 r
F P
0 g
s
.50356 .5522 m .50073 .55044 L p .50082 .55055 L .895 .619 .511 r
F P
0 g
s
.50356 .5522 m .46179 .57209 L .45341 .56703 L p .6 .744 .945 r
F P
0 g
s
.50355 .55386 m .50356 .5522 L p .50082 .55055 L .895 .619 .511 r
F P
0 g
s
.50674 .55373 m .50356 .5522 L p .50366 .5523 L .861 .588 .524 r
F P
0 g
s
.50674 .55373 m .47113 .57648 L .46179 .57209 L p .601 .75 .948 r
F P
0 g
s
.50673 .55539 m .50674 .55373 L p .50366 .5523 L .861 .588 .524 r
F P
0 g
s
.51023 .55501 m .50674 .55373 L p .50686 .55382 L .828 .559 .532 r
F P
0 g
s
.51023 .55501 m .48129 .58013 L .47113 .57648 L p .603 .756 .951 r
F P
0 g
s
.51022 .55667 m .51023 .55501 L p .50686 .55382 L .828 .559 .532 r
F P
0 g
s
.51395 .55601 m .51023 .55501 L p .51035 .55509 L .796 .532 .538 r
F P
0 g
s
.51395 .55601 m .49212 .583 L .48129 .58013 L p .606 .762 .954 r
F P
0 g
s
.51394 .55768 m .51395 .55601 L p .51035 .55509 L .796 .532 .538 r
F P
0 g
s
.51786 .55673 m .51395 .55601 L p .51408 .55609 L .765 .505 .541 r
F P
0 g
s
.51786 .55673 m .50345 .58505 L .49212 .583 L p .61 .768 .956 r
F P
0 g
s
.51785 .55839 m .51786 .55673 L p .51408 .55609 L .765 .505 .541 r
F P
0 g
s
.52189 .55715 m .51786 .55673 L p .51799 .5568 L .735 .48 .543 r
F P
0 g
s
.51511 .58624 m .52189 .55715 L p .52588 .55752 L .62 .78 .958 r
F P
0 g
s
.52188 .55881 m .52189 .55715 L p .51799 .5568 L .735 .48 .543 r
F P
0 g
s
.52189 .55715 m .52597 .55727 L p .52588 .55752 L .62 .78 .958 r
F P
0 g
s
.53871 .58603 m .53005 .55708 L .53405 .55659 L p .634 .79 .957 r
F P
0 g
s
.53405 .55659 m .5503 .58463 L .53871 .58603 L p .634 .79 .957 r
F P
0 g
s
.63863 .88409 m .63013 .88218 L .66163 .87487 L p .418 .853 .935 r
F P
0 g
s
.66163 .87487 m .67275 .87619 L .63863 .88409 L p .418 .853 .935 r
F P
0 g
s
.46092 .39907 m .43542 .36818 L .43077 .37588 L p .472 .483 .788 r
F P
0 g
s
.43077 .37588 m .4575 .40451 L .46092 .39907 L p .472 .483 .788 r
F P
0 g
s
.44615 .56137 m .39873 .56674 L .38879 .55688 L p .528 .704 .951 r
F P
0 g
s
.39873 .56674 m .44615 .56137 L .45341 .56703 L p .522 .714 .959 r
F P
0 g
s
.685 .64915 m .71894 .68606 L .73837 .67191 L p .57 .576 .82 r
F P
0 g
s
.71894 .68606 m .74586 .72249 L .76831 .70673 L p .545 .526 .785 r
F P
0 g
s
.76831 .70673 m .73837 .67191 L .71894 .68606 L p .545 .526 .785 r
F P
0 g
s
.24669 .46423 m .27862 .48702 L .28479 .50598 L p .231 .444 .862 r
F P
0 g
s
.32561 .52285 m .28479 .50598 L .27862 .48702 L p .385 .56 .903 r
F P
0 g
s
.28479 .50598 m .32561 .52285 L .33348 .53779 L p .342 .56 .917 r
F P
0 g
s
.5503 .58463 m .53405 .55659 L .53792 .5558 L p .641 .793 .955 r
F P
0 g
s
.53792 .5558 m .56152 .58238 L .5503 .58463 L p .641 .793 .955 r
F P
0 g
s
.74586 .72249 m .76513 .75674 L .78978 .73998 L p .514 .466 .74 r
F P
0 g
s
.78978 .73998 m .76831 .70673 L .74586 .72249 L p .514 .466 .74 r
F P
0 g
s
.21394 .34449 m .21352 .36596 L .21203 .39193 L p 0 0 .022 r
F P
0 g
s
.22229 .41614 m .21203 .39193 L .21352 .36596 L p 0 .045 .583 r
F P
0 g
s
.49624 .46895 m .47765 .44516 L .47843 .44896 L p 0 .201 .719 r
F P
0 g
s
.47843 .44896 m .4967 .47124 L .49624 .46895 L p 0 .201 .719 r
F P
0 g
s
.6192 .37398 m .59273 .40316 L .59528 .40877 L p .876 .829 .798 r
F P
0 g
s
.59273 .40316 m .6192 .37398 L .61417 .36637 L p .862 .796 .785 r
F P
0 g
s
.64255 .33676 m .61417 .36637 L .6192 .37398 L p .835 .792 .81 r
F P
0 g
s
.48 .43379 m .4575 .40451 L .45523 .41016 L p .379 .413 .771 r
F P
0 g
s
.45523 .41016 m .47843 .43752 L .48 .43379 L p .379 .413 .771 r
F P
0 g
s
.39714 .6066 m .35382 .64023 L .37014 .65186 L p .768 .762 .847 r
F P
0 g
s
.37014 .65186 m .40913 .6155 L .39714 .6066 L p .768 .762 .847 r
F P
0 g
s
.28781 .71071 m .26685 .74421 L .29231 .76053 L p .85 .736 .738 r
F P
0 g
s
.28141 .79103 m .29231 .76053 L .26685 .74421 L p .876 .713 .676 r
F P
0 g
s
.38094 .54628 m .33348 .53779 L .32561 .52285 L p .462 .637 .931 r
F P
0 g
s
.33348 .53779 m .38094 .54628 L .38879 .55688 L p .441 .646 .945 r
F P
0 g
s
.74572 .2924 m .7749 .28652 L .76311 .26517 L p .649 .723 .903 r
F P
0 g
s
.76311 .26517 m .73504 .27363 L .74572 .2924 L p .649 .723 .903 r
F P
0 g
s
.24912 .29362 m .23085 .30254 L .2241 .32814 L p .864 .932 .867 r
F P
0 g
s
.21394 .34449 m .2241 .32814 L .23085 .30254 L p .897 .948 .595 r
F P
0 g
s
.65483 .56442 m .60639 .55992 L .6121 .55363 L p .709 .848 .949 r
F P
0 g
s
.6121 .55363 m .66427 .55437 L .65483 .56442 L p .709 .848 .949 r
F P
0 g
s
.57279 .44804 m .55441 .47069 L .5536 .47294 L p .877 .98 .686 r
F P
0 g
s
.55441 .47069 m .57279 .44804 L .57339 .44423 L p .936 .967 .726 r
F P
0 g
s
.52372 .50041 m .52222 .48583 L .52593 .48594 L p .636 .239 .276 r
F P
0 g
s
.52593 .48594 m .52572 .50047 L .52372 .50041 L p .636 .239 .276 r
F P
0 g
s
.52572 .50047 m .52593 .48594 L .52964 .48576 L p .59 .202 .275 r
F P
0 g
s
.52176 .5002 m .51856 .48543 L .52222 .48583 L p .677 .271 .269 r
F P
0 g
s
.52222 .48583 m .52372 .50041 L .52176 .5002 L p .677 .271 .269 r
F P
0 g
s
.52964 .48576 m .52771 .50037 L .52572 .50047 L p .59 .202 .275 r
F P
0 g
s
.52771 .50037 m .52964 .48576 L .53327 .48529 L p .538 .157 .267 r
F P
0 g
s
.30867 .83064 m .31267 .84817 L .345 .86033 L p .838 .488 .393 r
F P
0 g
s
.35353 .86882 m .345 .86033 L .31267 .84817 L p .64 .082 0 r
F P
0 g
s
.345 .86033 m .35353 .86882 L .38635 .87831 L p .639 .095 0 r
F P
0 g
s
.59528 .40877 m .57222 .4366 L .5732 .4404 L p .918 .876 .779 r
F P
0 g
s
.57222 .4366 m .59528 .40877 L .59273 .40316 L p .904 .835 .768 r
F P
0 g
s
.51985 .49983 m .51501 .48475 L .51856 .48543 L p .715 .298 .255 r
F P
0 g
s
.51856 .48543 m .52176 .5002 L .51985 .49983 L p .715 .298 .255 r
F P
0 g
s
.53327 .48529 m .52967 .50012 L .52771 .50037 L p .538 .157 .267 r
F P
0 g
s
.52967 .50012 m .53327 .48529 L .53678 .48454 L p .478 .103 .249 r
F P
0 g
s
.56152 .58238 m .53792 .5558 L .54159 .55472 L p .648 .796 .953 r
F P
0 g
s
.54159 .55472 m .5722 .57932 L .56152 .58238 L p .648 .796 .953 r
F P
0 g
s
.45308 .58176 m .40913 .6155 L .42284 .62341 L p .732 .751 .868 r
F P
0 g
s
.42284 .62341 m .46149 .58679 L .45308 .58176 L p .732 .751 .868 r
F P
0 g
s
.51803 .49933 m .51163 .4838 L .51501 .48475 L p .751 .321 .23 r
F P
0 g
s
.51501 .48475 m .51985 .49983 L .51803 .49933 L p .751 .321 .23 r
F P
0 g
s
.53678 .48454 m .53156 .49972 L .52967 .50012 L p .478 .103 .249 r
F P
0 g
s
.53156 .49972 m .53678 .48454 L .54012 .48352 L p .405 .036 .222 r
F P
0 g
s
.28141 .79103 m .27838 .81598 L .30867 .83064 L p .871 .633 .575 r
F P
0 g
s
.31267 .84817 m .30867 .83064 L .27838 .81598 L p .869 .509 .365 r
F P
0 g
s
.44162 .3609 m .41468 .32942 L .40664 .33918 L p .538 .537 .802 r
F P
0 g
s
.40664 .33918 m .43542 .36818 L .44162 .3609 L p .538 .537 .802 r
F P
0 g
s
.37568 .31362 m .40664 .33918 L .41468 .32942 L p .567 .581 .826 r
F P
0 g
s
.51633 .49868 m .50847 .48259 L .51163 .4838 L p .783 .338 .192 r
F P
0 g
s
.51163 .4838 m .51803 .49933 L .51633 .49868 L p .783 .338 .192 r
F P
0 g
s
.685 .64915 m .6449 .61342 L .63159 .62159 L p .608 .624 .841 r
F P
0 g
s
.6449 .61342 m .685 .64915 L .70074 .63723 L p .593 .621 .849 r
F P
0 g
s
.73837 .67191 m .70074 .63723 L .685 .64915 L p .57 .576 .82 r
F P
0 g
s
.41468 .32942 m .38563 .30113 L .37568 .31362 L p .567 .581 .826 r
F P
0 g
s
.34393 .29287 m .37568 .31362 L .38563 .30113 L p .599 .628 .851 r
F P
0 g
s
.31297 .27812 m .28458 .27028 L .27387 .29181 L p .684 .751 .902 r
F P
0 g
s
.24912 .29362 m .27387 .29181 L .28458 .27028 L p .754 .84 .917 r
F P
0 g
s
.5292 .87963 m .52963 .89211 L .49549 .89134 L p .607 .79 .969 r
F P
0 g
s
.52963 .89211 m .5292 .87963 L .55976 .87848 L p .611 .793 .969 r
F P
0 g
s
.55976 .87848 m .56372 .89084 L .52963 .89211 L p .611 .793 .969 r
F P
0 g
s
.54012 .48352 m .53335 .49918 L .53156 .49972 L p .405 .036 .222 r
F P
0 g
s
.53335 .49918 m .54012 .48352 L .54322 .48226 L p .314 0 .18 r
F P
0 g
s
.49627 .46664 m .47764 .44133 L .47765 .44516 L p .125 .265 .737 r
F P
0 g
s
.47765 .44516 m .49624 .46895 L .49627 .46664 L p .125 .265 .737 r
F P
0 g
s
.76802 .50144 m .72679 .51912 L .73074 .50344 L p .822 .908 .899 r
F P
0 g
s
.73074 .50344 m .77324 .48232 L .76802 .50144 L p .822 .908 .899 r
F P
0 g
s
.22229 .41614 m .24377 .44189 L .24669 .46423 L p .101 .284 .764 r
F P
0 g
s
.27862 .48702 m .24669 .46423 L .24377 .44189 L p .305 .461 .851 r
F P
0 g
s
.63159 .62159 m .5916 .58563 L .58244 .59017 L p .635 .667 .864 r
F P
0 g
s
.5916 .58563 m .63159 .62159 L .6449 .61342 L p .625 .665 .869 r
F P
0 g
s
.71967 .53423 m .67159 .54362 L .67661 .53233 L p .767 .88 .928 r
F P
0 g
s
.67661 .53233 m .72679 .51912 L .71967 .53423 L p .767 .88 .928 r
F P
0 g
s
.51479 .49791 m .50559 .48114 L .50847 .48259 L p .809 .348 .136 r
F P
0 g
s
.50847 .48259 m .51633 .49868 L .51479 .49791 L p .809 .348 .136 r
F P
0 g
s
.49859 .87893 m .49549 .89134 L .4617 .88851 L p .604 .787 .968 r
F P
0 g
s
.49549 .89134 m .49859 .87893 L .5292 .87963 L p .607 .79 .969 r
F P
0 g
s
.57339 .44423 m .55475 .46839 L .55441 .47069 L p .936 .967 .726 r
F P
0 g
s
.55475 .46839 m .57339 .44423 L .5732 .4404 L p .953 .929 .739 r
F P
0 g
s
.54322 .48226 m .53501 .49851 L .53335 .49918 L p .314 0 .18 r
F P
0 g
s
.53501 .49851 m .54322 .48226 L .54603 .48075 L p .197 0 .119 r
F P
0 g
s
.76513 .75674 m .77636 .78715 L .80231 .76995 L p .47 .384 .677 r
F P
0 g
s
.80231 .76995 m .78978 .73998 L .76513 .75674 L p .47 .384 .677 r
F P
0 g
s
.71403 .85757 m .7051 .86621 L .73523 .85423 L p .068 0 0 r
F P
0 g
s
.73523 .85423 m .74575 .84491 L .71403 .85757 L p .068 0 0 r
F P
0 g
s
.5722 .57932 m .54159 .55472 L .54501 .55338 L p .656 .798 .951 r
F P
0 g
s
.54501 .55338 m .58218 .57548 L .5722 .57932 L p .656 .798 .951 r
F P
0 g
s
.56372 .89084 m .55976 .87848 L .5899 .87548 L p .615 .795 .968 r
F P
0 g
s
.5899 .87548 m .59736 .88752 L .56372 .89084 L p .615 .795 .968 r
F P
0 g
s
.61417 .36637 m .64255 .33676 L .63403 .32715 L p .823 .766 .799 r
F P
0 g
s
.64255 .33676 m .6731 .31052 L .66253 .29822 L p .796 .764 .824 r
F P
0 g
s
.66253 .29822 m .63403 .32715 L .64255 .33676 L p .796 .764 .824 r
F P
0 g
s
.52188 .55881 m .51506 .60088 L .52692 .60121 L p .677 .724 .885 r
F P
0 g
s
.52692 .60121 m .52597 .55893 L .52188 .55881 L p .677 .724 .885 r
F P
0 g
s
.52597 .55893 m .52692 .60121 L .53876 .60067 L p .672 .72 .885 r
F P
0 g
s
.46543 .39394 m .44162 .3609 L .43542 .36818 L p .509 .495 .776 r
F P
0 g
s
.43542 .36818 m .46092 .39907 L .46543 .39394 L p .509 .495 .776 r
F P
0 g
s
.39683 .87683 m .38635 .87831 L .35353 .86882 L p .205 .665 .944 r
F P
0 g
s
.38635 .87831 m .39683 .87683 L .42868 .88366 L p .196 .676 .932 r
F P
0 g
s
.48232 .43022 m .46092 .39907 L .4575 .40451 L p .434 .434 .759 r
F P
0 g
s
.4575 .40451 m .48 .43379 L .48232 .43022 L p .434 .434 .759 r
F P
0 g
s
.51785 .55839 m .50335 .59969 L .51506 .60088 L p .682 .728 .885 r
F P
0 g
s
.51506 .60088 m .52188 .55881 L .51785 .55839 L p .682 .728 .885 r
F P
0 g
s
.83905 .38565 m .82875 .41015 L .82592 .38534 L p .986 .901 .597 r
F P
0 g
s
.82592 .38534 m .83627 .35964 L .83905 .38565 L p .986 .901 .597 r
F P
0 g
s
.51341 .49703 m .50302 .47948 L .50559 .48114 L p .822 .347 .056 r
F P
0 g
s
.50559 .48114 m .51479 .49791 L .51341 .49703 L p .822 .347 .056 r
F P
0 g
s
.53876 .60067 m .53005 .55874 L .52597 .55893 L p .672 .72 .885 r
F P
0 g
s
.53005 .55874 m .53876 .60067 L .55041 .59927 L p .667 .717 .885 r
F P
0 g
s
.6731 .31052 m .70446 .28907 L .69186 .27398 L p .762 .759 .849 r
F P
0 g
s
.69186 .27398 m .66253 .29822 L .6731 .31052 L p .762 .759 .849 r
F P
0 g
s
.54603 .48075 m .53652 .49771 L .53501 .49851 L p .197 0 .119 r
F P
0 g
s
.53652 .49771 m .54603 .48075 L .54851 .47904 L p .044 0 .032 r
F P
0 g
s
.8257 .3219 m .83585 .3381 L .82769 .31193 L p 0 0 .575 r
F P
0 g
s
.82769 .31193 m .81767 .29638 L .8257 .3219 L p 0 0 .575 r
F P
0 g
s
.59273 .40316 m .57046 .43291 L .57222 .4366 L p .904 .835 .768 r
F P
0 g
s
.57046 .43291 m .59273 .40316 L .58904 .39779 L p .886 .797 .757 r
F P
0 g
s
.61417 .36637 m .58904 .39779 L .59273 .40316 L p .862 .796 .785 r
F P
0 g
s
.38563 .30113 m .35575 .27755 L .34393 .29287 L p .599 .628 .851 r
F P
0 g
s
.31297 .27812 m .34393 .29287 L .35575 .27755 L p .636 .683 .877 r
F P
0 g
s
.7499 .82727 m .74575 .84491 L .77473 .83022 L p .331 .069 .357 r
F P
0 g
s
.77473 .83022 m .77948 .81211 L .7499 .82727 L p .331 .069 .357 r
F P
0 g
s
.51394 .55768 m .49197 .59765 L .50335 .59969 L p .686 .733 .886 r
F P
0 g
s
.50335 .59969 m .51785 .55839 L .51394 .55768 L p .686 .733 .886 r
F P
0 g
s
.58904 .39779 m .61417 .36637 L .60761 .35922 L p .846 .766 .773 r
F P
0 g
s
.63403 .32715 m .60761 .35922 L .61417 .36637 L p .823 .766 .799 r
F P
0 g
s
.49677 .46434 m .47843 .43752 L .47764 .44133 L p .237 .313 .74 r
F P
0 g
s
.47764 .44133 m .49627 .46664 L .49677 .46434 L p .237 .313 .74 r
F P
0 g
s
.55041 .59927 m .53406 .55825 L .53005 .55874 L p .667 .717 .885 r
F P
0 g
s
.53406 .55825 m .55041 .59927 L .56168 .59704 L p .662 .714 .886 r
F P
0 g
s
.51223 .49604 m .50081 .47762 L .50302 .47948 L p .809 .326 0 r
F P
0 g
s
.50302 .47948 m .51341 .49703 L .51223 .49604 L p .809 .326 0 r
F P
0 g
s
.54851 .47904 m .53785 .4968 L .53652 .49771 L p .044 0 .032 r
F P
0 g
s
.53785 .4968 m .54851 .47904 L .55062 .47715 L p 0 0 0 r
F P
0 g
s
.46831 .87638 m .4617 .88851 L .42868 .88366 L p .601 .783 .968 r
F P
0 g
s
.4617 .88851 m .46831 .87638 L .49859 .87893 L p .604 .787 .968 r
F P
0 g
s
.7749 .28652 m .7995 .28781 L .78683 .26436 L p .527 .659 .92 r
F P
0 g
s
.78683 .26436 m .76311 .26517 L .7749 .28652 L p .527 .659 .92 r
F P
0 g
s
.67275 .87619 m .66163 .87487 L .69144 .86564 L p .478 .883 .947 r
F P
0 g
s
.69144 .86564 m .7051 .86621 L .67275 .87619 L p .478 .883 .947 r
F P
0 g
s
.5732 .4404 m .55461 .46608 L .55475 .46839 L p .953 .929 .739 r
F P
0 g
s
.55461 .46608 m .5732 .4404 L .57222 .4366 L p .946 .883 .739 r
F P
0 g
s
.44012 .5552 m .38879 .55688 L .38094 .54628 L p .535 .695 .942 r
F P
0 g
s
.38879 .55688 m .44012 .5552 L .44615 .56137 L p .528 .704 .951 r
F P
0 g
s
.58218 .57548 m .54501 .55338 L .54811 .55179 L p .663 .799 .948 r
F P
0 g
s
.54811 .55179 m .5913 .57092 L .58218 .57548 L p .663 .799 .948 r
F P
0 g
s
.8054 .45885 m .77324 .48232 L .77447 .46273 L p .88 .92 .848 r
F P
0 g
s
.77447 .46273 m .80719 .4364 L .8054 .45885 L p .88 .92 .848 r
F P
0 g
s
.26685 .74421 m .25462 .7743 L .28141 .79103 L p .876 .713 .676 r
F P
0 g
s
.27838 .81598 m .28141 .79103 L .25462 .7743 L p .902 .664 .569 r
F P
0 g
s
.51022 .55667 m .48109 .5948 L .49197 .59765 L p .69 .737 .887 r
F P
0 g
s
.49197 .59765 m .51394 .55768 L .51022 .55667 L p .69 .737 .887 r
F P
0 g
s
.51127 .49497 m .499 .47561 L .50081 .47762 L p .744 .274 0 r
F P
0 g
s
.50081 .47762 m .51223 .49604 L .51127 .49497 L p .744 .274 0 r
F P
0 g
s
.59736 .88752 m .5899 .87548 L .61924 .87065 L p .619 .798 .968 r
F P
0 g
s
.61924 .87065 m .63013 .88218 L .59736 .88752 L p .619 .798 .968 r
F P
0 g
s
.55062 .47715 m .53898 .49579 L .53785 .4968 L p 0 0 0 r
F P
0 g
s
.56168 .59704 m .53793 .55746 L .53406 .55825 L p .662 .714 .886 r
F P
0 g
s
.53793 .55746 m .56168 .59704 L .57241 .59399 L p .657 .711 .888 r
F P
0 g
s
.70446 .28907 m .73504 .27363 L .72055 .2558 L p .717 .748 .876 r
F P
0 g
s
.72055 .2558 m .69186 .27398 L .70446 .28907 L p .717 .748 .876 r
F P
0 g
s
.44578 .57612 m .39714 .6066 L .40913 .6155 L p .736 .762 .874 r
F P
0 g
s
.40913 .6155 m .45308 .58176 L .44578 .57612 L p .736 .762 .874 r
F P
0 g
s
.48537 .42685 m .46543 .39394 L .46092 .39907 L p .48 .452 .749 r
F P
0 g
s
.46092 .39907 m .48232 .43022 L .48537 .42685 L p .48 .452 .749 r
F P
0 g
s
.33997 .62744 m .29984 .66026 L .31704 .67548 L p .806 .779 .827 r
F P
0 g
s
.31704 .67548 m .35382 .64023 L .33997 .62744 L p .806 .779 .827 r
F P
0 g
s
.28781 .71071 m .31704 .67548 L .29984 .66026 L p .837 .776 .793 r
F P
0 g
s
.49775 .46211 m .48 .43379 L .47843 .43752 L p .325 .351 .735 r
F P
0 g
s
.47843 .43752 m .49677 .46434 L .49775 .46211 L p .325 .351 .735 r
F P
0 g
s
.66427 .55437 m .6121 .55363 L .61644 .54693 L p .72 .842 .939 r
F P
0 g
s
.61644 .54693 m .67159 .54362 L .66427 .55437 L p .72 .842 .939 r
F P
0 g
s
.51894 .51207 m .51054 .49384 L .51127 .49497 L p .774 .367 0 r
F P
0 g
s
.51873 .51156 m .51077 .49422 L p .51054 .49384 L 0 0 .333 r
F P
0 g
s
.51028 .49341 m .51127 .49497 L .51054 .49384 L p .605 .183 0 r
F P
0 g
s
.51077 .49422 m .51005 .49266 L .51054 .49384 L p 0 0 .333 r
F P
0 g
s
.499 .47561 m .51028 .49341 L p .51054 .49384 L .605 .183 0 r
F P
0 g
s
.44927 .35418 m .42467 .32038 L .41468 .32942 L p .564 .545 .791 r
F P
0 g
s
.41468 .32942 m .44162 .3609 L .44927 .35418 L p .564 .545 .791 r
F P
0 g
s
.38563 .30113 m .41468 .32942 L .42467 .32038 L p .587 .585 .817 r
F P
0 g
s
.57222 .4366 m .55399 .46379 L .55461 .46608 L p .946 .883 .739 r
F P
0 g
s
.55399 .46379 m .57222 .4366 L .57046 .43291 L p .929 .838 .733 r
F P
0 g
s
.58904 .39779 m .56796 .42938 L .57046 .43291 L p .886 .797 .757 r
F P
0 g
s
.56796 .42938 m .58904 .39779 L .58428 .39276 L p .866 .763 .747 r
F P
0 g
s
.60761 .35922 m .58428 .39276 L .58904 .39779 L p .846 .766 .773 r
F P
0 g
s
.23085 .30254 m .22078 .31825 L .21394 .34449 L p .897 .948 .595 r
F P
0 g
s
.21352 .36596 m .21394 .34449 L .22078 .31825 L p 0 0 .201 r
F P
0 g
s
.50673 .55539 m .47088 .59116 L .48109 .5948 L p .693 .743 .889 r
F P
0 g
s
.48109 .5948 m .51022 .55667 L .50673 .55539 L p .693 .743 .889 r
F P
0 g
s
.47096 .38922 m .44927 .35418 L .44162 .3609 L p .542 .506 .766 r
F P
0 g
s
.44162 .3609 m .46543 .39394 L .47096 .38922 L p .542 .506 .766 r
F P
0 g
s
.6449 .61342 m .59975 .58044 L .5916 .58563 L p .625 .665 .869 r
F P
0 g
s
.59975 .58044 m .6449 .61342 L .65644 .60431 L p .614 .664 .875 r
F P
0 g
s
.70074 .63723 m .65644 .60431 L .6449 .61342 L p .593 .621 .849 r
F P
0 g
s
.28458 .27028 m .26059 .26997 L .24912 .29362 L p .754 .84 .917 r
F P
0 g
s
.23085 .30254 m .24912 .29362 L .26059 .26997 L p .844 .959 .884 r
F P
0 g
s
.21352 .36596 m .22387 .39137 L .22229 .41614 L p 0 .045 .583 r
F P
0 g
s
.24377 .44189 m .22229 .41614 L .22387 .39137 L p .219 .333 .768 r
F P
0 g
s
.38707 .59686 m .33997 .62744 L .35382 .64023 L p .774 .778 .856 r
F P
0 g
s
.35382 .64023 m .39714 .6066 L .38707 .59686 L p .774 .778 .856 r
F P
0 g
s
.57241 .59399 m .5416 .55638 L .53793 .55746 L p .657 .711 .888 r
F P
0 g
s
.5416 .55638 m .57241 .59399 L .58244 .59017 L p .651 .709 .89 r
F P
0 g
s
.29984 .66026 m .26785 .69372 L .28781 .71071 L p .837 .776 .793 r
F P
0 g
s
.26685 .74421 m .28781 .71071 L .26785 .69372 L p .869 .767 .748 r
F P
0 g
s
.35575 .27755 m .32654 .26002 L .31297 .27812 L p .636 .683 .877 r
F P
0 g
s
.28458 .27028 m .31297 .27812 L .32654 .26002 L p .682 .752 .904 r
F P
0 g
s
.51005 .49266 m .4967 .47124 L .49762 .47347 L p 0 0 .519 r
F P
0 g
s
.49762 .47347 m .51054 .49384 L .51005 .49266 L p 0 0 .519 r
F P
0 g
s
.77636 .78715 m .77948 .81211 L .80579 .79499 L p .397 .254 .567 r
F P
0 g
s
.80579 .79499 m .80231 .76995 L .77636 .78715 L p .397 .254 .567 r
F P
0 g
s
.58428 .39276 m .60761 .35922 L .59962 .35265 L p .829 .738 .764 r
F P
0 g
s
.60761 .35922 m .63403 .32715 L .62358 .31831 L p .81 .742 .789 r
F P
0 g
s
.62358 .31831 m .59962 .35265 L .60761 .35922 L p .81 .742 .789 r
F P
0 g
s
.5913 .57092 m .54811 .55179 L .55084 .54998 L p .67 .799 .944 r
F P
0 g
s
.55084 .54998 m .59941 .56571 L .5913 .57092 L p .67 .799 .944 r
F P
0 g
s
.63403 .32715 m .66253 .29822 L .64949 .28688 L p .786 .745 .815 r
F P
0 g
s
.64949 .28688 m .62358 .31831 L .63403 .32715 L p .786 .745 .815 r
F P
0 g
s
.54056 .49356 m .54098 .49236 L p .54027 .49393 L .748 .832 .373 r
F P
0 g
s
.54056 .49356 m .53988 .4947 L p .54085 .49318 L .644 .827 .411 r
F P
0 g
s
.53207 .51195 m .53178 .51245 L p .53214 .51168 L 0 0 0 r
F P
0 g
s
.54056 .49356 m .53207 .51195 L p .53214 .51168 L 0 0 0 r
F P
0 g
s
.53207 .51195 m .53225 .51143 L p .53201 .51222 L 0 0 0 r
F P
0 g
s
.52748 .52653 m .53207 .51195 L p .53201 .51222 L 0 0 0 r
F P
0 g
s
.53207 .51195 m .54056 .49356 L p .54027 .49393 L .748 .832 .373 r
F P
0 g
s
.5536 .47294 m .54056 .49356 L p .54085 .49318 L .644 .827 .411 r
F P
0 g
s
.54056 .49356 m .5536 .47294 L .55441 .47069 L p .833 .929 .548 r
F P
0 g
s
.43874 .87199 m .42868 .88366 L .39683 .87683 L p .599 .78 .967 r
F P
0 g
s
.42868 .88366 m .43874 .87199 L .46831 .87638 L p .601 .783 .968 r
F P
0 g
s
.49919 .45996 m .48232 .43022 L .48 .43379 L p .395 .382 .727 r
F P
0 g
s
.48 .43379 m .49775 .46211 L .49919 .45996 L p .395 .382 .727 r
F P
0 g
s
.42467 .32038 m .39808 .28953 L .38563 .30113 L p .587 .585 .817 r
F P
0 g
s
.35575 .27755 m .38563 .30113 L .39808 .28953 L p .613 .629 .844 r
F P
0 g
s
.70074 .63723 m .73837 .67191 L .7548 .65636 L p .548 .572 .83 r
F P
0 g
s
.73837 .67191 m .76831 .70673 L .78741 .68936 L p .516 .517 .796 r
F P
0 g
s
.78741 .68936 m .7548 .65636 L .73837 .67191 L p .516 .517 .796 r
F P
0 g
s
.57046 .43291 m .5529 .46158 L .55399 .46379 L p .929 .838 .733 r
F P
0 g
s
.5529 .46158 m .57046 .43291 L .56796 .42938 L p .907 .796 .725 r
F P
0 g
s
.4891 .42376 m .47096 .38922 L .46543 .39394 L p .52 .469 .74 r
F P
0 g
s
.46543 .39394 m .48537 .42685 L .4891 .42376 L p .52 .469 .74 r
F P
0 g
s
.50981 .49144 m .49624 .46895 L .4967 .47124 L p 0 .054 .616 r
F P
0 g
s
.4967 .47124 m .51005 .49266 L .50981 .49144 L p 0 .054 .616 r
F P
0 g
s
.27862 .48702 m .32087 .50728 L .32561 .52285 L p .385 .56 .903 r
F P
0 g
s
.37534 .53511 m .32561 .52285 L .32087 .50728 L p .483 .63 .918 r
F P
0 g
s
.32561 .52285 m .37534 .53511 L .38094 .54628 L p .462 .637 .931 r
F P
0 g
s
.50355 .55386 m .46149 .58679 L .47088 .59116 L p .696 .748 .892 r
F P
0 g
s
.47088 .59116 m .50673 .55539 L .50355 .55386 L p .696 .748 .892 r
F P
0 g
s
.55441 .47069 m .54098 .49236 L .54056 .49356 L p .833 .929 .548 r
F P
0 g
s
.54098 .49236 m .55441 .47069 L .55475 .46839 L p .936 .953 .632 r
F P
0 g
s
.63013 .88218 m .61924 .87065 L .64739 .86405 L p .624 .799 .967 r
F P
0 g
s
.64739 .86405 m .66163 .87487 L .63013 .88218 L p .624 .799 .967 r
F P
0 g
s
.65644 .60431 m .70074 .63723 L .71393 .62417 L p .577 .62 .858 r
F P
0 g
s
.7548 .65636 m .71393 .62417 L .70074 .63723 L p .548 .572 .83 r
F P
0 g
s
.58428 .39276 m .56474 .42607 L .56796 .42938 L p .866 .763 .747 r
F P
0 g
s
.56474 .42607 m .58428 .39276 L .57851 .38814 L p .846 .732 .738 r
F P
0 g
s
.59962 .35265 m .57851 .38814 L .58428 .39276 L p .829 .738 .764 r
F P
0 g
s
.27838 .81598 m .28298 .83396 L .31267 .84817 L p .869 .509 .365 r
F P
0 g
s
.32281 .85732 m .31267 .84817 L .28298 .83396 L p .619 .053 0 r
F P
0 g
s
.31267 .84817 m .32281 .85732 L .35353 .86882 L p .64 .082 0 r
F P
0 g
s
.58244 .59017 m .54502 .55504 L .5416 .55638 L p .651 .709 .89 r
F P
0 g
s
.54502 .55504 m .58244 .59017 L .5916 .58563 L p .646 .708 .892 r
F P
0 g
s
.66253 .29822 m .69186 .27398 L .67622 .26002 L p .756 .745 .842 r
F P
0 g
s
.67622 .26002 m .64949 .28688 L .66253 .29822 L p .756 .745 .842 r
F P
0 g
s
.73504 .27363 m .76311 .26517 L .74695 .24484 L p .649 .725 .905 r
F P
0 g
s
.74695 .24484 m .72055 .2558 L .73504 .27363 L p .649 .725 .905 r
F P
0 g
s
.36657 .86805 m .35353 .86882 L .32281 .85732 L p .223 .657 .955 r
F P
0 g
s
.35353 .86882 m .36657 .86805 L .39683 .87683 L p .205 .665 .944 r
F P
0 g
s
.76831 .70673 m .78978 .73998 L .81085 .72147 L p .475 .45 .75 r
F P
0 g
s
.81085 .72147 m .78741 .68936 L .76831 .70673 L p .475 .45 .75 r
F P
0 g
s
.83585 .3381 m .83627 .35964 L .8281 .33373 L p .945 .705 .238 r
F P
0 g
s
.8281 .33373 m .82769 .31193 L .83585 .3381 L p .945 .705 .238 r
F P
0 g
s
.50984 .49022 m .49627 .46664 L .49624 .46895 L p .006 .152 .666 r
F P
0 g
s
.49624 .46895 m .50981 .49144 L .50984 .49022 L p .006 .152 .666 r
F P
0 g
s
.7995 .28781 m .81767 .29638 L .80438 .27146 L p .247 .484 .887 r
F P
0 g
s
.80438 .27146 m .78683 .26436 L .7995 .28781 L p .247 .484 .887 r
F P
0 g
s
.50106 .45795 m .48537 .42685 L .48232 .43022 L p .451 .408 .72 r
F P
0 g
s
.48232 .43022 m .49919 .45996 L .50106 .45795 L p .451 .408 .72 r
F P
0 g
s
.24377 .44189 m .2764 .46752 L .27862 .48702 L p .305 .461 .851 r
F P
0 g
s
.32087 .50728 m .27862 .48702 L .2764 .46752 L p .424 .56 .887 r
F P
0 g
s
.55475 .46839 m .54116 .49115 L .54098 .49236 L p .936 .953 .632 r
F P
0 g
s
.54116 .49115 m .55475 .46839 L .55461 .46608 L p .972 .927 .673 r
F P
0 g
s
.47743 .38498 m .45826 .34814 L .44927 .35418 L p .571 .518 .758 r
F P
0 g
s
.44927 .35418 m .47096 .38922 L .47743 .38498 L p .571 .518 .758 r
F P
0 g
s
.42467 .32038 m .44927 .35418 L .45826 .34814 L p .588 .553 .783 r
F P
0 g
s
.82875 .41015 m .80719 .4364 L .8043 .4137 L p .937 .909 .767 r
F P
0 g
s
.8043 .4137 m .82592 .38534 L .82875 .41015 L p .937 .909 .767 r
F P
0 g
s
.56796 .42938 m .55135 .45946 L .5529 .46158 L p .907 .796 .725 r
F P
0 g
s
.55135 .45946 m .56796 .42938 L .56474 .42607 L p .884 .758 .718 r
F P
0 g
s
.59941 .56571 m .55084 .54998 L .55317 .54798 L p .677 .799 .94 r
F P
0 g
s
.55317 .54798 m .60639 .55992 L .59941 .56571 L p .677 .799 .94 r
F P
0 g
s
.72679 .51912 m .67661 .53233 L .67923 .52068 L p .776 .864 .915 r
F P
0 g
s
.67923 .52068 m .73074 .50344 L .72679 .51912 L p .776 .864 .915 r
F P
0 g
s
.43543 .54859 m .38094 .54628 L .37534 .53511 L p .544 .687 .932 r
F P
0 g
s
.38094 .54628 m .43543 .54859 L .44012 .5552 L p .535 .695 .942 r
F P
0 g
s
.26785 .69372 m .24486 .72611 L .26685 .74421 L p .869 .767 .748 r
F P
0 g
s
.25462 .7743 m .26685 .74421 L .24486 .72611 L p .902 .747 .68 r
F P
0 g
s
.57851 .38814 m .59962 .35265 L .59033 .34678 L p .812 .713 .756 r
F P
0 g
s
.59962 .35265 m .62358 .31831 L .61137 .31041 L p .796 .72 .781 r
F P
0 g
s
.61137 .31041 m .59033 .34678 L .59962 .35265 L p .796 .72 .781 r
F P
0 g
s
.43972 .56997 m .38707 .59686 L .39714 .6066 L p .739 .773 .88 r
F P
0 g
s
.39714 .6066 m .44578 .57612 L .43972 .56997 L p .739 .773 .88 r
F P
0 g
s
.49344 .42098 m .47743 .38498 L .47096 .38922 L p .554 .485 .732 r
F P
0 g
s
.47096 .38922 m .4891 .42376 L .49344 .42098 L p .554 .485 .732 r
F P
0 g
s
.45826 .34814 m .43647 .31223 L .42467 .32038 L p .588 .553 .783 r
F P
0 g
s
.39808 .28953 m .42467 .32038 L .43647 .31223 L p .606 .59 .809 r
F P
0 g
s
.51012 .48901 m .49677 .46434 L .49627 .46664 L p .154 .226 .686 r
F P
0 g
s
.49627 .46664 m .50984 .49022 L .51012 .48901 L p .154 .226 .686 r
F P
0 g
s
.39808 .28953 m .37066 .26329 L .35575 .27755 L p .613 .629 .844 r
F P
0 g
s
.32654 .26002 m .35575 .27755 L .37066 .26329 L p .642 .683 .873 r
F P
0 g
s
.50072 .55211 m .45308 .58176 L .46149 .58679 L p .698 .754 .895 r
F P
0 g
s
.46149 .58679 m .50355 .55386 L .50072 .55211 L p .698 .754 .895 r
F P
0 g
s
.55461 .46608 m .54107 .48993 L .54116 .49115 L p .972 .927 .673 r
F P
0 g
s
.54107 .48993 m .55461 .46608 L .55399 .46379 L p .97 .883 .689 r
F P
0 g
s
.25462 .7743 m .25122 .79932 L .27838 .81598 L p .902 .664 .569 r
F P
0 g
s
.28298 .83396 m .27838 .81598 L .25122 .79932 L p .899 .528 .325 r
F P
0 g
s
.74575 .84491 m .73523 .85423 L .7627 .84034 L p 0 0 0 r
F P
0 g
s
.7627 .84034 m .77473 .83022 L .74575 .84491 L p 0 0 0 r
F P
0 g
s
.7051 .86621 m .69144 .86564 L .71916 .85457 L p .537 .907 .957 r
F P
0 g
s
.71916 .85457 m .73523 .85423 L .7051 .86621 L p .537 .907 .957 r
F P
0 g
s
.57851 .38814 m .56085 .42305 L .56474 .42607 L p .846 .732 .738 r
F P
0 g
s
.56085 .42305 m .57851 .38814 L .57182 .38403 L p .826 .704 .731 r
F P
0 g
s
.59033 .34678 m .57182 .38403 L .57851 .38814 L p .812 .713 .756 r
F P
0 g
s
.50335 .4561 m .4891 .42376 L .48537 .42685 L p .497 .431 .712 r
F P
0 g
s
.48537 .42685 m .50106 .45795 L .50335 .4561 L p .497 .431 .712 r
F P
0 g
s
.5916 .58563 m .54812 .55346 L .54502 .55504 L p .646 .708 .892 r
F P
0 g
s
.54812 .55346 m .5916 .58563 L .59975 .58044 L p .64 .707 .895 r
F P
0 g
s
.62358 .31831 m .64949 .28688 L .63417 .27671 L p .776 .727 .807 r
F P
0 g
s
.63417 .27671 m .61137 .31041 L .62358 .31831 L p .776 .727 .807 r
F P
0 g
s
.56474 .42607 m .54937 .45748 L .55135 .45946 L p .884 .758 .718 r
F P
0 g
s
.54937 .45748 m .56474 .42607 L .56085 .42305 L p .861 .725 .711 r
F P
0 g
s
.52471 .51492 m .52372 .50041 L .52572 .50047 L p .663 .31 .364 r
F P
0 g
s
.52572 .50047 m .52558 .51495 L .52471 .51492 L p .663 .31 .364 r
F P
0 g
s
.52558 .51495 m .52572 .50047 L .52771 .50037 L p .621 .276 .363 r
F P
0 g
s
.52384 .51483 m .52176 .5002 L .52372 .50041 L p .702 .341 .359 r
F P
0 g
s
.52372 .50041 m .52471 .51492 L .52384 .51483 L p .702 .341 .359 r
F P
0 g
s
.52771 .50037 m .52645 .51491 L .52558 .51495 L p .621 .276 .363 r
F P
0 g
s
.52645 .51491 m .52771 .50037 L .52967 .50012 L p .575 .236 .357 r
F P
0 g
s
.67159 .54362 m .61644 .54693 L .61934 .53994 L p .728 .834 .93 r
F P
0 g
s
.61934 .53994 m .67661 .53233 L .67159 .54362 L p .728 .834 .93 r
F P
0 g
s
.52301 .51467 m .51985 .49983 L .52176 .5002 L p .739 .368 .349 r
F P
0 g
s
.52176 .5002 m .52384 .51483 L .52301 .51467 L p .739 .368 .349 r
F P
0 g
s
.51065 .48783 m .49775 .46211 L .49677 .46434 L p .266 .283 .692 r
F P
0 g
s
.49677 .46434 m .51012 .48901 L .51065 .48783 L p .266 .283 .692 r
F P
0 g
s
.65644 .60431 m .60676 .57467 L .59975 .58044 L p .614 .664 .875 r
F P
0 g
s
.60676 .57467 m .65644 .60431 L .66601 .59437 L p .603 .664 .882 r
F P
0 g
s
.71393 .62417 m .66601 .59437 L .65644 .60431 L p .577 .62 .858 r
F P
0 g
s
.52967 .50012 m .52731 .5148 L .52645 .51491 L p .575 .236 .357 r
F P
0 g
s
.52731 .5148 m .52967 .50012 L .53156 .49972 L p .522 .19 .346 r
F P
0 g
s
.32654 .26002 m .29968 .24966 L .28458 .27028 L p .682 .752 .904 r
F P
0 g
s
.26059 .26997 m .28458 .27028 L .29968 .24966 L p .743 .849 .929 r
F P
0 g
s
.5287 .85791 m .5292 .87963 L .49859 .87893 L p .676 .729 .89 r
F P
0 g
s
.5292 .87963 m .5287 .85791 L .55518 .8569 L p .669 .723 .89 r
F P
0 g
s
.55518 .8569 m .55976 .87848 L .5292 .87963 L p .669 .723 .89 r
F P
0 g
s
.52221 .51445 m .51803 .49933 L .51985 .49983 L p .775 .393 .332 r
F P
0 g
s
.51985 .49983 m .52301 .51467 L .52221 .51445 L p .775 .393 .332 r
F P
0 g
s
.77324 .48232 m .73074 .50344 L .73136 .48743 L p .827 .882 .883 r
F P
0 g
s
.73136 .48743 m .77447 .46273 L .77324 .48232 L p .827 .882 .883 r
F P
0 g
s
.53156 .49972 m .52814 .51463 L .52731 .5148 L p .522 .19 .346 r
F P
0 g
s
.52814 .51463 m .53156 .49972 L .53335 .49918 L p .46 .134 .327 r
F P
0 g
s
.55399 .46379 m .54073 .48872 L .54107 .48993 L p .97 .883 .689 r
F P
0 g
s
.54073 .48872 m .55399 .46379 L .5529 .46158 L p .952 .836 .692 r
F P
0 g
s
.41026 .86581 m .39683 .87683 L .36657 .86805 L p .597 .776 .966 r
F P
0 g
s
.39683 .87683 m .41026 .86581 L .43874 .87199 L p .599 .78 .967 r
F P
0 g
s
.52147 .51417 m .51633 .49868 L .51803 .49933 L p .81 .416 .306 r
F P
0 g
s
.51803 .49933 m .52221 .51445 L .52147 .51417 L p .81 .416 .306 r
F P
0 g
s
.53335 .49918 m .52892 .51439 L .52814 .51463 L p .46 .134 .327 r
F P
0 g
s
.52892 .51439 m .53335 .49918 L .53501 .49851 L p .383 .066 .298 r
F P
0 g
s
.50218 .85729 m .49859 .87893 L .46831 .87638 L p .682 .735 .89 r
F P
0 g
s
.49859 .87893 m .50218 .85729 L .5287 .85791 L p .676 .729 .89 r
F P
0 g
s
.69186 .27398 m .72055 .2558 L .70243 .23926 L p .715 .741 .872 r
F P
0 g
s
.70243 .23926 m .67622 .26002 L .69186 .27398 L p .715 .741 .872 r
F P
0 g
s
.26059 .26997 m .24285 .27743 L .23085 .30254 L p .844 .959 .884 r
F P
0 g
s
.22078 .31825 m .23085 .30254 L .24285 .27743 L p .753 .892 .492 r
F P
0 g
s
.52079 .51384 m .51479 .49791 L .51633 .49868 L p .843 .435 .267 r
F P
0 g
s
.51633 .49868 m .52147 .51417 L .52079 .51384 L p .843 .435 .267 r
F P
0 g
s
.49833 .41858 m .48474 .3813 L .47743 .38498 L p .585 .501 .726 r
F P
0 g
s
.47743 .38498 m .49344 .42098 L .49833 .41858 L p .585 .501 .726 r
F P
0 g
s
.45826 .34814 m .47743 .38498 L .48474 .3813 L p .597 .531 .751 r
F P
0 g
s
.53501 .49851 m .52965 .5141 L .52892 .51439 L p .383 .066 .298 r
F P
0 g
s
.52965 .5141 m .53501 .49851 L .53652 .49771 L p .286 0 .255 r
F P
0 g
s
.48474 .3813 m .46844 .34288 L .45826 .34814 L p .597 .531 .751 r
F P
0 g
s
.43647 .31223 m .45826 .34814 L .46844 .34288 L p .61 .562 .776 r
F P
0 g
s
.22078 .31825 m .22036 .33998 L .21352 .36596 L p 0 0 .201 r
F P
0 g
s
.22387 .39137 m .21352 .36596 L .22036 .33998 L p .103 .149 .625 r
F P
0 g
s
.55976 .87848 m .55518 .8569 L .58127 .85426 L p .661 .718 .891 r
F P
0 g
s
.58127 .85426 m .5899 .87548 L .55976 .87848 L p .661 .718 .891 r
F P
0 g
s
.506 .45444 m .49344 .42098 L .4891 .42376 L p .537 .452 .706 r
F P
0 g
s
.4891 .42376 m .50335 .4561 L .506 .45444 L p .537 .452 .706 r
F P
0 g
s
.78978 .73998 m .80231 .76995 L .82456 .75094 L p .418 .356 .681 r
F P
0 g
s
.82456 .75094 m .81085 .72147 L .78978 .73998 L p .418 .356 .681 r
F P
0 g
s
.51142 .4867 m .49919 .45996 L .49775 .46211 L p .352 .327 .691 r
F P
0 g
s
.49775 .46211 m .51065 .48783 L .51142 .4867 L p .352 .327 .691 r
F P
0 g
s
.52019 .51345 m .51341 .49703 L .51479 .49791 L p .87 .448 .21 r
F P
0 g
s
.51479 .49791 m .52079 .51384 L .52019 .51345 L p .87 .448 .21 r
F P
0 g
s
.53652 .49771 m .53031 .51375 L .52965 .5141 L p .286 0 .255 r
F P
0 g
s
.53031 .51375 m .53652 .49771 L .53785 .4968 L p .158 0 .193 r
F P
0 g
s
.57182 .38403 m .55637 .42036 L .56085 .42305 L p .826 .704 .731 r
F P
0 g
s
.55637 .42036 m .57182 .38403 L .56433 .3805 L p .805 .679 .725 r
F P
0 g
s
.57182 .38403 m .59033 .34678 L .57988 .34174 L p .794 .69 .749 r
F P
0 g
s
.57988 .34174 m .56433 .3805 L .57182 .38403 L p .794 .69 .749 r
F P
0 g
s
.56085 .42305 m .54699 .45567 L .54937 .45748 L p .861 .725 .711 r
F P
0 g
s
.54699 .45567 m .56085 .42305 L .55637 .42036 L p .838 .695 .705 r
F P
0 g
s
.43647 .31223 m .41287 .27906 L .39808 .28953 L p .606 .59 .809 r
F P
0 g
s
.37066 .26329 m .39808 .28953 L .41287 .27906 L p .625 .632 .837 r
F P
0 g
s
.5529 .46158 m .54014 .48755 L .54073 .48872 L p .952 .836 .692 r
F P
0 g
s
.54014 .48755 m .5529 .46158 L .55135 .45946 L p .927 .791 .69 r
F P
0 g
s
.59033 .34678 m .61137 .31041 L .5976 .30359 L p .781 .7 .774 r
F P
0 g
s
.5976 .30359 m .57988 .34174 L .59033 .34678 L p .781 .7 .774 r
F P
0 g
s
.60639 .55992 m .55317 .54798 L .55506 .54582 L p .682 .797 .936 r
F P
0 g
s
.55506 .54582 m .6121 .55363 L .60639 .55992 L p .682 .797 .936 r
F P
0 g
s
.77948 .81211 m .77473 .83022 L .80049 .81363 L p .228 0 .313 r
F P
0 g
s
.80049 .81363 m .80579 .79499 L .77948 .81211 L p .228 0 .313 r
F P
0 g
s
.51968 .51303 m .51223 .49604 L .51341 .49703 L p .883 .45 .127 r
F P
0 g
s
.51341 .49703 m .52019 .51345 L .51968 .51303 L p .883 .45 .127 r
F P
0 g
s
.66163 .87487 m .64739 .86405 L .67399 .85572 L p .628 .801 .965 r
F P
0 g
s
.67399 .85572 m .69144 .86564 L .66163 .87487 L p .628 .801 .965 r
F P
0 g
s
.22387 .39137 m .24551 .41921 L .24377 .44189 L p .219 .333 .768 r
F P
0 g
s
.2764 .46752 m .24377 .44189 L .24551 .41921 L p .368 .475 .838 r
F P
0 g
s
.53785 .4968 m .53089 .51335 L .53031 .51375 L p .158 0 .193 r
F P
0 g
s
.53089 .51335 m .53785 .4968 L .53898 .49579 L p 0 0 .101 r
F P
0 g
s
.49828 .55015 m .44578 .57612 L .45308 .58176 L p .7 .759 .898 r
F P
0 g
s
.45308 .58176 m .50072 .55211 L .49828 .55015 L p .7 .759 .898 r
F P
0 g
s
.51926 .51256 m .51127 .49497 L .51223 .49604 L p .862 .429 .006 r
F P
0 g
s
.51223 .49604 m .51968 .51303 L .51926 .51256 L p .862 .429 .006 r
F P
0 g
s
.51243 .48564 m .50106 .45795 L .49919 .45996 L p .419 .362 .687 r
F P
0 g
s
.49919 .45996 m .51142 .4867 L .51243 .48564 L p .419 .362 .687 r
F P
0 g
s
.53898 .49579 m .53138 .51292 L .53089 .51335 L p 0 0 .101 r
F P
0 g
s
.53138 .51292 m .53898 .49579 L .53988 .4947 L p 0 0 0 r
F P
0 g
s
.37911 .58638 m .32888 .61363 L .33997 .62744 L p .778 .794 .866 r
F P
0 g
s
.33997 .62744 m .38707 .59686 L .37911 .58638 L p .778 .794 .866 r
F P
0 g
s
.29984 .66026 m .33997 .62744 L .32888 .61363 L p .814 .801 .839 r
F P
0 g
s
.47596 .85505 m .46831 .87638 L .43874 .87199 L p .688 .742 .892 r
F P
0 g
s
.46831 .87638 m .47596 .85505 L .50218 .85729 L p .682 .735 .89 r
F P
0 g
s
.50898 .45301 m .49833 .41858 L .49344 .42098 L p .572 .471 .701 r
F P
0 g
s
.49344 .42098 m .506 .45444 L .50898 .45301 L p .572 .471 .701 r
F P
0 g
s
.76311 .26517 m .78683 .26436 L .76931 .24196 L p .52 .671 .932 r
F P
0 g
s
.76931 .24196 m .74695 .24484 L .76311 .26517 L p .52 .671 .932 r
F P
0 g
s
.55135 .45946 m .5393 .48644 L .54014 .48755 L p .927 .791 .69 r
F P
0 g
s
.5393 .48644 m .55135 .45946 L .54937 .45748 L p .901 .751 .686 r
F P
0 g
s
.59975 .58044 m .55086 .55165 L .54812 .55346 L p .64 .707 .895 r
F P
0 g
s
.55086 .55165 m .59975 .58044 L .60676 .57467 L p .635 .707 .899 r
F P
0 g
s
.64949 .28688 m .67622 .26002 L .65775 .24747 L p .75 .732 .836 r
F P
0 g
s
.65775 .24747 m .63417 .27671 L .64949 .28688 L p .75 .732 .836 r
F P
0 g
s
.46844 .34288 m .44988 .30514 L .43647 .31223 L p .61 .562 .776 r
F P
0 g
s
.41287 .27906 m .43647 .31223 L .44988 .30514 L p .623 .596 .802 r
F P
0 g
s
.50369 .41659 m .49276 .37825 L .48474 .3813 L p .612 .516 .721 r
F P
0 g
s
.48474 .3813 m .49833 .41858 L .50369 .41659 L p .612 .516 .721 r
F P
0 g
s
.46844 .34288 m .48474 .3813 L .49276 .37825 L p .621 .543 .745 r
F P
0 g
s
.55637 .42036 m .54426 .45407 L .54699 .45567 L p .838 .695 .705 r
F P
0 g
s
.54426 .45407 m .55637 .42036 L .55136 .41806 L p .815 .667 .7 r
F P
0 g
s
.56433 .3805 m .55136 .41806 L .55637 .42036 L p .805 .679 .725 r
F P
0 g
s
.52342 .52641 m .51897 .51234 L p .51894 .51207 L .76 .431 0 r
F P
0 g
s
.51897 .51234 m .51873 .51156 L .51894 .51207 L p .76 .431 0 r
F P
0 g
s
.51127 .49497 m .5189 .51178 L p .51894 .51207 L .774 .367 0 r
F P
0 g
s
.5189 .51178 m .51926 .51256 L .51894 .51207 L p .774 .367 0 r
F P
0 g
s
.32888 .61363 m .28591 .64378 L .29984 .66026 L p .814 .801 .839 r
F P
0 g
s
.26785 .69372 m .29984 .66026 L .28591 .64378 L p .85 .804 .805 r
F P
0 g
s
.53988 .4947 m .53178 .51245 L .53138 .51292 L p 0 0 0 r
F P
0 g
s
.5899 .87548 m .58127 .85426 L .60664 .85002 L p .653 .714 .892 r
F P
0 g
s
.60664 .85002 m .61924 .87065 L .5899 .87548 L p .653 .714 .892 r
F P
0 g
s
.55136 .41806 m .56433 .3805 L .55616 .37761 L p .785 .656 .72 r
F P
0 g
s
.56433 .3805 m .57988 .34174 L .56847 .33761 L p .777 .669 .744 r
F P
0 g
s
.56847 .33761 m .55616 .37761 L .56433 .3805 L p .777 .669 .744 r
F P
0 g
s
.51366 .48467 m .50335 .4561 L .50106 .45795 L p .474 .392 .683 r
F P
0 g
s
.50106 .45795 m .51243 .48564 L .51366 .48467 L p .474 .392 .683 r
F P
0 g
s
.51894 .51207 m .52348 .52657 L .52342 .52641 L p .76 .431 0 r
F P
0 g
s
.52339 .52626 m .51888 .51184 L p .51873 .51156 L 0 0 .313 r
F P
0 g
s
.51888 .51184 m .51863 .51104 L .51873 .51156 L p 0 0 .313 r
F P
0 g
s
.51054 .49384 m .51856 .51126 L p .51873 .51156 L 0 0 .333 r
F P
0 g
s
.51856 .51126 m .51894 .51207 L .51873 .51156 L p 0 0 .333 r
F P
0 g
s
.49276 .37825 m .47963 .33852 L .46844 .34288 L p .621 .543 .745 r
F P
0 g
s
.44988 .30514 m .46844 .34288 L .47963 .33852 L p .63 .572 .77 r
F P
0 g
s
.61137 .31041 m .63417 .27671 L .61683 .26793 L p .764 .71 .801 r
F P
0 g
s
.61683 .26793 m .5976 .30359 L .61137 .31041 L p .764 .71 .801 r
F P
0 g
s
.54937 .45748 m .53824 .4854 L .5393 .48644 L p .901 .751 .686 r
F P
0 g
s
.53824 .4854 m .54937 .45748 L .54699 .45567 L p .874 .715 .682 r
F P
0 g
s
.24486 .72611 m .23142 .75571 L .25462 .7743 L p .902 .747 .68 r
F P
0 g
s
.25122 .79932 m .25462 .7743 L .23142 .75571 L p .934 .699 .559 r
F P
0 g
s
.51224 .45182 m .50369 .41659 L .49833 .41858 L p .603 .489 .697 r
F P
0 g
s
.49833 .41858 m .50898 .45301 L .51224 .45182 L p .603 .489 .697 r
F P
0 g
s
.37066 .26329 m .3438 .24314 L .32654 .26002 L p .642 .683 .873 r
F P
0 g
s
.29968 .24966 m .32654 .26002 L .3438 .24314 L p .68 .752 .906 r
F P
0 g
s
.81767 .29638 m .82769 .31193 L .81407 .28634 L p 0 0 .459 r
F P
0 g
s
.81407 .28634 m .80438 .27146 L .81767 .29638 L p 0 0 .459 r
F P
0 g
s
.55136 .41806 m .5412 .45269 L .54426 .45407 L p .815 .667 .7 r
F P
0 g
s
.5412 .45269 m .55136 .41806 L .5459 .41617 L p .793 .643 .696 r
F P
0 g
s
.55616 .37761 m .5459 .41617 L .55136 .41806 L p .785 .656 .72 r
F P
0 g
s
.51863 .51104 m .50981 .49144 L .51005 .49266 L p 0 0 .48 r
F P
0 g
s
.51005 .49266 m .51873 .51156 L .51863 .51104 L p 0 0 .48 r
F P
0 g
s
.57988 .34174 m .5976 .30359 L .58251 .298 L p .766 .681 .769 r
F P
0 g
s
.58251 .298 m .56847 .33761 L .57988 .34174 L p .766 .681 .769 r
F P
0 g
s
.83627 .35964 m .82592 .38534 L .81789 .36064 L p .985 .861 .631 r
F P
0 g
s
.81789 .36064 m .8281 .33373 L .83627 .35964 L p .985 .861 .631 r
F P
0 g
s
.53225 .51143 m .53233 .51091 L p .53208 .51171 L .849 .828 .353 r
F P
0 g
s
.52739 .52668 m .53178 .51245 L .53207 .51195 L p 0 0 .002 r
F P
0 g
s
.53207 .51195 m .52748 .52653 L .52739 .52668 L p 0 0 .002 r
F P
0 g
s
.52753 .52638 m .52748 .52653 L p .52756 .52626 L 0 0 0 r
F P
0 g
s
.53225 .51143 m .52753 .52638 L p .52756 .52626 L 0 0 0 r
F P
0 g
s
.52753 .52638 m .52756 .52622 L p .52751 .52649 L .752 .711 .175 r
F P
0 g
s
.52573 .53595 m .52748 .52653 L .52753 .52638 L p 0 0 .013 r
F P
0 g
s
.52753 .52638 m .52573 .53593 L .52573 .53595 L p 0 0 .013 r
F P
0 g
s
.52573 .53593 m .52753 .52638 L p .52751 .52649 L .752 .711 .175 r
F P
0 g
s
.52753 .52638 m .53225 .51143 L p .53208 .51171 L .849 .828 .353 r
F P
0 g
s
.53225 .51143 m .53207 .51195 L p .53243 .51116 L .748 .832 .373 r
F P
0 g
s
.54098 .49236 m .53225 .51143 L p .53243 .51116 L .748 .832 .373 r
F P
0 g
s
.53225 .51143 m .54098 .49236 L .54116 .49115 L p .909 .909 .508 r
F P
0 g
s
.50941 .41505 m .50135 .37589 L .49276 .37825 L p .637 .531 .717 r
F P
0 g
s
.49276 .37825 m .50369 .41659 L .50941 .41505 L p .637 .531 .717 r
F P
0 g
s
.47963 .33852 m .49276 .37825 L .50135 .37589 L p .644 .556 .741 r
F P
0 g
s
.43501 .56339 m .37911 .58638 L .38707 .59686 L p .741 .784 .887 r
F P
0 g
s
.38707 .59686 m .43972 .56997 L .43501 .56339 L p .741 .784 .887 r
F P
0 g
s
.66601 .59437 m .71393 .62417 L .72432 .61015 L p .56 .62 .868 r
F P
0 g
s
.71393 .62417 m .7548 .65636 L .76789 .63961 L p .524 .569 .842 r
F P
0 g
s
.76789 .63961 m .72432 .61015 L .71393 .62417 L p .524 .569 .842 r
F P
0 g
s
.51508 .4838 m .506 .45444 L .50335 .4561 L p .519 .417 .679 r
F P
0 g
s
.50335 .4561 m .51366 .48467 L .51508 .4838 L p .519 .417 .679 r
F P
0 g
s
.54699 .45567 m .53696 .48445 L .53824 .4854 L p .874 .715 .682 r
F P
0 g
s
.53696 .48445 m .54699 .45567 L .54426 .45407 L p .848 .683 .678 r
F P
0 g
s
.5459 .41617 m .55616 .37761 L .54745 .37543 L p .766 .635 .716 r
F P
0 g
s
.55616 .37761 m .56847 .33761 L .55628 .33448 L p .759 .649 .74 r
F P
0 g
s
.55628 .33448 m .54745 .37543 L .55616 .37761 L p .759 .649 .74 r
F P
0 g
s
.80719 .4364 m .77447 .46273 L .77155 .44299 L p .878 .884 .834 r
F P
0 g
s
.77155 .44299 m .8043 .4137 L .80719 .4364 L p .878 .884 .834 r
F P
0 g
s
.32087 .50728 m .37213 .52353 L .37534 .53511 L p .483 .63 .918 r
F P
0 g
s
.43218 .54166 m .37534 .53511 L .37213 .52353 L p .553 .68 .923 r
F P
0 g
s
.37534 .53511 m .43218 .54166 L .43543 .54859 L p .544 .687 .932 r
F P
0 g
s
.51864 .51051 m .50984 .49022 L .50981 .49144 L p 0 .02 .572 r
F P
0 g
s
.50981 .49144 m .51863 .51104 L .51864 .51051 L p 0 .02 .572 r
F P
0 g
s
.51572 .4509 m .50941 .41505 L .50369 .41659 L p .631 .507 .694 r
F P
0 g
s
.50369 .41659 m .51224 .45182 L .51572 .4509 L p .631 .507 .694 r
F P
0 g
s
.54116 .49115 m .53233 .51091 L .53225 .51143 L p .909 .909 .508 r
F P
0 g
s
.53233 .51091 m .54116 .49115 L .54107 .48993 L p .978 .91 .587 r
F P
0 g
s
.2764 .46752 m .31943 .49134 L .32087 .50728 L p .424 .56 .887 r
F P
0 g
s
.37213 .52353 m .32087 .50728 L .31943 .49134 L p .503 .625 .904 r
F P
0 g
s
.5459 .41617 m .53788 .45157 L .5412 .45269 L p .793 .643 .696 r
F P
0 g
s
.53788 .45157 m .5459 .41617 L .5401 .41475 L p .771 .62 .693 r
F P
0 g
s
.54745 .37543 m .5401 .41475 L .5459 .41617 L p .766 .635 .716 r
F P
0 g
s
.6121 .55363 m .55506 .54582 L .55646 .54353 L p .687 .795 .931 r
F P
0 g
s
.55646 .54353 m .61644 .54693 L .6121 .55363 L p .687 .795 .931 r
F P
0 g
s
.49629 .54802 m .43972 .56997 L .44578 .57612 L p .701 .765 .902 r
F P
0 g
s
.44578 .57612 m .49828 .55015 L .49629 .54802 L p .701 .765 .902 r
F P
0 g
s
.7548 .65636 m .78741 .68936 L .80278 .6706 L p .483 .509 .808 r
F P
0 g
s
.80278 .6706 m .76789 .63961 L .7548 .65636 L p .483 .509 .808 r
F P
0 g
s
.51668 .48305 m .50898 .45301 L .506 .45444 L p .558 .441 .675 r
F P
0 g
s
.506 .45444 m .51508 .4838 L .51668 .48305 L p .558 .441 .675 r
F P
0 g
s
.28298 .83396 m .29464 .84388 L .32281 .85732 L p .619 .053 0 r
F P
0 g
s
.3383 .85742 m .32281 .85732 L .29464 .84388 L p .248 .651 .963 r
F P
0 g
s
.32281 .85732 m .3383 .85742 L .36657 .86805 L p .223 .657 .955 r
F P
0 g
s
.51876 .50999 m .51012 .48901 L .50984 .49022 L p .059 .126 .619 r
F P
0 g
s
.50984 .49022 m .51864 .51051 L .51876 .50999 L p .059 .126 .619 r
F P
0 g
s
.54426 .45407 m .5355 .48361 L .53696 .48445 L p .848 .683 .678 r
F P
0 g
s
.5355 .48361 m .54426 .45407 L .5412 .45269 L p .823 .655 .674 r
F P
0 g
s
.28591 .64378 m .25153 .67527 L .26785 .69372 L p .85 .804 .805 r
F P
0 g
s
.24486 .72611 m .26785 .69372 L .25153 .67527 L p .887 .801 .758 r
F P
0 g
s
.45038 .85119 m .43874 .87199 L .41026 .86581 L p .694 .749 .894 r
F P
0 g
s
.43874 .87199 m .45038 .85119 L .47596 .85505 L p .688 .742 .892 r
F P
0 g
s
.51542 .41398 m .51036 .37426 L .50135 .37589 L p .661 .547 .714 r
F P
0 g
s
.50135 .37589 m .50941 .41505 L .51542 .41398 L p .661 .547 .714 r
F P
0 g
s
.49165 .33514 m .50135 .37589 L .51036 .37426 L p .665 .57 .738 r
F P
0 g
s
.50135 .37589 m .49165 .33514 L .47963 .33852 L p .644 .556 .741 r
F P
0 g
s
.51937 .45027 m .51542 .41398 L .50941 .41505 L p .657 .525 .691 r
F P
0 g
s
.50941 .41505 m .51572 .4509 L .51937 .45027 L p .657 .525 .691 r
F P
0 g
s
.54107 .48993 m .53229 .51038 L .53233 .51091 L p .978 .91 .587 r
F P
0 g
s
.53229 .51038 m .54107 .48993 L .54073 .48872 L p .988 .875 .626 r
F P
0 g
s
.5401 .41475 m .53435 .45072 L .53788 .45157 L p .771 .62 .693 r
F P
0 g
s
.53435 .45072 m .5401 .41475 L .53404 .4138 L p .749 .599 .691 r
F P
0 g
s
.5401 .41475 m .54745 .37543 L .53835 .37397 L p .745 .615 .714 r
F P
0 g
s
.53835 .37397 m .53404 .4138 L .5401 .41475 L p .745 .615 .714 r
F P
0 g
s
.46467 .29924 m .47963 .33852 L .49165 .33514 L p .65 .582 .766 r
F P
0 g
s
.47963 .33852 m .46467 .29924 L .44988 .30514 L p .63 .572 .77 r
F P
0 g
s
.54745 .37543 m .55628 .33448 L .54353 .3324 L p .741 .631 .737 r
F P
0 g
s
.54353 .3324 m .53835 .37397 L .54745 .37543 L p .741 .631 .737 r
F P
0 g
s
.66601 .59437 m .6125 .56841 L .60676 .57467 L p .603 .664 .882 r
F P
0 g
s
.6125 .56841 m .66601 .59437 L .67343 .58375 L p .593 .666 .889 r
F P
0 g
s
.72432 .61015 m .67343 .58375 L .66601 .59437 L p .56 .62 .868 r
F P
0 g
s
.72055 .2558 m .74695 .24484 L .7266 .22594 L p .649 .728 .907 r
F P
0 g
s
.7266 .22594 m .70243 .23926 L .72055 .2558 L p .649 .728 .907 r
F P
0 g
s
.41287 .27906 m .38847 .25037 L .37066 .26329 L p .625 .632 .837 r
F P
0 g
s
.3438 .24314 m .37066 .26329 L .38847 .25037 L p .648 .683 .869 r
F P
0 g
s
.60676 .57467 m .55319 .54965 L .55086 .55165 L p .635 .707 .899 r
F P
0 g
s
.55319 .54965 m .60676 .57467 L .6125 .56841 L p .629 .708 .903 r
F P
0 g
s
.51842 .48243 m .51224 .45182 L .50898 .45301 L p .593 .462 .672 r
F P
0 g
s
.50898 .45301 m .51668 .48305 L .51842 .48243 L p .593 .462 .672 r
F P
0 g
s
.519 .50948 m .51065 .48783 L .51012 .48901 L p .199 .205 .64 r
F P
0 g
s
.51012 .48901 m .51876 .50999 L .519 .50948 L p .199 .205 .64 r
F P
0 g
s
.52312 .44993 m .5216 .41342 L .51542 .41398 L p .681 .542 .69 r
F P
0 g
s
.51542 .41398 m .51937 .45027 L .52312 .44993 L p .681 .542 .69 r
F P
0 g
s
.51036 .37426 m .51542 .41398 L .5216 .41342 L p .683 .563 .713 r
F P
0 g
s
.56847 .33761 m .58251 .298 L .56636 .29376 L p .751 .664 .765 r
F P
0 g
s
.56636 .29376 m .55628 .33448 L .56847 .33761 L p .751 .664 .765 r
F P
0 g
s
.53404 .4138 m .53068 .45016 L .53435 .45072 L p .749 .599 .691 r
F P
0 g
s
.53068 .45016 m .53404 .4138 L .52784 .41336 L p .727 .579 .69 r
F P
0 g
s
.53404 .4138 m .53835 .37397 L .52903 .37329 L p .725 .597 .713 r
F P
0 g
s
.52903 .37329 m .52784 .41336 L .53404 .4138 L p .725 .597 .713 r
F P
0 g
s
.29968 .24966 m .27694 .24727 L .26059 .26997 L p .743 .849 .929 r
F P
0 g
s
.24285 .27743 m .26059 .26997 L .27694 .24727 L p .808 .979 .896 r
F P
0 g
s
.5412 .45269 m .53386 .48288 L .5355 .48361 L p .823 .655 .674 r
F P
0 g
s
.53386 .48288 m .5412 .45269 L .53788 .45157 L p .799 .629 .671 r
F P
0 g
s
.54073 .48872 m .53214 .50986 L .53229 .51038 L p .988 .875 .626 r
F P
0 g
s
.53214 .50986 m .54073 .48872 L .54014 .48755 L p .972 .829 .643 r
F P
0 g
s
.67661 .53233 m .61934 .53994 L .62071 .53275 L p .735 .825 .921 r
F P
0 g
s
.62071 .53275 m .67923 .52068 L .67661 .53233 L p .735 .825 .921 r
F P
0 g
s
.42974 .26992 m .44988 .30514 L .46467 .29924 L p .64 .603 .797 r
F P
0 g
s
.44988 .30514 m .42974 .26992 L .41287 .27906 L p .623 .596 .802 r
F P
0 g
s
.5216 .41342 m .51964 .37339 L .51036 .37426 L p .683 .563 .713 r
F P
0 g
s
.50428 .3328 m .51036 .37426 L .51964 .37339 L p .685 .584 .736 r
F P
0 g
s
.51036 .37426 m .50428 .3328 L .49165 .33514 L p .665 .57 .738 r
F P
0 g
s
.52691 .4499 m .52784 .41336 L .5216 .41342 L p .704 .561 .689 r
F P
0 g
s
.5216 .41342 m .52312 .44993 L .52691 .4499 L p .704 .561 .689 r
F P
0 g
s
.51964 .37339 m .5216 .41342 L .52784 .41336 L p .705 .579 .712 r
F P
0 g
s
.61924 .87065 m .60664 .85002 L .63095 .84422 L p .645 .71 .894 r
F P
0 g
s
.63095 .84422 m .64739 .86405 L .61924 .87065 L p .645 .71 .894 r
F P
0 g
s
.52784 .41336 m .52691 .4499 L .53068 .45016 L p .727 .579 .69 r
F P
0 g
s
.52784 .41336 m .52903 .37329 L .51964 .37339 L p .705 .579 .712 r
F P
0 g
s
.38325 .8579 m .36657 .86805 L .3383 .85742 L p .597 .773 .964 r
F P
0 g
s
.36657 .86805 m .38325 .8579 L .41026 .86581 L p .597 .776 .966 r
F P
0 g
s
.80231 .76995 m .80579 .79499 L .82838 .77607 L p .319 .2 .556 r
F P
0 g
s
.82838 .77607 m .82456 .75094 L .80231 .76995 L p .319 .2 .556 r
F P
0 g
s
.38847 .25037 m .41287 .27906 L .42974 .26992 L p .638 .636 .831 r
F P
0 g
s
.53835 .37397 m .54353 .3324 L .53046 .33142 L p .723 .614 .736 r
F P
0 g
s
.53046 .33142 m .52903 .37329 L .53835 .37397 L p .723 .614 .736 r
F P
0 g
s
.25122 .79932 m .25639 .81783 L .28298 .83396 L p .899 .528 .325 r
F P
0 g
s
.29464 .84388 m .28298 .83396 L .25639 .81783 L p .568 .005 0 r
F P
0 g
s
.52027 .48195 m .51572 .4509 L .51224 .45182 L p .623 .482 .669 r
F P
0 g
s
.51224 .45182 m .51842 .48243 L .52027 .48195 L p .623 .482 .669 r
F P
0 g
s
.51934 .50899 m .51142 .4867 L .51065 .48783 L p .305 .265 .648 r
F P
0 g
s
.51065 .48783 m .519 .50948 L .51934 .50899 L p .305 .265 .648 r
F P
0 g
s
.5173 .33155 m .51964 .37339 L .52903 .37329 L p .704 .599 .736 r
F P
0 g
s
.51964 .37339 m .5173 .33155 L .50428 .3328 L p .685 .584 .736 r
F P
0 g
s
.53788 .45157 m .53209 .4823 L .53386 .48288 L p .799 .629 .671 r
F P
0 g
s
.53209 .4823 m .53788 .45157 L .53435 .45072 L p .775 .605 .669 r
F P
0 g
s
.52903 .37329 m .53046 .33142 L .5173 .33155 L p .704 .599 .736 r
F P
0 g
s
.54014 .48755 m .53187 .50936 L .53214 .50986 L p .972 .829 .643 r
F P
0 g
s
.53187 .50936 m .54014 .48755 L .5393 .48644 L p .945 .783 .649 r
F P
0 g
s
.5976 .30359 m .61683 .26793 L .59777 .26071 L p .753 .694 .796 r
F P
0 g
s
.59777 .26071 m .58251 .298 L .5976 .30359 L p .753 .694 .796 r
F P
0 g
s
.73074 .50344 m .67923 .52068 L .67934 .50884 L p .781 .847 .901 r
F P
0 g
s
.67934 .50884 m .73136 .48743 L .73074 .50344 L p .781 .847 .901 r
F P
0 g
s
.52222 .48161 m .51937 .45027 L .51572 .4509 L p .652 .502 .668 r
F P
0 g
s
.51572 .4509 m .52027 .48195 L .52222 .48161 L p .652 .502 .668 r
F P
0 g
s
.53435 .45072 m .53021 .48185 L .53209 .4823 L p .775 .605 .669 r
F P
0 g
s
.53021 .48185 m .53435 .45072 L .53068 .45016 L p .751 .583 .667 r
F P
0 g
s
.51978 .50853 m .51243 .48564 L .51142 .4867 L p .385 .312 .651 r
F P
0 g
s
.51142 .4867 m .51934 .50899 L .51978 .50853 L p .385 .312 .651 r
F P
0 g
s
.24285 .27743 m .23306 .29247 L .22078 .31825 L p .753 .892 .492 r
F P
0 g
s
.22036 .33998 m .22078 .31825 L .23306 .29247 L p 0 0 .331 r
F P
0 g
s
.48059 .29466 m .49165 .33514 L .50428 .3328 L p .668 .594 .763 r
F P
0 g
s
.49165 .33514 m .48059 .29466 L .46467 .29924 L p .65 .582 .766 r
F P
0 g
s
.67622 .26002 m .70243 .23926 L .68092 .22436 L p .712 .734 .868 r
F P
0 g
s
.68092 .22436 m .65775 .24747 L .67622 .26002 L p .712 .734 .868 r
F P
0 g
s
.73523 .85423 m .71916 .85457 L .74436 .84176 L p .592 .925 .964 r
F P
0 g
s
.74436 .84176 m .7627 .84034 L .73523 .85423 L p .592 .925 .964 r
F P
0 g
s
.5393 .48644 m .53151 .50888 L .53187 .50936 L p .945 .783 .649 r
F P
0 g
s
.53151 .50888 m .5393 .48644 L .53824 .4854 L p .916 .741 .651 r
F P
0 g
s
.52422 .48144 m .52312 .44993 L .51937 .45027 L p .678 .522 .667 r
F P
0 g
s
.51937 .45027 m .52222 .48161 L .52422 .48144 L p .678 .522 .667 r
F P
0 g
s
.53068 .45016 m .52825 .48156 L .53021 .48185 L p .751 .583 .667 r
F P
0 g
s
.52825 .48156 m .53068 .45016 L .52691 .4499 L p .727 .562 .667 r
F P
0 g
s
.22036 .33998 m .23062 .3666 L .22387 .39137 L p .103 .149 .625 r
F P
0 g
s
.24551 .41921 m .22387 .39137 L .23062 .3666 L p .311 .371 .763 r
F P
0 g
s
.63417 .27671 m .65775 .24747 L .63676 .23661 L p .742 .719 .83 r
F P
0 g
s
.63676 .23661 m .61683 .26793 L .63417 .27671 L p .742 .719 .83 r
F P
0 g
s
.52624 .48142 m .52691 .4499 L .52312 .44993 L p .703 .542 .666 r
F P
0 g
s
.52312 .44993 m .52422 .48144 L .52624 .48142 L p .703 .542 .666 r
F P
0 g
s
.52691 .4499 m .52624 .48142 L .52825 .48156 L p .727 .562 .667 r
F P
0 g
s
.55628 .33448 m .56636 .29376 L .54945 .29094 L p .735 .648 .762 r
F P
0 g
s
.54945 .29094 m .54353 .3324 L .55628 .33448 L p .735 .648 .762 r
F P
0 g
s
.52032 .50811 m .51366 .48467 L .51243 .48564 L p .449 .35 .65 r
F P
0 g
s
.51243 .48564 m .51978 .50853 L .52032 .50811 L p .449 .35 .65 r
F P
0 g
s
.53824 .4854 m .53104 .50843 L .53151 .50888 L p .916 .741 .651 r
F P
0 g
s
.53104 .50843 m .53824 .4854 L .53696 .48445 L p .886 .704 .65 r
F P
0 g
s
.69144 .86564 m .67399 .85572 L .69864 .84575 L p .633 .802 .964 r
F P
0 g
s
.69864 .84575 m .71916 .85457 L .69144 .86564 L p .633 .802 .964 r
F P
0 g
s
.78741 .68936 m .81085 .72147 L .82792 .70143 L p .43 .433 .761 r
F P
0 g
s
.82792 .70143 m .80278 .6706 L .78741 .68936 L p .43 .433 .761 r
F P
0 g
s
.24551 .41921 m .2783 .44778 L .2764 .46752 L p .368 .475 .838 r
F P
0 g
s
.31943 .49134 m .2764 .46752 L .2783 .44778 L p .459 .561 .872 r
F P
0 g
s
.52094 .50774 m .51508 .4838 L .51366 .48467 L p .501 .381 .649 r
F P
0 g
s
.51366 .48467 m .52032 .50811 L .52094 .50774 L p .501 .381 .649 r
F P
0 g
s
.53696 .48445 m .53048 .50802 L .53104 .50843 L p .886 .704 .65 r
F P
0 g
s
.53048 .50802 m .53696 .48445 L .5355 .48361 L p .858 .671 .649 r
F P
0 g
s
.49734 .29149 m .50428 .3328 L .5173 .33155 L p .686 .606 .761 r
F P
0 g
s
.50428 .3328 m .49734 .29149 L .48059 .29466 L p .668 .594 .763 r
F P
0 g
s
.49476 .54576 m .43501 .56339 L .43972 .56997 L p .701 .77 .906 r
F P
0 g
s
.43972 .56997 m .49629 .54802 L .49476 .54576 L p .701 .77 .906 r
F P
0 g
s
.52597 .55893 m .52597 .55727 L .52189 .55715 L p .704 .454 .544 r
F P
0 g
s
.52597 .55727 m .52597 .55893 L .53005 .55874 L p .671 .428 .544 r
F P
0 g
s
.53005 .55874 m .53005 .55708 L .52597 .55727 L p .671 .428 .544 r
F P
0 g
s
.52524 .52743 m .52471 .51492 L .52558 .51495 L p .681 .362 .429 r
F P
0 g
s
.52558 .51495 m .52551 .52744 L .52524 .52743 L p .681 .362 .429 r
F P
0 g
s
.52551 .52744 m .52558 .51495 L .52645 .51491 L p .642 .33 .429 r
F P
0 g
s
.52498 .5274 m .52384 .51483 L .52471 .51492 L p .717 .391 .426 r
F P
0 g
s
.52471 .51492 m .52524 .52743 L .52498 .5274 L p .717 .391 .426 r
F P
0 g
s
.54353 .3324 m .54945 .29094 L .53209 .28961 L p .719 .633 .761 r
F P
0 g
s
.53209 .28961 m .53046 .33142 L .54353 .3324 L p .719 .633 .761 r
F P
0 g
s
.52645 .51491 m .52577 .52742 L .52551 .52744 L p .642 .33 .429 r
F P
0 g
s
.52577 .52742 m .52645 .51491 L .52731 .5148 L p .6 .295 .425 r
F P
0 g
s
.52189 .55715 m .52188 .55881 L .52597 .55893 L p .704 .454 .544 r
F P
0 g
s
.52472 .52735 m .52301 .51467 L .52384 .51483 L p .753 .419 .419 r
F P
0 g
s
.52384 .51483 m .52498 .5274 L .52472 .52735 L p .753 .419 .419 r
F P
0 g
s
.53005 .55708 m .53005 .55874 L .53406 .55825 L p .637 .401 .543 r
F P
0 g
s
.53406 .55825 m .53405 .55659 L .53005 .55708 L p .637 .401 .543 r
F P
0 g
s
.52731 .5148 m .52603 .52739 L .52577 .52742 L p .6 .295 .425 r
F P
0 g
s
.52603 .52739 m .52731 .5148 L .52814 .51463 L p .552 .255 .416 r
F P
0 g
s
.52164 .50742 m .51668 .48305 L .51508 .4838 L p .544 .409 .647 r
F P
0 g
s
.51508 .4838 m .52094 .50774 L .52164 .50742 L p .544 .409 .647 r
F P
0 g
s
.61644 .54693 m .55646 .54353 L .55736 .54115 L p .692 .791 .927 r
F P
0 g
s
.55736 .54115 m .61934 .53994 L .61644 .54693 L p .692 .791 .927 r
F P
0 g
s
.78683 .26436 m .80438 .27146 L .78588 .24763 L p .186 .484 .898 r
F P
0 g
s
.78588 .24763 m .76931 .24196 L .78683 .26436 L p .186 .484 .898 r
F P
0 g
s
.52448 .52729 m .52221 .51445 L .52301 .51467 L p .788 .445 .407 r
F P
0 g
s
.52301 .51467 m .52472 .52735 L .52448 .52729 L p .788 .445 .407 r
F P
0 g
s
.52814 .51463 m .52628 .52734 L .52603 .52739 L p .552 .255 .416 r
F P
0 g
s
.52628 .52734 m .52814 .51463 L .52892 .51439 L p .497 .207 .403 r
F P
0 g
s
.5355 .48361 m .52984 .50766 L .53048 .50802 L p .858 .671 .649 r
F P
0 g
s
.52984 .50766 m .5355 .48361 L .53386 .48288 L p .83 .641 .647 r
F P
0 g
s
.51786 .55673 m .51785 .55839 L .52188 .55881 L p .735 .48 .543 r
F P
0 g
s
.52425 .5272 m .52147 .51417 L .52221 .51445 L p .823 .471 .389 r
F P
0 g
s
.52221 .51445 m .52448 .52729 L .52425 .5272 L p .823 .471 .389 r
F P
0 g
s
.52892 .51439 m .52652 .52727 L .52628 .52734 L p .497 .207 .403 r
F P
0 g
s
.52652 .52727 m .52892 .51439 L .52965 .5141 L p .431 .15 .384 r
F P
0 g
s
.77473 .83022 m .7627 .84034 L .78708 .82468 L p 0 0 0 r
F P
0 g
s
.78708 .82468 m .80049 .81363 L .77473 .83022 L p 0 0 0 r
F P
0 g
s
.53405 .55659 m .53406 .55825 L .53793 .55746 L p .6 .371 .54 r
F P
0 g
s
.53793 .55746 m .53792 .5558 L .53405 .55659 L p .6 .371 .54 r
F P
0 g
s
.44841 .26231 m .46467 .29924 L .48059 .29466 L p .656 .612 .793 r
F P
0 g
s
.46467 .29924 m .44841 .26231 L .42974 .26992 L p .64 .603 .797 r
F P
0 g
s
.52405 .5271 m .52079 .51384 L .52147 .51417 L p .858 .495 .363 r
F P
0 g
s
.52147 .51417 m .52425 .5272 L .52405 .5271 L p .858 .495 .363 r
F P
0 g
s
.51461 .28979 m .5173 .33155 L .53046 .33142 L p .703 .619 .76 r
F P
0 g
s
.5173 .33155 m .51461 .28979 L .49734 .29149 L p .686 .606 .761 r
F P
0 g
s
.52965 .5141 m .52674 .52718 L .52652 .52727 L p .431 .15 .384 r
F P
0 g
s
.52674 .52718 m .52965 .5141 L .53031 .51375 L p .348 .078 .354 r
F P
0 g
s
.53046 .33142 m .53209 .28961 L .51461 .28979 L p .703 .619 .76 r
F P
0 g
s
.5224 .50715 m .51842 .48243 L .51668 .48305 L p .582 .434 .646 r
F P
0 g
s
.51668 .48305 m .52164 .50742 L .5224 .50715 L p .582 .434 .646 r
F P
0 g
s
.52386 .52699 m .52019 .51345 L .52079 .51384 L p .891 .517 .323 r
F P
0 g
s
.52079 .51384 m .52405 .5271 L .52386 .52699 L p .891 .517 .323 r
F P
0 g
s
.53386 .48288 m .52913 .50735 L .52984 .50766 L p .83 .641 .647 r
F P
0 g
s
.52913 .50735 m .53386 .48288 L .53209 .4823 L p .804 .614 .645 r
F P
0 g
s
.53031 .51375 m .52694 .52708 L .52674 .52718 L p .348 .078 .354 r
F P
0 g
s
.52694 .52708 m .53031 .51375 L .53089 .51335 L p .241 0 .311 r
F P
0 g
s
.51395 .55601 m .51394 .55768 L .51785 .55839 L p .765 .505 .541 r
F P
0 g
s
.6125 .56841 m .55507 .54749 L .55319 .54965 L p .629 .708 .903 r
F P
0 g
s
.55507 .54749 m .6125 .56841 L .61686 .56174 L p .624 .709 .907 r
F P
0 g
s
.67343 .58375 m .61686 .56174 L .6125 .56841 L p .593 .666 .889 r
F P
0 g
s
.53792 .5558 m .53793 .55746 L .5416 .55638 L p .559 .338 .536 r
F P
0 g
s
.5416 .55638 m .54159 .55472 L .53792 .5558 L p .559 .338 .536 r
F P
0 g
s
.52371 .52686 m .51968 .51303 L .52019 .51345 L p .918 .534 .264 r
F P
0 g
s
.52019 .51345 m .52386 .52699 L .52371 .52686 L p .918 .534 .264 r
F P
0 g
s
.52321 .50694 m .52027 .48195 L .51842 .48243 L p .616 .457 .644 r
F P
0 g
s
.51842 .48243 m .5224 .50715 L .52321 .50694 L p .616 .457 .644 r
F P
0 g
s
.53089 .51335 m .52712 .52696 L .52694 .52708 L p .241 0 .311 r
F P
0 g
s
.52712 .52696 m .53089 .51335 L .53138 .51292 L p .097 0 .245 r
F P
0 g
s
.53209 .4823 m .52836 .50709 L .52913 .50735 L p .804 .614 .645 r
F P
0 g
s
.52836 .50709 m .53209 .4823 L .53021 .48185 L p .778 .589 .644 r
F P
0 g
s
.58251 .298 m .59777 .26071 L .57733 .25522 L p .74 .679 .792 r
F P
0 g
s
.57733 .25522 m .56636 .29376 L .58251 .298 L p .74 .679 .792 r
F P
0 g
s
.42578 .84577 m .41026 .86581 L .38325 .8579 L p .699 .757 .897 r
F P
0 g
s
.41026 .86581 m .42578 .84577 L .45038 .85119 L p .694 .749 .894 r
F P
0 g
s
.52358 .52672 m .51926 .51256 L .51968 .51303 L p .925 .538 .174 r
F P
0 g
s
.51968 .51303 m .52371 .52686 L .52358 .52672 L p .925 .538 .174 r
F P
0 g
s
.25153 .67527 m .22677 .70642 L .24486 .72611 L p .887 .801 .758 r
F P
0 g
s
.23142 .75571 m .24486 .72611 L .22677 .70642 L p .927 .786 .685 r
F P
0 g
s
.53138 .51292 m .52727 .52682 L .52712 .52696 L p .097 0 .245 r
F P
0 g
s
.52727 .52682 m .53138 .51292 L .53178 .51245 L p 0 0 .146 r
F P
0 g
s
.52405 .5068 m .52222 .48161 L .52027 .48195 L p .646 .479 .643 r
F P
0 g
s
.52027 .48195 m .52321 .50694 L .52405 .5068 L p .646 .479 .643 r
F P
0 g
s
.51023 .55501 m .51022 .55667 L .51394 .55768 L p .796 .532 .538 r
F P
0 g
s
.53021 .48185 m .52754 .5069 L .52836 .50709 L p .778 .589 .644 r
F P
0 g
s
.52754 .5069 m .53021 .48185 L .52825 .48156 L p .753 .566 .643 r
F P
0 g
s
.3438 .24314 m .31903 .23037 L .29968 .24966 L p .68 .752 .906 r
F P
0 g
s
.27694 .24727 m .29968 .24966 L .31903 .23037 L p .728 .855 .941 r
F P
0 g
s
.52816 .82811 m .5287 .85791 L .50218 .85729 L p .697 .685 .835 r
F P
0 g
s
.5287 .85791 m .52816 .82811 L .55025 .82725 L p .685 .676 .835 r
F P
0 g
s
.55025 .82725 m .55518 .8569 L .5287 .85791 L p .685 .676 .835 r
F P
0 g
s
.52348 .52657 m .51894 .51207 L .51926 .51256 L p .886 .512 .042 r
F P
0 g
s
.51926 .51256 m .52358 .52672 L .52348 .52657 L p .886 .512 .042 r
F P
0 g
s
.52493 .50673 m .52422 .48144 L .52222 .48161 L p .674 .501 .643 r
F P
0 g
s
.52222 .48161 m .52405 .5068 L .52493 .50673 L p .674 .501 .643 r
F P
0 g
s
.52825 .48156 m .52668 .50678 L .52754 .5069 L p .753 .566 .643 r
F P
0 g
s
.52668 .50678 m .52825 .48156 L .52624 .48142 L p .727 .544 .643 r
F P
0 g
s
.53178 .51245 m .52739 .52668 L .52727 .52682 L p 0 0 .146 r
F P
0 g
s
.54159 .55472 m .5416 .55638 L .54502 .55504 L p .51 .3 .53 r
F P
0 g
s
.54502 .55504 m .54501 .55338 L .54159 .55472 L p .51 .3 .53 r
F P
0 g
s
.52581 .50672 m .52624 .48142 L .52422 .48144 L p .701 .522 .642 r
F P
0 g
s
.52422 .48144 m .52493 .50673 L .52581 .50672 L p .701 .522 .642 r
F P
0 g
s
.23142 .75571 m .22768 .78082 L .25122 .79932 L p .934 .699 .559 r
F P
0 g
s
.25639 .81783 m .25122 .79932 L .22768 .78082 L p .922 .542 .266 r
F P
0 g
s
.52624 .48142 m .52581 .50672 L .52668 .50678 L p .727 .544 .643 r
F P
0 g
s
.43174 .55649 m .37343 .57534 L .37911 .58638 L p .742 .795 .895 r
F P
0 g
s
.37911 .58638 m .43501 .56339 L .43174 .55649 L p .742 .795 .895 r
F P
0 g
s
.32888 .61363 m .37911 .58638 L .37343 .57534 L p .781 .811 .877 r
F P
0 g
s
.50604 .82759 m .50218 .85729 L .47596 .85505 L p .709 .696 .836 r
F P
0 g
s
.50218 .85729 m .50604 .82759 L .52816 .82811 L p .697 .685 .835 r
F P
0 g
s
.50674 .55373 m .50673 .55539 L .51022 .55667 L p .828 .559 .532 r
F P
0 g
s
.82769 .31193 m .8281 .33373 L .81447 .30839 L p .986 .713 .354 r
F P
0 g
s
.81447 .30839 m .81407 .28634 L .82769 .31193 L p .986 .713 .354 r
F P
0 g
s
.37343 .57534 m .32078 .59901 L .32888 .61363 L p .781 .811 .877 r
F P
0 g
s
.28591 .64378 m .32888 .61363 L .32078 .59901 L p .82 .825 .852 r
F P
0 g
s
.51873 .51156 m .52342 .52641 L .52339 .52626 L p 0 0 .313 r
F P
0 g
s
.82592 .38534 m .8043 .4137 L .79658 .39115 L p .925 .864 .761 r
F P
0 g
s
.79658 .39115 m .81789 .36064 L .82592 .38534 L p .925 .864 .761 r
F P
0 g
s
.55518 .8569 m .55025 .82725 L .572 .825 L p .672 .667 .836 r
F P
0 g
s
.572 .825 m .58127 .85426 L .55518 .8569 L p .672 .667 .836 r
F P
0 g
s
.77447 .46273 m .73136 .48743 L .72856 .47137 L p .827 .856 .868 r
F P
0 g
s
.72856 .47137 m .77155 .44299 L .77447 .46273 L p .827 .856 .868 r
F P
0 g
s
.5234 .5261 m .51864 .51051 L .51863 .51104 L p 0 0 .452 r
F P
0 g
s
.51863 .51104 m .52339 .52626 L .5234 .5261 L p 0 0 .452 r
F P
0 g
s
.40888 .23908 m .42974 .26992 L .44841 .26231 L p .65 .64 .827 r
F P
0 g
s
.42974 .26992 m .40888 .23908 L .38847 .25037 L p .638 .636 .831 r
F P
0 g
s
.54501 .55338 m .54502 .55504 L .54812 .55346 L p .453 .256 .521 r
F P
0 g
s
.54812 .55346 m .54811 .55179 L .54501 .55338 L p .453 .256 .521 r
F P
0 g
s
.53233 .51091 m .52756 .52622 L .52753 .52638 L p .849 .828 .353 r
F P
0 g
s
.52756 .52622 m .53233 .51091 L .53229 .51038 L p .965 .872 .477 r
F P
0 g
s
.64739 .86405 m .63095 .84422 L .65385 .83692 L p .637 .707 .897 r
F P
0 g
s
.65385 .83692 m .67399 .85572 L .64739 .86405 L p .637 .707 .897 r
F P
0 g
s
.31943 .49134 m .3714 .51172 L .37213 .52353 L p .503 .625 .904 r
F P
0 g
s
.43042 .53451 m .37213 .52353 L .3714 .51172 L p .563 .675 .914 r
F P
0 g
s
.37213 .52353 m .43042 .53451 L .43218 .54166 L p .553 .68 .923 r
F P
0 g
s
.52343 .52594 m .51876 .50999 L .51864 .51051 L p 0 .009 .534 r
F P
0 g
s
.51864 .51051 m .5234 .5261 L .52343 .52594 L p 0 .009 .534 r
F P
0 g
s
.50356 .5522 m .50355 .55386 L .50673 .55539 L p .861 .588 .524 r
F P
0 g
s
.53229 .51038 m .52754 .52606 L .52756 .52622 L p .965 .872 .477 r
F P
0 g
s
.52754 .52606 m .53229 .51038 L .53214 .50986 L p .998 .855 .547 r
F P
0 g
s
.46854 .25639 m .48059 .29466 L .49734 .29149 L p .671 .621 .79 r
F P
0 g
s
.48059 .29466 m .46854 .25639 L .44841 .26231 L p .656 .612 .793 r
F P
0 g
s
.52351 .52579 m .519 .50948 L .51876 .50999 L p .124 .116 .577 r
F P
0 g
s
.51876 .50999 m .52343 .52594 L .52351 .52579 L p .124 .116 .577 r
F P
0 g
s
.53214 .50986 m .5275 .5259 L .52754 .52606 L p .998 .855 .547 r
F P
0 g
s
.5275 .5259 m .53214 .50986 L .53187 .50936 L p .987 .815 .584 r
F P
0 g
s
.52361 .52564 m .51934 .50899 L .519 .50948 L p .252 .196 .598 r
F P
0 g
s
.519 .50948 m .52351 .52579 L .52361 .52564 L p .252 .196 .598 r
F P
0 g
s
.54811 .55179 m .54812 .55346 L .55086 .55165 L p .382 .201 .507 r
F P
0 g
s
.55086 .55165 m .55084 .54998 L .54811 .55179 L p .382 .201 .507 r
F P
0 g
s
.56636 .29376 m .57733 .25522 L .5559 .25158 L p .727 .666 .789 r
F P
0 g
s
.5559 .25158 m .54945 .29094 L .56636 .29376 L p .727 .666 .789 r
F P
0 g
s
.53187 .50936 m .52742 .52575 L .5275 .5259 L p .987 .815 .584 r
F P
0 g
s
.52742 .52575 m .53187 .50936 L .53151 .50888 L p .96 .77 .602 r
F P
0 g
s
.61683 .26793 m .63676 .23661 L .61361 .22768 L p .734 .707 .826 r
F P
0 g
s
.61361 .22768 m .59777 .26071 L .61683 .26793 L p .734 .707 .826 r
F P
0 g
s
.61686 .56174 m .67343 .58375 L .67853 .57259 L p .582 .668 .898 r
F P
0 g
s
.67343 .58375 m .72432 .61015 L .73165 .59535 L p .543 .621 .88 r
F P
0 g
s
.73165 .59535 m .67853 .57259 L .67343 .58375 L p .543 .621 .88 r
F P
0 g
s
.38847 .25037 m .36451 .22781 L .3438 .24314 L p .648 .683 .869 r
F P
0 g
s
.31903 .23037 m .3438 .24314 L .36451 .22781 L p .677 .753 .908 r
F P
0 g
s
.48418 .82567 m .47596 .85505 L .45038 .85119 L p .72 .708 .838 r
F P
0 g
s
.47596 .85505 m .48418 .82567 L .50604 .82759 L p .709 .696 .836 r
F P
0 g
s
.52374 .5255 m .51978 .50853 L .51934 .50899 L p .347 .256 .609 r
F P
0 g
s
.51934 .50899 m .52361 .52564 L .52374 .5255 L p .347 .256 .609 r
F P
0 g
s
.36451 .22781 m .38847 .25037 L .40888 .23908 L p .655 .685 .866 r
F P
0 g
s
.50073 .55044 m .50072 .55211 L .50355 .55386 L p .895 .619 .511 r
F P
0 g
s
.52731 .52561 m .53151 .50888 L .53104 .50843 L p .929 .728 .61 r
F P
0 g
s
.53151 .50888 m .52731 .52561 L .52742 .52575 L p .96 .77 .602 r
F P
0 g
s
.74695 .24484 m .76931 .24196 L .74711 .2211 L p .515 .685 .944 r
F P
0 g
s
.74711 .2211 m .7266 .22594 L .74695 .24484 L p .515 .685 .944 r
F P
0 g
s
.52391 .52538 m .52032 .50811 L .51978 .50853 L p .421 .304 .614 r
F P
0 g
s
.51978 .50853 m .52374 .5255 L .52391 .52538 L p .421 .304 .614 r
F P
0 g
s
.53104 .50843 m .52716 .52547 L .52731 .52561 L p .929 .728 .61 r
F P
0 g
s
.52716 .52547 m .53104 .50843 L .53048 .50802 L p .897 .69 .615 r
F P
0 g
s
.49374 .5434 m .43174 .55649 L .43501 .56339 L p .7 .775 .91 r
F P
0 g
s
.43501 .56339 m .49476 .54576 L .49374 .5434 L p .7 .775 .91 r
F P
0 g
s
.5241 .52527 m .52094 .50774 L .52032 .50811 L p .48 .343 .616 r
F P
0 g
s
.52032 .50811 m .52391 .52538 L .5241 .52527 L p .48 .343 .616 r
F P
0 g
s
.58127 .85426 m .572 .825 L .59312 .82139 L p .659 .659 .839 r
F P
0 g
s
.59312 .82139 m .60664 .85002 L .58127 .85426 L p .659 .659 .839 r
F P
0 g
s
.53048 .50802 m .52699 .52535 L .52716 .52547 L p .897 .69 .615 r
F P
0 g
s
.52699 .52535 m .53048 .50802 L .52984 .50766 L p .866 .656 .617 r
F P
0 g
s
.72432 .61015 m .76789 .63961 L .77734 .62186 L p .499 .567 .856 r
F P
0 g
s
.77734 .62186 m .73165 .59535 L .72432 .61015 L p .499 .567 .856 r
F P
0 g
s
.67923 .52068 m .62071 .53275 L .62054 .52549 L p .739 .815 .911 r
F P
0 g
s
.62054 .52549 m .67934 .50884 L .67923 .52068 L p .739 .815 .911 r
F P
0 g
s
.52431 .52517 m .52164 .50742 L .52094 .50774 L p .529 .376 .617 r
F P
0 g
s
.52094 .50774 m .5241 .52527 L .52431 .52517 L p .529 .376 .617 r
F P
0 g
s
.32078 .59901 m .27555 .62625 L .28591 .64378 L p .82 .825 .852 r
F P
0 g
s
.25153 .67527 m .28591 .64378 L .27555 .62625 L p .861 .834 .819 r
F P
0 g
s
.52984 .50766 m .5268 .52524 L .52699 .52535 L p .866 .656 .617 r
F P
0 g
s
.5268 .52524 m .52984 .50766 L .52913 .50735 L p .836 .625 .617 r
F P
0 g
s
.81085 .72147 m .82456 .75094 L .84265 .73032 L p .354 .323 .686 r
F P
0 g
s
.84265 .73032 m .82792 .70143 L .81085 .72147 L p .354 .323 .686 r
F P
0 g
s
.61934 .53994 m .55736 .54115 L .55774 .53871 L p .695 .788 .922 r
F P
0 g
s
.55774 .53871 m .62071 .53275 L .61934 .53994 L p .695 .788 .922 r
F P
0 g
s
.55084 .54998 m .55086 .55165 L .55319 .54965 L p .291 .132 .486 r
F P
0 g
s
.55319 .54965 m .55317 .54798 L .55084 .54998 L p .291 .132 .486 r
F P
0 g
s
.52454 .52509 m .5224 .50715 L .52164 .50742 L p .57 .405 .618 r
F P
0 g
s
.52164 .50742 m .52431 .52517 L .52454 .52509 L p .57 .405 .618 r
F P
0 g
s
.48977 .25229 m .49734 .29149 L .51461 .28979 L p .686 .631 .788 r
F P
0 g
s
.49734 .29149 m .48977 .25229 L .46854 .25639 L p .671 .621 .79 r
F P
0 g
s
.52913 .50735 m .52658 .52515 L .5268 .52524 L p .836 .625 .617 r
F P
0 g
s
.52658 .52515 m .52913 .50735 L .52836 .50709 L p .808 .597 .618 r
F P
0 g
s
.80579 .79499 m .80049 .81363 L .82257 .79531 L p .089 0 .248 r
F P
0 g
s
.82257 .79531 m .82838 .77607 L .80579 .79499 L p .089 0 .248 r
F P
0 g
s
.27694 .24727 m .26009 .25328 L .24285 .27743 L p .808 .979 .896 r
F P
0 g
s
.23306 .29247 m .24285 .27743 L .26009 .25328 L p 0 0 0 r
F P
0 g
s
.52478 .52503 m .52321 .50694 L .5224 .50715 L p .607 .431 .618 r
F P
0 g
s
.5224 .50715 m .52454 .52509 L .52478 .52503 L p .607 .431 .618 r
F P
0 g
s
.4983 .54848 m .49828 .55015 L .50072 .55211 L p .931 .653 .492 r
F P
0 g
s
.52836 .50709 m .52635 .52507 L .52658 .52515 L p .808 .597 .618 r
F P
0 g
s
.52635 .52507 m .52836 .50709 L .52754 .5069 L p .78 .572 .618 r
F P
0 g
s
.52504 .52498 m .52405 .5068 L .52321 .50694 L p .64 .455 .618 r
F P
0 g
s
.52321 .50694 m .52478 .52503 L .52504 .52498 L p .64 .455 .618 r
F P
0 g
s
.52754 .5069 m .5261 .52501 L .52635 .52507 L p .78 .572 .618 r
F P
0 g
s
.5261 .52501 m .52754 .5069 L .52668 .50678 L p .753 .547 .617 r
F P
0 g
s
.54945 .29094 m .5559 .25158 L .53387 .24985 L p .714 .653 .788 r
F P
0 g
s
.53387 .24985 m .53209 .28961 L .54945 .29094 L p .714 .653 .788 r
F P
0 g
s
.52531 .52496 m .52493 .50673 L .52405 .5068 L p .67 .478 .617 r
F P
0 g
s
.52405 .5068 m .52504 .52498 L .52531 .52496 L p .67 .478 .617 r
F P
0 g
s
.52668 .50678 m .52584 .52498 L .5261 .52501 L p .753 .547 .617 r
F P
0 g
s
.52584 .52498 m .52668 .50678 L .52581 .50672 L p .726 .524 .617 r
F P
0 g
s
.52557 .52496 m .52581 .50672 L .52493 .50673 L p .699 .501 .617 r
F P
0 g
s
.52493 .50673 m .52531 .52496 L .52557 .52496 L p .699 .501 .617 r
F P
0 g
s
.52581 .50672 m .52557 .52496 L .52584 .52498 L p .726 .524 .617 r
F P
0 g
s
.61686 .56174 m .55648 .5452 L .55507 .54749 L p .624 .709 .907 r
F P
0 g
s
.55648 .5452 m .61686 .56174 L .61977 .55477 L p .62 .711 .911 r
F P
0 g
s
.67853 .57259 m .61977 .55477 L .61686 .56174 L p .582 .668 .898 r
F P
0 g
s
.65775 .24747 m .68092 .22436 L .65637 .21144 L p .709 .728 .865 r
F P
0 g
s
.65637 .21144 m .63676 .23661 L .65775 .24747 L p .709 .728 .865 r
F P
0 g
s
.2783 .44778 m .32138 .47526 L .31943 .49134 L p .459 .561 .872 r
F P
0 g
s
.3714 .51172 m .31943 .49134 L .32138 .47526 L p .523 .622 .892 r
F P
0 g
s
.23062 .3666 m .25204 .39659 L .24551 .41921 L p .311 .371 .763 r
F P
0 g
s
.2783 .44778 m .24551 .41921 L .25204 .39659 L p .42 .488 .823 r
F P
0 g
s
.70243 .23926 m .7266 .22594 L .70233 .20888 L p .65 .731 .908 r
F P
0 g
s
.70233 .20888 m .68092 .22436 L .70243 .23926 L p .65 .731 .908 r
F P
0 g
s
.51169 .25009 m .51461 .28979 L .53209 .28961 L p .7 .641 .787 r
F P
0 g
s
.51461 .28979 m .51169 .25009 L .48977 .25229 L p .686 .631 .788 r
F P
0 g
s
.29464 .84388 m .31245 .84502 L .3383 .85742 L p .248 .651 .963 r
F P
0 g
s
.35809 .84832 m .3383 .85742 L .31245 .84502 L p .596 .769 .962 r
F P
0 g
s
.3383 .85742 m .35809 .84832 L .38325 .8579 L p .597 .773 .964 r
F P
0 g
s
.53209 .28961 m .53387 .24985 L .51169 .25009 L p .7 .641 .787 r
F P
0 g
s
.55317 .54798 m .55319 .54965 L .55507 .54749 L p .169 .041 .451 r
F P
0 g
s
.55507 .54749 m .55506 .54582 L .55317 .54798 L p .169 .041 .451 r
F P
0 g
s
.23306 .29247 m .23266 .31446 L .22036 .33998 L p 0 0 .331 r
F P
0 g
s
.23062 .3666 m .22036 .33998 L .23266 .31446 L p .238 .227 .644 r
F P
0 g
s
.4963 .54636 m .49629 .54802 L .49828 .55015 L p .964 .688 .461 r
F P
0 g
s
.25639 .81783 m .26947 .82864 L .29464 .84388 L p .568 .005 0 r
F P
0 g
s
.31245 .84502 m .29464 .84388 L .26947 .82864 L p .278 .646 .967 r
F P
0 g
s
.43154 .22966 m .44841 .26231 L .46854 .25639 L p .662 .646 .823 r
F P
0 g
s
.44841 .26231 m .43154 .22966 L .40888 .23908 L p .65 .64 .827 r
F P
0 g
s
.46287 .82239 m .45038 .85119 L .42578 .84577 L p .731 .721 .841 r
F P
0 g
s
.45038 .85119 m .46287 .82239 L .48418 .82567 L p .72 .708 .838 r
F P
0 g
s
.52544 .53607 m .52524 .52743 L .52551 .52744 L p .692 .402 .479 r
F P
0 g
s
.52551 .52744 m .52548 .53607 L .52544 .53607 L p .692 .402 .479 r
F P
0 g
s
.52548 .53607 m .52551 .52744 L .52577 .52742 L p .656 .373 .479 r
F P
0 g
s
.52541 .53606 m .52498 .5274 L .52524 .52743 L p .726 .43 .477 r
F P
0 g
s
.52524 .52743 m .52544 .53607 L .52541 .53606 L p .726 .43 .477 r
F P
0 g
s
.52577 .52742 m .52551 .53607 L .52548 .53607 L p .656 .373 .479 r
F P
0 g
s
.52551 .53607 m .52577 .52742 L .52603 .52739 L p .617 .341 .476 r
F P
0 g
s
.52538 .53606 m .52472 .52735 L .52498 .5274 L p .76 .457 .472 r
F P
0 g
s
.52498 .5274 m .52541 .53606 L .52538 .53606 L p .76 .457 .472 r
F P
0 g
s
.52603 .52739 m .52554 .53606 L .52551 .53607 L p .617 .341 .476 r
F P
0 g
s
.52554 .53606 m .52603 .52739 L .52628 .52734 L p .574 .305 .471 r
F P
0 g
s
.52535 .53605 m .52448 .52729 L .52472 .52735 L p .794 .484 .464 r
F P
0 g
s
.52472 .52735 m .52538 .53606 L .52535 .53605 L p .794 .484 .464 r
F P
0 g
s
.52628 .52734 m .52557 .53605 L .52554 .53606 L p .574 .305 .471 r
F P
0 g
s
.52557 .53605 m .52628 .52734 L .52652 .52727 L p .524 .264 .462 r
F P
0 g
s
.52532 .53604 m .52425 .5272 L .52448 .52729 L p .828 .511 .452 r
F P
0 g
s
.52448 .52729 m .52535 .53605 L .52532 .53604 L p .828 .511 .452 r
F P
0 g
s
.52652 .52727 m .5256 .53605 L .52557 .53605 L p .524 .264 .462 r
F P
0 g
s
.5256 .53605 m .52652 .52727 L .52674 .52718 L p .466 .215 .448 r
F P
0 g
s
.52529 .53602 m .52405 .5271 L .52425 .5272 L p .864 .538 .434 r
F P
0 g
s
.52425 .5272 m .52532 .53604 L .52529 .53602 L p .864 .538 .434 r
F P
0 g
s
.52674 .52718 m .52563 .53603 L .5256 .53605 L p .466 .215 .448 r
F P
0 g
s
.52563 .53603 m .52674 .52718 L .52694 .52708 L p .394 .155 .428 r
F P
0 g
s
.52527 .53601 m .52386 .52699 L .52405 .5271 L p .899 .566 .407 r
F P
0 g
s
.52405 .5271 m .52529 .53602 L .52527 .53601 L p .899 .566 .407 r
F P
0 g
s
.52694 .52708 m .52566 .53602 L .52563 .53603 L p .394 .155 .428 r
F P
0 g
s
.52566 .53602 m .52694 .52708 L .52712 .52696 L p .302 .078 .399 r
F P
0 g
s
.55506 .54582 m .55507 .54749 L .55648 .5452 L p .003 0 .394 r
F P
0 g
s
.55648 .5452 m .55646 .54353 L .55506 .54582 L p .003 0 .394 r
F P
0 g
s
.52525 .53599 m .52371 .52686 L .52386 .52699 L p .932 .592 .366 r
F P
0 g
s
.52386 .52699 m .52527 .53601 L .52525 .53599 L p .932 .592 .366 r
F P
0 g
s
.4025 .83882 m .38325 .8579 L .35809 .84832 L p .703 .765 .9 r
F P
0 g
s
.38325 .8579 m .4025 .83882 L .42578 .84577 L p .699 .757 .897 r
F P
0 g
s
.76789 .63961 m .80278 .6706 L .81404 .65066 L p .446 .502 .823 r
F P
0 g
s
.81404 .65066 m .77734 .62186 L .76789 .63961 L p .446 .502 .823 r
F P
0 g
s
.52712 .52696 m .52568 .53601 L .52566 .53602 L p .302 .078 .399 r
F P
0 g
s
.52568 .53601 m .52712 .52696 L .52727 .52682 L p .181 0 .353 r
F P
0 g
s
.52523 .53598 m .52358 .52672 L .52371 .52686 L p .955 .612 .303 r
F P
0 g
s
.52371 .52686 m .52525 .53599 L .52523 .53598 L p .955 .612 .303 r
F P
0 g
s
.52727 .52682 m .5257 .53599 L .52568 .53601 L p .181 0 .353 r
F P
0 g
s
.5257 .53599 m .52727 .52682 L .52739 .52668 L p .015 0 .282 r
F P
0 g
s
.59777 .26071 m .61361 .22768 L .58873 .22087 L p .725 .696 .823 r
F P
0 g
s
.58873 .22087 m .57733 .25522 L .59777 .26071 L p .725 .696 .823 r
F P
0 g
s
.49478 .54409 m .49476 .54576 L .49629 .54802 L p .987 .719 .411 r
F P
0 g
s
.52522 .53596 m .52348 .52657 L .52358 .52672 L p .949 .614 .204 r
F P
0 g
s
.52358 .52672 m .52523 .53598 L .52522 .53596 L p .949 .614 .204 r
F P
0 g
s
.52739 .52668 m .52572 .53597 L .5257 .53599 L p .015 0 .282 r
F P
0 g
s
.52572 .53597 m .52739 .52668 L .52748 .52653 L p 0 0 .172 r
F P
0 g
s
.60664 .85002 m .59312 .82139 L .61332 .81646 L p .645 .652 .842 r
F P
0 g
s
.61332 .81646 m .63095 .84422 L .60664 .85002 L p .645 .652 .842 r
F P
0 g
s
.52521 .53594 m .52342 .52641 L .52348 .52657 L p .876 .573 .057 r
F P
0 g
s
.52348 .52657 m .52522 .53596 L .52521 .53594 L p .876 .573 .057 r
F P
0 g
s
.52748 .52653 m .52573 .53595 L .52572 .53597 L p 0 0 .172 r
F P
0 g
s
.52521 .53592 m .52339 .52626 L .52342 .52641 L p .697 .462 0 r
F P
0 g
s
.52342 .52641 m .52521 .53594 L .52521 .53592 L p .697 .462 0 r
F P
0 g
s
.52521 .5359 m .5234 .5261 L .52339 .52626 L p 0 0 .305 r
F P
0 g
s
.52339 .52626 m .52521 .53592 L .52521 .5359 L p 0 0 .305 r
F P
0 g
s
.22677 .70642 m .21227 .73546 L .23142 .75571 L p .927 .786 .685 r
F P
0 g
s
.22768 .78082 m .23142 .75571 L .21227 .73546 L p .965 .738 .543 r
F P
0 g
s
.52756 .52622 m .52574 .53591 L .52573 .53593 L p .752 .711 .175 r
F P
0 g
s
.52574 .53591 m .52756 .52622 L .52754 .52606 L p .926 .806 .34 r
F P
0 g
s
.52521 .53588 m .52343 .52594 L .5234 .5261 L p 0 0 .427 r
F P
0 g
s
.5234 .5261 m .52521 .5359 L .52521 .53588 L p 0 0 .427 r
F P
0 g
s
.52754 .52606 m .52573 .53589 L .52574 .53591 L p .926 .806 .34 r
F P
0 g
s
.52573 .53589 m .52754 .52606 L .5275 .5259 L p .993 .819 .449 r
F P
0 g
s
.73136 .48743 m .67934 .50884 L .67689 .49701 L p .783 .829 .888 r
F P
0 g
s
.67689 .49701 m .72856 .47137 L .73136 .48743 L p .783 .829 .888 r
F P
0 g
s
.71916 .85457 m .69864 .84575 L .72098 .83424 L p .638 .802 .962 r
F P
0 g
s
.72098 .83424 m .74436 .84176 L .71916 .85457 L p .638 .802 .962 r
F P
0 g
s
.52522 .53586 m .52351 .52579 L .52343 .52594 L p .037 .015 .499 r
F P
0 g
s
.52343 .52594 m .52521 .53588 L .52522 .53586 L p .037 .015 .499 r
F P
0 g
s
.5275 .5259 m .52573 .53587 L .52573 .53589 L p .993 .819 .449 r
F P
0 g
s
.52573 .53587 m .5275 .5259 L .52742 .52575 L p .996 .792 .511 r
F P
0 g
s
.3714 .51172 m .43022 .52725 L .43042 .53451 L p .563 .675 .914 r
F P
0 g
s
.52524 .53584 m .52361 .52564 L .52351 .52579 L p .191 .118 .539 r
F P
0 g
s
.52351 .52579 m .52522 .53586 L .52524 .53584 L p .191 .118 .539 r
F P
0 g
s
.52742 .52575 m .52572 .53585 L .52573 .53587 L p .996 .792 .511 r
F P
0 g
s
.52572 .53585 m .52742 .52575 L .52731 .52561 L p .972 .751 .545 r
F P
0 g
s
.80438 .27146 m .81407 .28634 L .79504 .26186 L p .673 .217 0 r
F P
0 g
s
.79504 .26186 m .78588 .24763 L .80438 .27146 L p .673 .217 0 r
F P
0 g
s
.52525 .53582 m .52374 .5255 L .52361 .52564 L p .305 .195 .56 r
F P
0 g
s
.52361 .52564 m .52524 .53584 L .52525 .53582 L p .305 .195 .56 r
F P
0 g
s
.5257 .53584 m .52731 .52561 L .52716 .52547 L p .94 .71 .564 r
F P
0 g
s
.52731 .52561 m .5257 .53584 L .52572 .53585 L p .972 .751 .545 r
F P
0 g
s
.52527 .53581 m .52391 .52538 L .52374 .5255 L p .39 .254 .573 r
F P
0 g
s
.52374 .5255 m .52525 .53582 L .52527 .53581 L p .39 .254 .573 r
F P
0 g
s
.52716 .52547 m .52569 .53582 L .5257 .53584 L p .94 .71 .564 r
F P
0 g
s
.52569 .53582 m .52716 .52547 L .52699 .52535 L p .906 .673 .575 r
F P
0 g
s
.5253 .53579 m .5241 .52527 L .52391 .52538 L p .457 .301 .58 r
F P
0 g
s
.52391 .52538 m .52527 .53581 L .5253 .53579 L p .457 .301 .58 r
F P
0 g
s
.52699 .52535 m .52566 .5358 L .52569 .53582 L p .906 .673 .575 r
F P
0 g
s
.52566 .5358 m .52699 .52535 L .5268 .52524 L p .873 .638 .581 r
F P
0 g
s
.52532 .53578 m .52431 .52517 L .5241 .52527 L p .512 .34 .584 r
F P
0 g
s
.5241 .52527 m .5253 .53579 L .52532 .53578 L p .512 .34 .584 r
F P
0 g
s
.5268 .52524 m .52564 .53579 L .52566 .5358 L p .873 .638 .581 r
F P
0 g
s
.52564 .53579 m .5268 .52524 L .52658 .52515 L p .841 .607 .585 r
F P
0 g
s
.52535 .53577 m .52454 .52509 L .52431 .52517 L p .557 .373 .587 r
F P
0 g
s
.52431 .52517 m .52532 .53578 L .52535 .53577 L p .557 .373 .587 r
F P
0 g
s
.52658 .52515 m .52561 .53578 L .52564 .53579 L p .841 .607 .585 r
F P
0 g
s
.52561 .53578 m .52658 .52515 L .52635 .52507 L p .811 .579 .588 r
F P
0 g
s
.52538 .53576 m .52478 .52503 L .52454 .52509 L p .597 .402 .589 r
F P
0 g
s
.52454 .52509 m .52535 .53577 L .52538 .53576 L p .597 .402 .589 r
F P
0 g
s
.52635 .52507 m .52558 .53577 L .52561 .53578 L p .811 .579 .588 r
F P
0 g
s
.52558 .53577 m .52635 .52507 L .5261 .52501 L p .782 .553 .589 r
F P
0 g
s
.49323 .54098 m .42997 .54936 L .43174 .55649 L p .699 .78 .914 r
F P
0 g
s
.43174 .55649 m .49374 .5434 L .49323 .54098 L p .699 .78 .914 r
F P
0 g
s
.37343 .57534 m .43174 .55649 L .42997 .54936 L p .74 .806 .904 r
F P
0 g
s
.52542 .53576 m .52504 .52498 L .52478 .52503 L p .632 .429 .59 r
F P
0 g
s
.52478 .52503 m .52538 .53576 L .52542 .53576 L p .632 .429 .59 r
F P
0 g
s
.5261 .52501 m .52555 .53576 L .52558 .53577 L p .782 .553 .589 r
F P
0 g
s
.52555 .53576 m .5261 .52501 L .52584 .52498 L p .753 .528 .59 r
F P
0 g
s
.52545 .53575 m .52531 .52496 L .52504 .52498 L p .665 .455 .59 r
F P
0 g
s
.52504 .52498 m .52542 .53576 L .52545 .53575 L p .665 .455 .59 r
F P
0 g
s
.52584 .52498 m .52552 .53576 L .52555 .53576 L p .753 .528 .59 r
F P
0 g
s
.52552 .53576 m .52584 .52498 L .52557 .52496 L p .724 .503 .59 r
F P
0 g
s
.52548 .53575 m .52557 .52496 L .52531 .52496 L p .695 .479 .591 r
F P
0 g
s
.52531 .52496 m .52545 .53575 L .52548 .53575 L p .695 .479 .591 r
F P
0 g
s
.52557 .52496 m .52548 .53575 L .52552 .53576 L p .724 .503 .59 r
F P
0 g
s
.55646 .54353 m .55648 .5452 L .55737 .54282 L p 0 0 .298 r
F P
0 g
s
.55737 .54282 m .55736 .54115 L .55646 .54353 L p 0 0 .298 r
F P
0 g
s
.8043 .4137 m .77155 .44299 L .7644 .42344 L p .87 .848 .82 r
F P
0 g
s
.7644 .42344 m .79658 .39115 L .8043 .4137 L p .87 .848 .82 r
F P
0 g
s
.49376 .54173 m .49374 .5434 L .49476 .54576 L p .98 .733 .327 r
F P
0 g
s
.42997 .54936 m .37016 .56389 L .37343 .57534 L p .74 .806 .904 r
F P
0 g
s
.32078 .59901 m .37343 .57534 L .37016 .56389 L p .782 .829 .889 r
F P
0 g
s
.67399 .85572 m .65385 .83692 L .67501 .82819 L p .628 .705 .901 r
F P
0 g
s
.67501 .82819 m .69864 .84575 L .67399 .85572 L p .628 .705 .901 r
F P
0 g
s
.27555 .62625 m .23923 .6556 L .25153 .67527 L p .861 .834 .819 r
F P
0 g
s
.22677 .70642 m .25153 .67527 L .23923 .6556 L p .904 .838 .77 r
F P
0 g
s
.62071 .53275 m .55774 .53871 L .55759 .53627 L p .698 .783 .917 r
F P
0 g
s
.55759 .53627 m .62054 .52549 L .62071 .53275 L p .698 .783 .917 r
F P
0 g
s
.7627 .84034 m .74436 .84176 L .76664 .82734 L p .642 .935 .967 r
F P
0 g
s
.76664 .82734 m .78708 .82468 L .7627 .84034 L p .642 .935 .967 r
F P
0 g
s
.61977 .55477 m .55737 .54282 L .55648 .5452 L p .62 .711 .911 r
F P
0 g
s
.31903 .23037 m .29802 .226 L .27694 .24727 L p .728 .855 .941 r
F P
0 g
s
.26009 .25328 m .27694 .24727 L .29802 .226 L p .751 .986 .901 r
F P
0 g
s
.8281 .33373 m .81789 .36064 L .80459 .33652 L p .963 .813 .646 r
F P
0 g
s
.80459 .33652 m .81447 .30839 L .8281 .33373 L p .963 .813 .646 r
F P
0 g
s
.55737 .54282 m .61977 .55477 L .62116 .54761 L p .615 .713 .915 r
F P
0 g
s
.61977 .55477 m .67853 .57259 L .68119 .56106 L p .572 .671 .906 r
F P
0 g
s
.68119 .56106 m .62116 .54761 L .61977 .55477 L p .572 .671 .906 r
F P
0 g
s
.45604 .22232 m .46854 .25639 L .48977 .25229 L p .673 .652 .821 r
F P
0 g
s
.46854 .25639 m .45604 .22232 L .43154 .22966 L p .662 .646 .823 r
F P
0 g
s
.38835 .21438 m .40888 .23908 L .43154 .22966 L p .661 .686 .863 r
F P
0 g
s
.40888 .23908 m .38835 .21438 L .36451 .22781 L p .655 .685 .866 r
F P
0 g
s
.22768 .78082 m .23336 .79991 L .25639 .81783 L p .922 .542 .266 r
F P
0 g
s
.26947 .82864 m .25639 .81783 L .23336 .79991 L p .476 0 0 r
F P
0 g
s
.32138 .47526 m .37322 .49987 L .3714 .51172 L p .523 .622 .892 r
F P
0 g
s
.43022 .52725 m .3714 .51172 L .37322 .49987 L p .574 .67 .905 r
F P
0 g
s
.55736 .54115 m .55737 .54282 L .55775 .54038 L p 0 0 .15 r
F P
0 g
s
.55775 .54038 m .55774 .53871 L .55736 .54115 L p 0 0 .15 r
F P
0 g
s
.49325 .53931 m .49323 .54098 L .49374 .5434 L p .901 .699 .191 r
F P
0 g
s
.57733 .25522 m .58873 .22087 L .5626 .21634 L p .715 .686 .82 r
F P
0 g
s
.5626 .21634 m .5559 .25158 L .57733 .25522 L p .715 .686 .82 r
F P
0 g
s
.67853 .57259 m .73165 .59535 L .73574 .58 L p .525 .624 .892 r
F P
0 g
s
.73574 .58 m .68119 .56106 L .67853 .57259 L p .525 .624 .892 r
F P
0 g
s
.62116 .54761 m .55775 .54038 L .55737 .54282 L p .615 .713 .915 r
F P
0 g
s
.44243 .81778 m .42578 .84577 L .4025 .83882 L p .74 .734 .846 r
F P
0 g
s
.42578 .84577 m .44243 .81778 L .46287 .82239 L p .731 .721 .841 r
F P
0 g
s
.52548 .53607 m .52547 .53923 L .52544 .53607 L closepath p .699 .432 .517 r
F P
0 g
s
.52551 .53607 m .52547 .53923 L .52548 .53607 L closepath p .665 .405 .517 r
F P
0 g
s
.52544 .53607 m .52547 .53923 L .52541 .53606 L closepath p .732 .459 .515 r
F P
0 g
s
.52554 .53606 m .52547 .53923 L .52551 .53607 L closepath p .629 .375 .515 r
F P
0 g
s
.52541 .53606 m .52547 .53923 L .52538 .53606 L closepath p .764 .486 .512 r
F P
0 g
s
.52557 .53605 m .52547 .53923 L .52554 .53606 L closepath p .589 .342 .511 r
F P
0 g
s
.52538 .53606 m .52547 .53923 L .52535 .53605 L closepath p .797 .512 .507 r
F P
0 g
s
.5256 .53605 m .52547 .53923 L .52557 .53605 L closepath p .544 .306 .505 r
F P
0 g
s
.52535 .53605 m .52547 .53923 L .52532 .53604 L closepath p .83 .54 .498 r
F P
0 g
s
.52563 .53603 m .52547 .53923 L .5256 .53605 L closepath p .491 .263 .496 r
F P
0 g
s
.52532 .53604 m .52547 .53923 L .52529 .53602 L closepath p .864 .569 .486 r
F P
0 g
s
.52566 .53602 m .52547 .53923 L .52563 .53603 L closepath p .427 .212 .482 r
F P
0 g
s
.52529 .53602 m .52547 .53923 L .52527 .53601 L closepath p .9 .599 .468 r
F P
0 g
s
.52568 .53601 m .52547 .53923 L .52566 .53602 L closepath p .346 .147 .462 r
F P
0 g
s
.52527 .53601 m .52547 .53923 L .52525 .53599 L closepath p .935 .63 .439 r
F P
0 g
s
.5257 .53599 m .52547 .53923 L .52568 .53601 L closepath p .241 .065 .43 r
F P
0 g
s
.52525 .53599 m .52547 .53923 L .52523 .53598 L closepath p .965 .66 .395 r
F P
0 g
s
.52572 .53597 m .52547 .53923 L .5257 .53599 L closepath p .099 0 .38 r
F P
0 g
s
.52523 .53598 m .52547 .53923 L .52522 .53596 L closepath p .978 .68 .323 r
F P
0 g
s
.52762 .79197 m .52816 .82811 L .50604 .82759 L p .707 .654 .795 r
F P
0 g
s
.52816 .82811 m .52762 .79197 L .54527 .79126 L p .691 .642 .796 r
F P
0 g
s
.54527 .79126 m .55025 .82725 L .52816 .82811 L p .691 .642 .796 r
F P
0 g
s
.52573 .53595 m .52547 .53923 L .52572 .53597 L closepath p 0 0 .299 r
F P
0 g
s
.52522 .53596 m .52547 .53923 L .52521 .53594 L closepath p .943 .671 .208 r
F P
0 g
s
.52573 .53593 m .52547 .53923 L .52573 .53595 L closepath p 0 0 .171 r
F P
0 g
s
.52521 .53594 m .52547 .53923 L .52521 .53592 L closepath p .814 .598 .041 r
F P
0 g
s
.52574 .53591 m .52547 .53923 L .52573 .53593 L closepath p 0 0 0 r
F P
0 g
s
.52521 .53592 m .52547 .53923 L .52521 .5359 L closepath p 0 0 .149 r
F P
0 g
s
.52573 .53589 m .52547 .53923 L .52574 .53591 L closepath p .861 .717 .193 r
F P
0 g
s
.52521 .5359 m .52547 .53923 L .52521 .53588 L closepath p 0 0 .308 r
F P
0 g
s
.52573 .53587 m .52547 .53923 L .52573 .53589 L closepath p .972 .768 .339 r
F P
0 g
s
.63676 .23661 m .65637 .21144 L .62922 .20079 L p .705 .722 .863 r
F P
0 g
s
.62922 .20079 m .61361 .22768 L .63676 .23661 L p .705 .722 .863 r
F P
0 g
s
.52521 .53588 m .52547 .53923 L .52522 .53586 L closepath p 0 0 .412 r
F P
0 g
s
.52572 .53585 m .52547 .53923 L .52573 .53587 L closepath p .996 .759 .43 r
F P
0 g
s
.52522 .53586 m .52547 .53923 L .52524 .53584 L closepath p .127 .036 .473 r
F P
0 g
s
.5257 .53584 m .52547 .53923 L .52572 .53585 L closepath p .979 .727 .483 r
F P
0 g
s
.52524 .53584 m .52547 .53923 L .52525 .53582 L closepath p .259 .131 .508 r
F P
0 g
s
.52569 .53582 m .52547 .53923 L .5257 .53584 L closepath p .947 .69 .514 r
F P
0 g
s
.52525 .53582 m .52547 .53923 L .52527 .53581 L closepath p .358 .202 .529 r
F P
0 g
s
.52566 .5358 m .52547 .53923 L .52569 .53582 L closepath p .912 .653 .533 r
F P
0 g
s
.52527 .53581 m .52547 .53923 L .5253 .53579 L closepath p .433 .258 .542 r
F P
0 g
s
.52564 .53579 m .52547 .53923 L .52566 .5358 L closepath p .878 .62 .545 r
F P
0 g
s
.5253 .53579 m .52547 .53923 L .52532 .53578 L closepath p .494 .303 .551 r
F P
0 g
s
.52561 .53578 m .52547 .53923 L .52564 .53579 L closepath p .844 .589 .552 r
F P
0 g
s
.52532 .53578 m .52547 .53923 L .52535 .53577 L closepath p .544 .341 .556 r
F P
0 g
s
.52558 .53577 m .52547 .53923 L .52561 .53578 L closepath p .813 .56 .557 r
F P
0 g
s
.52535 .53577 m .52547 .53923 L .52538 .53576 L closepath p .586 .374 .56 r
F P
0 g
s
.52555 .53576 m .52547 .53923 L .52558 .53577 L closepath p .782 .533 .56 r
F P
0 g
s
.52538 .53576 m .52547 .53923 L .52542 .53576 L closepath p .624 .404 .562 r
F P
0 g
s
.52552 .53576 m .52547 .53923 L .52555 .53576 L closepath p .752 .508 .562 r
F P
0 g
s
.52542 .53576 m .52547 .53923 L .52545 .53575 L closepath p .659 .431 .563 r
F P
0 g
s
.52548 .53575 m .52547 .53923 L .52552 .53576 L closepath p .722 .482 .563 r
F P
0 g
s
.52545 .53575 m .52547 .53923 L .52548 .53575 L closepath p .691 .457 .564 r
F P
0 g
s
.82456 .75094 m .82838 .77607 L .84675 .75554 L p .218 .131 .538 r
F P
0 g
s
.84675 .75554 m .84265 .73032 L .82456 .75094 L p .218 .131 .538 r
F P
0 g
s
.25204 .39659 m .28441 .42815 L .2783 .44778 L p .42 .488 .823 r
F P
0 g
s
.32138 .47526 m .2783 .44778 L .28441 .42815 L p .491 .563 .857 r
F P
0 g
s
.50994 .79154 m .50604 .82759 L .48418 .82567 L p .722 .668 .796 r
F P
0 g
s
.50604 .82759 m .50994 .79154 L .52762 .79197 L p .707 .654 .795 r
F P
0 g
s
.37016 .56389 m .31588 .58377 L .32078 .59901 L p .782 .829 .889 r
F P
0 g
s
.27555 .62625 m .32078 .59901 L .31588 .58377 L p .823 .849 .867 r
F P
0 g
s
.55025 .82725 m .54527 .79126 L .56264 .78942 L p .675 .63 .797 r
F P
0 g
s
.56264 .78942 m .572 .825 L .55025 .82725 L p .675 .63 .797 r
F P
0 g
s
.36451 .22781 m .34237 .21283 L .31903 .23037 L p .677 .753 .908 r
F P
0 g
s
.29802 .226 m .31903 .23037 L .34237 .21283 L p .711 .858 .952 r
F P
0 g
s
.34237 .21283 m .36451 .22781 L .38835 .21438 L p .674 .752 .909 r
F P
0 g
s
.55774 .53871 m .55775 .54038 L .5576 .53794 L p .763 .607 .039 r
F P
0 g
s
.5576 .53794 m .55759 .53627 L .55774 .53871 L p .763 .607 .039 r
F P
0 g
s
.67934 .50884 m .62054 .52549 L .61878 .51826 L p .741 .804 .902 r
F P
0 g
s
.61878 .51826 m .67689 .49701 L .67934 .50884 L p .741 .804 .902 r
F P
0 g
s
.49327 .53686 m .49325 .53853 L .49323 .54098 L p .709 .584 .009 r
F P
0 g
s
.42997 .54936 m .49323 .54098 L .49325 .53853 L p .697 .785 .919 r
F P
0 g
s
.63095 .84422 m .61332 .81646 L .63229 .81026 L p .63 .646 .847 r
F P
0 g
s
.63229 .81026 m .65385 .83692 L .63095 .84422 L p .63 .646 .847 r
F P
0 g
s
.48191 .21722 m .48977 .25229 L .51169 .25009 L p .684 .659 .819 r
F P
0 g
s
.48977 .25229 m .48191 .21722 L .45604 .22232 L p .673 .652 .821 r
F P
0 g
s
.52547 .53923 m .52571 .54262 L .5257 .54264 L closepath p .198 .087 .493 r
F P
0 g
s
.52547 .53923 m .52569 .54247 L .5257 .54249 L closepath p .951 .646 .42 r
F P
0 g
s
.52547 .53923 m .5257 .54264 L .52568 .54266 L closepath p .312 .169 .52 r
F P
0 g
s
.52547 .53923 m .52566 .54246 L .52569 .54247 L closepath p .918 .615 .455 r
F P
0 g
s
.52547 .53923 m .52568 .54266 L .52566 .54267 L closepath p .398 .231 .536 r
F P
0 g
s
.52547 .53923 m .52564 .54244 L .52566 .54246 L closepath p .882 .584 .478 r
F P
0 g
s
.52547 .53923 m .52566 .54267 L .52563 .54269 L closepath p .465 .281 .547 r
F P
0 g
s
.52547 .53923 m .52561 .54243 L .52564 .54244 L closepath p .847 .554 .493 r
F P
0 g
s
.52547 .53923 m .52563 .54269 L .5256 .5427 L closepath p .52 .323 .554 r
F P
0 g
s
.52547 .53923 m .52558 .54242 L .52561 .54243 L closepath p .813 .526 .503 r
F P
0 g
s
.52547 .53923 m .52557 .54271 L .52554 .54271 L closepath p .606 .389 .561 r
F P
0 g
s
.52547 .53923 m .5256 .5427 L .52557 .54271 L closepath p .566 .358 .558 r
F P
0 g
s
.52547 .53923 m .52555 .54241 L .52558 .54242 L closepath p .78 .499 .51 r
F P
0 g
s
.52547 .53923 m .52554 .54271 L .52551 .54272 L closepath p .642 .418 .563 r
F P
0 g
s
.52547 .53923 m .52552 .54241 L .52555 .54241 L closepath p .748 .472 .514 r
F P
0 g
s
.52547 .53923 m .52551 .54272 L .52548 .54272 L closepath p .675 .444 .564 r
F P
0 g
s
.52547 .53923 m .52548 .54241 L .52552 .54241 L closepath p .716 .446 .516 r
F P
0 g
s
.52547 .53923 m .52548 .54272 L .52544 .54272 L closepath p .707 .47 .564 r
F P
0 g
s
.52547 .53923 m .52545 .54241 L .52548 .54241 L closepath p .682 .419 .517 r
F P
0 g
s
.52547 .53923 m .52544 .54272 L .52541 .54272 L closepath p .737 .495 .563 r
F P
0 g
s
.52547 .53923 m .52542 .54241 L .52545 .54241 L closepath p .647 .39 .516 r
F P
0 g
s
.52547 .53923 m .52541 .54272 L .52538 .54271 L closepath p .767 .52 .561 r
F P
0 g
s
.52547 .53923 m .52538 .54242 L .52542 .54241 L closepath p .609 .359 .513 r
F P
0 g
s
.52547 .53923 m .52538 .54271 L .52534 .5427 L closepath p .797 .547 .559 r
F P
0 g
s
.52547 .53923 m .52535 .54242 L .52538 .54242 L closepath p .567 .325 .508 r
F P
0 g
s
.52547 .53923 m .52534 .5427 L .52532 .54269 L closepath p .828 .574 .555 r
F P
0 g
s
.52547 .53923 m .52532 .54243 L .52535 .54242 L closepath p .518 .285 .501 r
F P
0 g
s
.52547 .53923 m .52532 .54269 L .52529 .54268 L closepath p .861 .604 .549 r
F P
0 g
s
.52547 .53923 m .5253 .54245 L .52532 .54243 L closepath p .46 .239 .49 r
F P
0 g
s
.52547 .53923 m .52529 .54268 L .52527 .54266 L closepath p .895 .636 .539 r
F P
0 g
s
.52547 .53923 m .52527 .54246 L .5253 .54245 L closepath p .389 .181 .473 r
F P
0 g
s
.52547 .53923 m .52527 .54266 L .52525 .54265 L closepath p .93 .671 .525 r
F P
0 g
s
.52547 .53923 m .52525 .54248 L .52527 .54246 L closepath p .297 .109 .448 r
F P
0 g
s
.52547 .53923 m .52525 .54265 L .52523 .54263 L closepath p .964 .709 .501 r
F P
0 g
s
.52547 .53923 m .52523 .54249 L .52525 .54248 L closepath p .176 .014 .408 r
F P
0 g
s
.52547 .53923 m .52522 .54261 L .52521 .54259 L closepath p .991 .768 .39 r
F P
0 g
s
.52547 .53923 m .52523 .54263 L .52522 .54261 L closepath p .99 .745 .46 r
F P
0 g
s
.52547 .53923 m .52522 .54251 L .52523 .54249 L closepath p .009 0 .345 r
F P
0 g
s
.52547 .53923 m .52521 .54259 L .52521 .54257 L closepath p .931 .752 .273 r
F P
0 g
s
.52547 .53923 m .52521 .54253 L .52522 .54251 L closepath p 0 0 .242 r
F P
0 g
s
.52547 .53923 m .52521 .54257 L .52521 .54255 L closepath p .762 .658 .102 r
F P
0 g
s
.52547 .53923 m .52521 .54255 L .52521 .54253 L closepath p 0 0 .088 r
F P
0 g
s
.52547 .53923 m .52573 .54261 L .52571 .54262 L closepath p .044 0 .446 r
F P
0 g
s
.52547 .53923 m .52573 .54259 L .52573 .54261 L closepath p 0 0 .367 r
F P
0 g
s
.52547 .53923 m .52574 .54257 L .52573 .54259 L closepath p 0 0 .236 r
F P
0 g
s
.52547 .53923 m .52573 .54255 L .52574 .54257 L closepath p .706 .531 0 r
F P
0 g
s
.52547 .53923 m .52573 .54253 L .52573 .54255 L closepath p .893 .645 .13 r
F P
0 g
s
.52547 .53923 m .52572 .54251 L .52573 .54253 L closepath p .969 .681 .272 r
F P
0 g
s
.52547 .53923 m .5257 .54249 L .52572 .54251 L closepath p .975 .672 .363 r
F P
0 g
s
.80278 .6706 m .82792 .70143 L .84057 .68008 L p .377 .415 .773 r
F P
0 g
s
.84057 .68008 m .81404 .65066 L .80278 .6706 L p .377 .415 .773 r
F P
0 g
s
.76931 .24196 m .78588 .24763 L .76235 .22539 L p .121 .485 .9 r
F P
0 g
s
.76235 .22539 m .74711 .2211 L .76931 .24196 L p .121 .485 .9 r
F P
0 g
s
.55775 .54038 m .62116 .54761 L .62098 .54038 L p .611 .716 .92 r
F P
0 g
s
.62098 .54038 m .5576 .53794 L .55775 .54038 L p .611 .716 .92 r
F P
0 g
s
.5559 .25158 m .5626 .21634 L .53572 .2142 L p .706 .676 .819 r
F P
0 g
s
.53572 .2142 m .53387 .24985 L .5559 .25158 L p .706 .676 .819 r
F P
0 g
s
.37322 .49987 m .43159 .52001 L .43022 .52725 L p .574 .67 .905 r
F P
0 g
s
.49327 .53686 m .43022 .52725 L .43159 .52001 L p .617 .712 .914 r
F P
0 g
s
.26009 .25328 m .25078 .26767 L .23306 .29247 L p 0 0 0 r
F P
0 g
s
.23266 .31446 m .23306 .29247 L .25078 .26767 L p .095 0 .411 r
F P
0 g
s
.43159 .52001 m .49382 .53443 L .49327 .53686 L p .617 .712 .914 r
F P
0 g
s
.49325 .53853 m .49327 .53686 L .49382 .53443 L p 0 0 .175 r
F P
0 g
s
.49248 .78997 m .48418 .82567 L .46287 .82239 L p .736 .682 .799 r
F P
0 g
s
.48418 .82567 m .49248 .78997 L .50994 .79154 L p .722 .668 .796 r
F P
0 g
s
.80049 .81363 m .78708 .82468 L .8079 .8074 L p .455 .816 .549 r
F P
0 g
s
.8079 .8074 m .82257 .79531 L .80049 .81363 L p .455 .816 .549 r
F P
0 g
s
.23266 .31446 m .24263 .3423 L .23062 .3666 L p .238 .227 .644 r
F P
0 g
s
.25204 .39659 m .23062 .3666 L .24263 .3423 L p .384 .401 .755 r
F P
0 g
s
.49325 .53853 m .42977 .54214 L .42997 .54936 L p .697 .785 .919 r
F P
0 g
s
.37016 .56389 m .42997 .54936 L .42977 .54214 L p .738 .816 .913 r
F P
0 g
s
.50865 .2145 m .51169 .25009 L .53387 .24985 L p .695 .667 .819 r
F P
0 g
s
.51169 .25009 m .50865 .2145 L .48191 .21722 L p .684 .659 .819 r
F P
0 g
s
.52523 .5536 m .52544 .54272 L .52548 .54272 L p .71 .491 .59 r
F P
0 g
s
.52548 .54272 m .5255 .55361 L .52523 .5536 L p .71 .491 .59 r
F P
0 g
s
.5255 .55361 m .52548 .54272 L .52551 .54272 L p .68 .467 .59 r
F P
0 g
s
.52497 .55357 m .52541 .54272 L .52544 .54272 L p .739 .515 .59 r
F P
0 g
s
.52544 .54272 m .52523 .5536 L .52497 .55357 L p .739 .515 .59 r
F P
0 g
s
.52551 .54272 m .52577 .5536 L .5255 .55361 L p .68 .467 .59 r
F P
0 g
s
.52577 .5536 m .52551 .54272 L .52554 .54271 L p .649 .442 .59 r
F P
0 g
s
.52471 .55353 m .52538 .54271 L .52541 .54272 L p .767 .54 .59 r
F P
0 g
s
.52541 .54272 m .52497 .55357 L .52471 .55353 L p .767 .54 .59 r
F P
0 g
s
.52554 .54271 m .52603 .55356 L .52577 .5536 L p .649 .442 .59 r
F P
0 g
s
.52603 .55356 m .52554 .54271 L .52557 .54271 L p .615 .416 .589 r
F P
0 g
s
.52447 .55346 m .52534 .5427 L .52538 .54271 L p .796 .566 .588 r
F P
0 g
s
.52538 .54271 m .52471 .55353 L .52447 .55346 L p .796 .566 .588 r
F P
0 g
s
.52557 .54271 m .52629 .55351 L .52603 .55356 L p .615 .416 .589 r
F P
0 g
s
.52629 .55351 m .52557 .54271 L .5256 .5427 L p .578 .388 .588 r
F P
0 g
s
.52424 .55338 m .52532 .54269 L .52534 .5427 L p .826 .593 .586 r
F P
0 g
s
.52534 .5427 m .52447 .55346 L .52424 .55338 L p .826 .593 .586 r
F P
0 g
s
.5256 .5427 m .52653 .55344 L .52629 .55351 L p .578 .388 .588 r
F P
0 g
s
.52653 .55344 m .5256 .5427 L .52563 .54269 L p .535 .357 .586 r
F P
0 g
s
.52403 .55327 m .52529 .54268 L .52532 .54269 L p .857 .623 .583 r
F P
0 g
s
.52532 .54269 m .52424 .55338 L .52403 .55327 L p .857 .623 .583 r
F P
0 g
s
.52563 .54269 m .52675 .55335 L .52653 .55344 L p .535 .357 .586 r
F P
0 g
s
.52675 .55335 m .52563 .54269 L .52566 .54267 L p .485 .321 .582 r
F P
0 g
s
.52385 .55316 m .52527 .54266 L .52529 .54268 L p .889 .655 .578 r
F P
0 g
s
.52529 .54268 m .52403 .55327 L .52385 .55316 L p .889 .655 .578 r
F P
0 g
s
.52566 .54267 m .52695 .55325 L .52675 .55335 L p .485 .321 .582 r
F P
0 g
s
.52695 .55325 m .52566 .54267 L .52568 .54266 L p .425 .278 .577 r
F P
0 g
s
.62054 .52549 m .55759 .53627 L .5569 .53385 L p .7 .779 .913 r
F P
0 g
s
.55759 .53627 m .5576 .53794 L .55692 .53552 L p .927 .702 .215 r
F P
0 g
s
.55692 .53552 m .5569 .53385 L .55759 .53627 L p .927 .702 .215 r
F P
0 g
s
.52369 .55303 m .52525 .54265 L .52527 .54266 L p .923 .691 .57 r
F P
0 g
s
.52527 .54266 m .52385 .55316 L .52369 .55303 L p .923 .691 .57 r
F P
0 g
s
.52568 .54266 m .52713 .55313 L .52695 .55325 L p .425 .278 .577 r
F P
0 g
s
.52713 .55313 m .52568 .54266 L .5257 .54264 L p .35 .226 .567 r
F P
0 g
s
.52356 .55289 m .52523 .54263 L .52525 .54265 L p .956 .731 .556 r
F P
0 g
s
.52525 .54265 m .52369 .55303 L .52356 .55289 L p .956 .731 .556 r
F P
0 g
s
.5257 .54264 m .52728 .553 L .52713 .55313 L p .35 .226 .567 r
F P
0 g
s
.52728 .553 m .5257 .54264 L .52571 .54262 L p .252 .159 .551 r
F P
0 g
s
.52347 .55275 m .52522 .54261 L .52523 .54263 L p .986 .772 .53 r
F P
0 g
s
.52523 .54263 m .52356 .55289 L .52347 .55275 L p .986 .772 .53 r
F P
0 g
s
.52571 .54262 m .5274 .55286 L .52728 .553 L p .252 .159 .551 r
F P
0 g
s
.5274 .55286 m .52571 .54262 L .52573 .54261 L p .12 .07 .522 r
F P
0 g
s
.5234 .55259 m .52521 .54259 L .52522 .54261 L p 1 .808 .485 r
F P
0 g
s
.52522 .54261 m .52347 .55275 L .5234 .55259 L p 1 .808 .485 r
F P
0 g
s
.53387 .24985 m .53572 .2142 L .50865 .2145 L p .695 .667 .819 r
F P
0 g
s
.52573 .54261 m .52749 .55271 L .5274 .55286 L p .12 .07 .522 r
F P
0 g
s
.52749 .55271 m .52573 .54261 L .52573 .54259 L p 0 0 .468 r
F P
0 g
s
.52337 .55244 m .52521 .54257 L .52521 .54259 L p .971 .82 .401 r
F P
0 g
s
.52521 .54259 m .5234 .55259 L .52337 .55244 L p .971 .82 .401 r
F P
0 g
s
.52573 .54259 m .52755 .55255 L .52749 .55271 L p 0 0 .468 r
F P
0 g
s
.52755 .55255 m .52573 .54259 L .52574 .54257 L p 0 0 .373 r
F P
0 g
s
.52338 .55228 m .52521 .54255 L .52521 .54257 L p .854 .77 .263 r
F P
0 g
s
.51864 .5673 m .52333 .5524 L p .52338 .55228 L .746 .769 .266 r
F P
0 g
s
.52333 .5524 m .52341 .55212 L .52338 .55228 L p .746 .769 .266 r
F P
0 g
s
.52521 .54257 m .52342 .55216 L p .52338 .55228 L .854 .77 .263 r
F P
0 g
s
.52342 .55216 m .52337 .55244 L .52338 .55228 L p .854 .77 .263 r
F P
0 g
s
.52574 .54257 m .52757 .5524 L .52755 .55255 L p 0 0 .373 r
F P
0 g
s
.52757 .5524 m .52574 .54257 L .52573 .54255 L p 0 0 .221 r
F P
0 g
s
.52341 .55212 m .52521 .54253 L .52521 .54255 L p 0 0 0 r
F P
0 g
s
.51851 .56782 m .52338 .55228 L .52337 .55244 L p .919 .859 .419 r
F P
0 g
s
.51888 .5668 m .5234 .55225 L p .52341 .55212 L 0 0 0 r
F P
0 g
s
.5234 .55225 m .52349 .55197 L .52341 .55212 L p 0 0 0 r
F P
0 g
s
.52521 .54255 m .52343 .55201 L p .52341 .55212 L 0 0 0 r
F P
0 g
s
.52343 .55201 m .52338 .55228 L .52341 .55212 L p 0 0 0 r
F P
0 g
s
.52573 .54255 m .52756 .55224 L .52757 .5524 L p 0 0 .221 r
F P
0 g
s
.52756 .55224 m .52573 .54255 L .52573 .54253 L p .801 .527 0 r
F P
0 g
s
.52349 .55197 m .52522 .54251 L .52521 .54253 L p 0 0 .099 r
F P
0 g
s
.52521 .54253 m .52341 .55212 L .52349 .55197 L p 0 0 .099 r
F P
0 g
s
.52573 .54253 m .52751 .55208 L .52756 .55224 L p .801 .527 0 r
F P
0 g
s
.52751 .55208 m .52573 .54253 L .52572 .54251 L p .924 .601 .137 r
F P
0 g
s
.52359 .55182 m .52523 .54249 L .52522 .54251 L p 0 0 .234 r
F P
0 g
s
.52522 .54251 m .52349 .55197 L .52359 .55182 L p 0 0 .234 r
F P
0 g
s
.52572 .54251 m .52743 .55193 L .52751 .55208 L p .924 .601 .137 r
F P
0 g
s
.52743 .55193 m .52572 .54251 L .5257 .54249 L p .958 .617 .259 r
F P
0 g
s
.52373 .55169 m .52525 .54248 L .52523 .54249 L p .105 0 .322 r
F P
0 g
s
.52523 .54249 m .52359 .55182 L .52373 .55169 L p .105 0 .322 r
F P
0 g
s
.52732 .55179 m .5257 .54249 L .52569 .54247 L p .946 .604 .338 r
F P
0 g
s
.5257 .54249 m .52732 .55179 L .52743 .55193 L p .958 .617 .259 r
F P
0 g
s
.52389 .55156 m .52527 .54246 L .52525 .54248 L p .246 .033 .379 r
F P
0 g
s
.52525 .54248 m .52373 .55169 L .52389 .55156 L p .246 .033 .379 r
F P
0 g
s
.52569 .54247 m .52717 .55166 L .52732 .55179 L p .946 .604 .338 r
F P
0 g
s
.52717 .55166 m .52569 .54247 L .52566 .54246 L p .916 .579 .389 r
F P
0 g
s
.52408 .55145 m .5253 .54245 L .52527 .54246 L p .352 .119 .415 r
F P
0 g
s
.52527 .54246 m .52389 .55156 L .52408 .55145 L p .352 .119 .415 r
F P
0 g
s
.52566 .54246 m .527 .55153 L .52717 .55166 L p .916 .579 .389 r
F P
0 g
s
.527 .55153 m .52566 .54246 L .52564 .54244 L p .881 .552 .422 r
F P
0 g
s
.572 .825 m .56264 .78942 L .57948 .78647 L p .658 .62 .8 r
F P
0 g
s
.57948 .78647 m .59312 .82139 L .572 .825 L p .658 .62 .8 r
F P
0 g
s
.5243 .55135 m .52532 .54243 L .5253 .54245 L p .432 .186 .439 r
F P
0 g
s
.5253 .54245 m .52408 .55145 L .5243 .55135 L p .432 .186 .439 r
F P
0 g
s
.52564 .54244 m .52681 .55143 L .527 .55153 L p .881 .552 .422 r
F P
0 g
s
.52681 .55143 m .52564 .54244 L .52561 .54243 L p .846 .525 .444 r
F P
0 g
s
.52453 .55127 m .52535 .54242 L .52532 .54243 L p .497 .24 .456 r
F P
0 g
s
.52532 .54243 m .5243 .55135 L .52453 .55127 L p .497 .24 .456 r
F P
0 g
s
.52561 .54243 m .52659 .55133 L .52681 .55143 L p .846 .525 .444 r
F P
0 g
s
.52659 .55133 m .52561 .54243 L .52558 .54242 L p .811 .497 .459 r
F P
0 g
s
.52478 .55121 m .52538 .54242 L .52535 .54242 L p .55 .285 .467 r
F P
0 g
s
.52535 .54242 m .52453 .55127 L .52478 .55121 L p .55 .285 .467 r
F P
0 g
s
.52558 .54242 m .52635 .55126 L .52659 .55133 L p .811 .497 .459 r
F P
0 g
s
.52635 .55126 m .52558 .54242 L .52555 .54241 L p .777 .471 .469 r
F P
0 g
s
.52504 .55117 m .52542 .54241 L .52538 .54242 L p .596 .323 .474 r
F P
0 g
s
.52538 .54242 m .52478 .55121 L .52504 .55117 L p .596 .323 .474 r
F P
0 g
s
.52555 .54241 m .5261 .5512 L .52635 .55126 L p .777 .471 .469 r
F P
0 g
s
.5261 .5512 m .52555 .54241 L .52552 .54241 L p .743 .444 .475 r
F P
0 g
s
.5253 .55115 m .52545 .54241 L .52542 .54241 L p .637 .357 .478 r
F P
0 g
s
.52542 .54241 m .52504 .55117 L .5253 .55115 L p .637 .357 .478 r
F P
0 g
s
.52552 .54241 m .52584 .55116 L .5261 .5512 L p .743 .444 .475 r
F P
0 g
s
.52584 .55116 m .52552 .54241 L .52548 .54241 L p .709 .417 .479 r
F P
0 g
s
.52557 .55115 m .52548 .54241 L .52545 .54241 L p .674 .388 .479 r
F P
0 g
s
.52545 .54241 m .5253 .55115 L .52557 .55115 L p .674 .388 .479 r
F P
0 g
s
.52548 .54241 m .52557 .55115 L .52584 .55116 L p .709 .417 .479 r
F P
0 g
s
.49488 .53374 m .49381 .5361 L p .49384 .53598 L 0 0 .313 r
F P
0 g
s
.4949 .53206 m .49488 .53374 L p .49384 .53598 L 0 0 .313 r
F P
0 g
s
.49646 .53147 m .49488 .53374 L p .49493 .53361 L .05 0 .4 r
F P
0 g
s
.49648 .52979 m .49646 .53147 L p .49493 .53361 L .05 0 .4 r
F P
0 g
s
.49853 .52933 m .49646 .53147 L p .49653 .53134 L .205 .061 .452 r
F P
0 g
s
.49855 .52766 m .49853 .52933 L p .49653 .53134 L .205 .061 .452 r
F P
0 g
s
.50105 .52737 m .49853 .52933 L p .49861 .52922 L .319 .147 .484 r
F P
0 g
s
.50106 .5257 m .50105 .52737 L p .49861 .52922 L .319 .147 .484 r
F P
0 g
s
.50397 .52562 m .50105 .52737 L p .50114 .52726 L .405 .213 .504 r
F P
0 g
s
.50399 .52394 m .50397 .52562 L p .50114 .52726 L .405 .213 .504 r
F P
0 g
s
.50726 .5241 m .50397 .52562 L p .50408 .52551 L .473 .266 .517 r
F P
0 g
s
.50727 .52242 m .50726 .5241 L p .50408 .52551 L .473 .266 .517 r
F P
0 g
s
.51086 .52284 m .50726 .5241 L p .50738 .524 L .528 .309 .526 r
F P
0 g
s
.51087 .52116 m .51086 .52284 L p .50738 .524 L .528 .309 .526 r
F P
0 g
s
.5147 .52187 m .51086 .52284 L p .51098 .52275 L .575 .346 .532 r
F P
0 g
s
.51471 .52019 m .5147 .52187 L p .51098 .52275 L .575 .346 .532 r
F P
0 g
s
.51873 .5212 m .5147 .52187 L p .51483 .52179 L .616 .379 .536 r
F P
0 g
s
.51873 .51952 m .51873 .5212 L p .51483 .52179 L .616 .379 .536 r
F P
0 g
s
.52287 .52084 m .51873 .5212 L p .51886 .52113 L .652 .409 .538 r
F P
0 g
s
.52287 .51916 m .52287 .52084 L p .51886 .52113 L .652 .409 .538 r
F P
0 g
s
.52705 .51912 m .52705 .5208 L .52287 .52084 L p .687 .436 .538 r
F P
0 g
s
.52287 .52084 m .52705 .5208 L p .52698 .52054 L .624 .782 .957 r
F P
0 g
s
.51762 .4735 m .52287 .51916 L .51873 .51952 L p .67 .719 .885 r
F P
0 g
s
.51873 .51952 m .50513 .47461 L .51762 .4735 L p .67 .719 .885 r
F P
0 g
s
.51873 .5212 m .51873 .51952 L .52287 .51916 L p .652 .409 .538 r
F P
0 g
s
.53025 .47338 m .52705 .51912 L .52287 .51916 L p .675 .722 .885 r
F P
0 g
s
.52287 .51916 m .51762 .4735 L .53025 .47338 L p .675 .722 .885 r
F P
0 g
s
.52287 .52084 m .52287 .51916 L .52705 .51912 L p .687 .436 .538 r
F P
0 g
s
.51758 .48859 m .52287 .52084 L p .52698 .52054 L .624 .782 .957 r
F P
0 g
s
.51873 .5212 m .52287 .52084 L p .52272 .52059 L .631 .787 .957 r
F P
0 g
s
.50513 .47461 m .51873 .51952 L .51471 .52019 L p .665 .715 .886 r
F P
0 g
s
.51471 .52019 m .49301 .47669 L .50513 .47461 L p .665 .715 .886 r
F P
0 g
s
.5147 .52187 m .51471 .52019 L .51873 .51952 L p .616 .379 .536 r
F P
0 g
s
.50503 .4897 m .51873 .5212 L p .52272 .52059 L .631 .787 .957 r
F P
0 g
s
.5147 .52187 m .51873 .5212 L p .51852 .52096 L .638 .791 .956 r
F P
0 g
s
.49301 .47669 m .51471 .52019 L .51087 .52116 L p .659 .713 .888 r
F P
0 g
s
.51087 .52116 m .48148 .47969 L .49301 .47669 L p .659 .713 .888 r
F P
0 g
s
.51086 .52284 m .51087 .52116 L .51471 .52019 L p .575 .346 .532 r
F P
0 g
s
.49285 .49177 m .5147 .52187 L p .51852 .52096 L .638 .791 .956 r
F P
0 g
s
.51086 .52284 m .5147 .52187 L p .51443 .52165 L .645 .794 .954 r
F P
0 g
s
.48148 .47969 m .51087 .52116 L .50727 .52242 L p .654 .711 .889 r
F P
0 g
s
.50727 .52242 m .47073 .48356 L .48148 .47969 L p .654 .711 .889 r
F P
0 g
s
.50726 .5241 m .50727 .52242 L .51087 .52116 L p .528 .309 .526 r
F P
0 g
s
.48126 .49476 m .51086 .52284 L p .51443 .52165 L .645 .794 .954 r
F P
0 g
s
.50726 .5241 m .51086 .52284 L p .51053 .52264 L .653 .797 .952 r
F P
0 g
s
.46096 .48823 m .50399 .52394 L .50106 .5257 L p .643 .708 .894 r
F P
0 g
s
.50106 .5257 m .45232 .4936 L .46096 .48823 L p .643 .708 .894 r
F P
0 g
s
.47073 .48356 m .50727 .52242 L .50399 .52394 L p .648 .709 .892 r
F P
0 g
s
.50399 .52394 m .46096 .48823 L .47073 .48356 L p .648 .709 .892 r
F P
0 g
s
.50397 .52562 m .50399 .52394 L .50727 .52242 L p .473 .266 .517 r
F P
0 g
s
.47046 .49862 m .50726 .5241 L p .51053 .52264 L .653 .797 .952 r
F P
0 g
s
.50397 .52562 m .50726 .5241 L p .50688 .52393 L .66 .798 .949 r
F P
0 g
s
.45232 .4936 m .50106 .5257 L .49855 .52766 L p .637 .708 .898 r
F P
0 g
s
.49855 .52766 m .44497 .49958 L .45232 .4936 L p .637 .708 .898 r
F P
0 g
s
.50105 .52737 m .50106 .5257 L .50399 .52394 L p .405 .213 .504 r
F P
0 g
s
.46064 .50327 m .50397 .52562 L p .50688 .52393 L .66 .798 .949 r
F P
0 g
s
.50105 .52737 m .50397 .52562 L p .50355 .52548 L .667 .799 .945 r
F P
0 g
s
.44497 .49958 m .49855 .52766 L .49648 .52979 L p .632 .708 .901 r
F P
0 g
s
.49648 .52979 m .43901 .50605 L .44497 .49958 L p .632 .708 .901 r
F P
0 g
s
.49853 .52933 m .49855 .52766 L .50106 .5257 L p .319 .147 .484 r
F P
0 g
s
.45197 .50862 m .50105 .52737 L p .50355 .52548 L .667 .799 .945 r
F P
0 g
s
.49853 .52933 m .50105 .52737 L p .50058 .52727 L .674 .799 .941 r
F P
0 g
s
.43901 .50605 m .49648 .52979 L .4949 .53206 L p .626 .709 .905 r
F P
0 g
s
.4949 .53206 m .43453 .5129 L .43901 .50605 L p .626 .709 .905 r
F P
0 g
s
.49646 .53147 m .49648 .52979 L .49855 .52766 L p .205 .061 .452 r
F P
0 g
s
.44458 .51457 m .49853 .52933 L p .50058 .52727 L .674 .799 .941 r
F P
0 g
s
.49646 .53147 m .49853 .52933 L p .49804 .52926 L .68 .797 .937 r
F P
0 g
s
.43453 .5129 m .4949 .53206 L .49382 .53443 L p .621 .71 .909 r
F P
0 g
s
.49382 .53443 m .43159 .52001 L .43453 .5129 L p .621 .71 .909 r
F P
0 g
s
.49488 .53374 m .4949 .53206 L .49648 .52979 L p .05 0 .4 r
F P
0 g
s
.43859 .52102 m .49646 .53147 L p .49804 .52926 L .68 .797 .937 r
F P
0 g
s
.49488 .53374 m .49646 .53147 L p .49595 .53144 L .685 .795 .933 r
F P
0 g
s
.49381 .5361 m .49382 .53443 L .4949 .53206 L p 0 0 .313 r
F P
0 g
s
.43409 .52784 m .49488 .53374 L p .49595 .53144 L .685 .795 .933 r
F P
0 g
s
.49381 .5361 m .49488 .53374 L p .49435 .53375 L .69 .793 .928 r
F P
0 g
s
.49382 .53443 m .49381 .5361 L p .49327 .5384 L 0 0 .175 r
F P
0 g
s
.43114 .53492 m .49381 .5361 L p .49435 .53375 L .69 .793 .928 r
F P
0 g
s
.49381 .5361 m .49325 .53853 L p .49327 .5384 L 0 0 .175 r
F P
0 g
s
.42977 .54214 m .49325 .53853 L .49381 .5361 L p .694 .789 .924 r
F P
0 g
s
.68092 .22436 m .70233 .20888 L .67453 .19405 L p .651 .733 .91 r
F P
0 g
s
.67453 .19405 m .65637 .21144 L .68092 .22436 L p .651 .733 .91 r
F P
0 g
s
.5569 .53385 m .61878 .51826 L .62054 .52549 L p .7 .779 .913 r
F P
0 g
s
.5576 .53794 m .62098 .54038 L .61922 .53319 L p .608 .72 .925 r
F P
0 g
s
.61922 .53319 m .55692 .53552 L .5576 .53794 L p .608 .72 .925 r
F P
0 g
s
.73165 .59535 m .77734 .62186 L .78287 .60338 L p .471 .567 .871 r
F P
0 g
s
.78287 .60338 m .73574 .58 L .73165 .59535 L p .471 .567 .871 r
F P
0 g
s
.7266 .22594 m .74711 .2211 L .72054 .20224 L p .513 .701 .955 r
F P
0 g
s
.72054 .20224 m .70233 .20888 L .7266 .22594 L p .513 .701 .955 r
F P
0 g
s
.77155 .44299 m .72856 .47137 L .72228 .45552 L p .823 .83 .854 r
F P
0 g
s
.72228 .45552 m .7644 .42344 L .77155 .44299 L p .823 .83 .854 r
F P
0 g
s
.62116 .54761 m .68119 .56106 L .68132 .54935 L p .562 .676 .915 r
F P
0 g
s
.68132 .54935 m .62098 .54038 L .62116 .54761 L p .562 .676 .915 r
F P
0 g
s
.31245 .84502 m .33515 .83717 L .35809 .84832 L p .596 .769 .962 r
F P
0 g
s
.38088 .83043 m .35809 .84832 L .33515 .83717 L p .706 .773 .904 r
F P
0 g
s
.35809 .84832 m .38088 .83043 L .4025 .83882 L p .703 .765 .9 r
F P
0 g
s
.61878 .51826 m .5569 .53385 L .5557 .5315 L p .7 .773 .908 r
F P
0 g
s
.5569 .53385 m .55692 .53552 L .55572 .53317 L p .984 .721 .339 r
F P
0 g
s
.55572 .53317 m .5557 .5315 L .5569 .53385 L p .984 .721 .339 r
F P
0 g
s
.41491 .20316 m .43154 .22966 L .45604 .22232 L p .667 .689 .861 r
F P
0 g
s
.43154 .22966 m .41491 .20316 L .38835 .21438 L p .661 .686 .863 r
F P
0 g
s
.49381 .5361 m .43114 .53492 L .42977 .54214 L p .694 .789 .924 r
F P
0 g
s
.23923 .6556 m .213 .68537 L .22677 .70642 L p .904 .838 .77 r
F P
0 g
s
.21227 .73546 m .22677 .70642 L .213 .68537 L p .951 .83 .688 r
F P
0 g
s
.26947 .82864 m .28941 .83098 L .31245 .84502 L p .278 .646 .967 r
F P
0 g
s
.33515 .83717 m .31245 .84502 L .28941 .83098 L p .597 .766 .96 r
F P
0 g
s
.21227 .73546 m .20823 .76066 L .22768 .78082 L p .965 .738 .543 r
F P
0 g
s
.23336 .79991 m .22768 .78082 L .20823 .76066 L p .927 .543 .178 r
F P
0 g
s
.28441 .42815 m .32681 .45933 L .32138 .47526 L p .491 .563 .857 r
F P
0 g
s
.37322 .49987 m .32138 .47526 L .32681 .45933 L p .542 .62 .879 r
F P
0 g
s
.55692 .53552 m .61922 .53319 L .61589 .52616 L p .605 .724 .929 r
F P
0 g
s
.61589 .52616 m .55572 .53317 L .55692 .53552 L p .605 .724 .929 r
F P
0 g
s
.47548 .78728 m .46287 .82239 L .44243 .81778 L p .75 .698 .802 r
F P
0 g
s
.46287 .82239 m .47548 .78728 L .49248 .78997 L p .736 .682 .799 r
F P
0 g
s
.52469 .57216 m .52523 .5536 L .5255 .55361 L p .713 .513 .617 r
F P
0 g
s
.5255 .55361 m .52558 .57219 L .52469 .57216 L p .713 .513 .617 r
F P
0 g
s
.52558 .57219 m .5255 .55361 L .52577 .5536 L p .684 .49 .617 r
F P
0 g
s
.52381 .57207 m .52497 .55357 L .52523 .5536 L p .74 .536 .617 r
F P
0 g
s
.52523 .5536 m .52469 .57216 L .52381 .57207 L p .74 .536 .617 r
F P
0 g
s
.61361 .22768 m .62922 .20079 L .59998 .19266 L p .701 .716 .861 r
F P
0 g
s
.59998 .19266 m .58873 .22087 L .61361 .22768 L p .701 .716 .861 r
F P
0 g
s
.52577 .5536 m .52647 .57215 L .52558 .57219 L p .684 .49 .617 r
F P
0 g
s
.52647 .57215 m .52577 .5536 L .52603 .55356 L p .655 .467 .617 r
F P
0 g
s
.52296 .57192 m .52471 .55353 L .52497 .55357 L p .767 .559 .617 r
F P
0 g
s
.52497 .55357 m .52381 .57207 L .52296 .57192 L p .767 .559 .617 r
F P
0 g
s
.52603 .55356 m .52734 .57204 L .52647 .57215 L p .655 .467 .617 r
F P
0 g
s
.52734 .57204 m .52603 .55356 L .52629 .55351 L p .623 .443 .617 r
F P
0 g
s
.52215 .5717 m .52447 .55346 L .52471 .55353 L p .794 .584 .617 r
F P
0 g
s
.52471 .55353 m .52296 .57192 L .52215 .5717 L p .794 .584 .617 r
F P
0 g
s
.52629 .55351 m .52818 .57187 L .52734 .57204 L p .623 .443 .617 r
F P
0 g
s
.52818 .57187 m .52629 .55351 L .52653 .55344 L p .589 .418 .617 r
F P
0 g
s
.52139 .57142 m .52424 .55338 L .52447 .55346 L p .822 .611 .617 r
F P
0 g
s
.52447 .55346 m .52215 .5717 L .52139 .57142 L p .822 .611 .617 r
F P
0 g
s
.52653 .55344 m .52898 .57164 L .52818 .57187 L p .589 .418 .617 r
F P
0 g
s
.52898 .57164 m .52653 .55344 L .52675 .55335 L p .55 .39 .617 r
F P
0 g
s
.5207 .5711 m .52403 .55327 L .52424 .55338 L p .851 .64 .617 r
F P
0 g
s
.52424 .55338 m .52139 .57142 L .5207 .5711 L p .851 .64 .617 r
F P
0 g
s
.52675 .55335 m .52972 .57135 L .52898 .57164 L p .55 .39 .617 r
F P
0 g
s
.52972 .57135 m .52675 .55335 L .52695 .55325 L p .505 .359 .617 r
F P
0 g
s
.52009 .57072 m .52385 .55316 L .52403 .55327 L p .881 .672 .616 r
F P
0 g
s
.52403 .55327 m .5207 .5711 L .52009 .57072 L p .881 .672 .616 r
F P
0 g
s
.52695 .55325 m .53039 .57101 L .52972 .57135 L p .505 .359 .617 r
F P
0 g
s
.53039 .57101 m .52695 .55325 L .52713 .55313 L p .451 .324 .615 r
F P
0 g
s
.42312 .81188 m .4025 .83882 L .38088 .83043 L p .749 .748 .851 r
F P
0 g
s
.4025 .83882 m .42312 .81188 L .44243 .81778 L p .74 .734 .846 r
F P
0 g
s
.81407 .28634 m .81447 .30839 L .79542 .28415 L p .974 .689 .425 r
F P
0 g
s
.79542 .28415 m .79504 .26186 L .81407 .28634 L p .974 .689 .425 r
F P
0 g
s
.59312 .82139 m .57948 .78647 L .59556 .78244 L p .64 .61 .803 r
F P
0 g
s
.59556 .78244 m .61332 .81646 L .59312 .82139 L p .64 .61 .803 r
F P
0 g
s
.51956 .5703 m .52369 .55303 L .52385 .55316 L p .913 .708 .613 r
F P
0 g
s
.52385 .55316 m .52009 .57072 L .51956 .5703 L p .913 .708 .613 r
F P
0 g
s
.52713 .55313 m .53098 .57062 L .53039 .57101 L p .451 .324 .615 r
F P
0 g
s
.53098 .57062 m .52713 .55313 L .52728 .553 L p .385 .281 .611 r
F P
0 g
s
.31588 .58377 m .26904 .60792 L .27555 .62625 L p .823 .849 .867 r
F P
0 g
s
.23923 .6556 m .27555 .62625 L .26904 .60792 L p .868 .866 .835 r
F P
0 g
s
.51914 .56984 m .52356 .55289 L .52369 .55303 L p .945 .749 .606 r
F P
0 g
s
.52369 .55303 m .51956 .5703 L .51914 .56984 L p .945 .749 .606 r
F P
0 g
s
.52728 .553 m .53149 .57019 L .53098 .57062 L p .385 .281 .611 r
F P
0 g
s
.53149 .57019 m .52728 .553 L .5274 .55286 L p .301 .227 .604 r
F P
0 g
s
.5557 .5315 m .61546 .51121 L .61878 .51826 L p .7 .773 .908 r
F P
0 g
s
.61546 .51121 m .5557 .5315 L .554 .52926 L p .701 .768 .904 r
F P
0 g
s
.5557 .5315 m .55572 .53317 L .55402 .53093 L p .981 .702 .416 r
F P
0 g
s
.55402 .53093 m .554 .52926 L .5557 .5315 L p .981 .702 .416 r
F P
0 g
s
.42977 .54214 m .36941 .5522 L .37016 .56389 L p .738 .816 .913 r
F P
0 g
s
.31588 .58377 m .37016 .56389 L .36941 .5522 L p .779 .845 .902 r
F P
0 g
s
.51881 .56936 m .52347 .55275 L .52356 .55289 L p .975 .793 .593 r
F P
0 g
s
.52356 .55289 m .51914 .56984 L .51881 .56936 L p .975 .793 .593 r
F P
0 g
s
.5274 .55286 m .53189 .56973 L .53149 .57019 L p .301 .227 .604 r
F P
0 g
s
.53189 .56973 m .5274 .55286 L .52749 .55271 L p .191 .158 .589 r
F P
0 g
s
.81789 .36064 m .79658 .39115 L .78401 .36917 L p .906 .821 .752 r
F P
0 g
s
.78401 .36917 m .80459 .33652 L .81789 .36064 L p .906 .821 .752 r
F P
0 g
s
.5186 .56885 m .5234 .55259 L .52347 .55275 L p .996 .836 .568 r
F P
0 g
s
.52347 .55275 m .51881 .56936 L .5186 .56885 L p .996 .836 .568 r
F P
0 g
s
.52749 .55271 m .53219 .56924 L .53189 .56973 L p .191 .158 .589 r
F P
0 g
s
.53219 .56924 m .52749 .55271 L .52755 .55255 L p .041 .065 .558 r
F P
0 g
s
.49488 .53374 m .43409 .52784 L .43114 .53492 L p .69 .793 .928 r
F P
0 g
s
.5185 .56834 m .52337 .55244 L .5234 .55259 L p .989 .868 .516 r
F P
0 g
s
.5234 .55259 m .5186 .56885 L .5185 .56834 L p .989 .868 .516 r
F P
0 g
s
.52755 .55255 m .53237 .56873 L .53219 .56924 L p .041 .065 .558 r
F P
0 g
s
.53237 .56873 m .52755 .55255 L .52757 .5524 L p 0 0 .497 r
F P
0 g
s
.52337 .55244 m .5185 .56834 L .51851 .56782 L p .919 .859 .419 r
F P
0 g
s
.52757 .5524 m .53245 .56821 L .53237 .56873 L p 0 0 .497 r
F P
0 g
s
.53245 .56821 m .52757 .5524 L .52756 .55224 L p 0 0 .387 r
F P
0 g
s
.69864 .84575 m .67501 .82819 L .69412 .81813 L p .619 .703 .905 r
F P
0 g
s
.69412 .81813 m .72098 .83424 L .69864 .84575 L p .619 .703 .905 r
F P
0 g
s
.50962 .58706 m .51864 .5673 L .51851 .56782 L p .835 .877 .439 r
F P
0 g
s
.51017 .58592 m .51849 .56765 L p .51864 .5673 L 0 0 0 r
F P
0 g
s
.51877 .56699 m .51851 .56782 L .51864 .5673 L p .746 .769 .266 r
F P
0 g
s
.51849 .56765 m .51888 .5668 L .51864 .5673 L p 0 0 0 r
F P
0 g
s
.52338 .55228 m .51877 .56699 L p .51864 .5673 L .746 .769 .266 r
F P
0 g
s
.52756 .55224 m .53241 .56769 L .53245 .56821 L p 0 0 .387 r
F P
0 g
s
.53241 .56769 m .52756 .55224 L .52751 .55208 L p 0 0 .222 r
F P
0 g
s
.52341 .55212 m .51864 .5673 L .51888 .5668 L p 0 0 0 r
F P
0 g
s
.55572 .53317 m .61589 .52616 L .61102 .51942 L p .603 .729 .934 r
F P
0 g
s
.61102 .51942 m .55402 .53093 L .55572 .53317 L p .603 .729 .934 r
F P
0 g
s
.53225 .56718 m .53241 .56769 L p .53215 .56687 L 0 0 .222 r
F P
0 g
s
.53225 .56718 m .53199 .56668 L p .53236 .56749 L .707 .326 0 r
F P
0 g
s
.54155 .58796 m .53241 .56769 L .53225 .56718 L p 0 0 .403 r
F P
0 g
s
.5412 .58678 m .54155 .58796 L p .5408 .58627 L 0 0 .403 r
F P
0 g
s
.53225 .56718 m .5412 .58678 L p .5408 .58627 L 0 0 .403 r
F P
0 g
s
.5412 .58678 m .54059 .58564 L p .54161 .5873 L 0 0 .428 r
F P
0 g
s
.55532 .60959 m .5412 .58678 L p .54161 .5873 L 0 0 .428 r
F P
0 g
s
.5412 .58678 m .53225 .56718 L p .53236 .56749 L .707 .326 0 r
F P
0 g
s
.52751 .55208 m .53225 .56718 L p .53215 .56687 L 0 0 .222 r
F P
0 g
s
.53225 .56718 m .52751 .55208 L .52743 .55193 L p .839 .482 0 r
F P
0 g
s
.51922 .56632 m .52359 .55182 L .52349 .55197 L p 0 0 .083 r
F P
0 g
s
.52349 .55197 m .51888 .5668 L .51922 .56632 L p 0 0 .083 r
F P
0 g
s
.52743 .55193 m .53199 .56668 L .53225 .56718 L p .839 .482 0 r
F P
0 g
s
.53199 .56668 m .52743 .55193 L .52732 .55179 L p .915 .531 .117 r
F P
0 g
s
.51967 .56587 m .52373 .55169 L .52359 .55182 L p .01 0 .203 r
F P
0 g
s
.52359 .55182 m .51922 .56632 L .51967 .56587 L p .01 0 .203 r
F P
0 g
s
.53161 .56621 m .52732 .55179 L .52717 .55166 L p .926 .54 .226 r
F P
0 g
s
.52732 .55179 m .53161 .56621 L .53199 .56668 L p .915 .531 .117 r
F P
0 g
s
.3776 .48818 m .43453 .5129 L .43159 .52001 L p .584 .668 .896 r
F P
0 g
s
.43159 .52001 m .37322 .49987 L .3776 .48818 L p .584 .668 .896 r
F P
0 g
s
.52022 .56546 m .52389 .55156 L .52373 .55169 L p .177 0 .283 r
F P
0 g
s
.52373 .55169 m .51967 .56587 L .52022 .56546 L p .177 0 .283 r
F P
0 g
s
.52717 .55166 m .53114 .56577 L .53161 .56621 L p .926 .54 .226 r
F P
0 g
s
.53114 .56577 m .52717 .55166 L .527 .55153 L p .906 .527 .298 r
F P
0 g
s
.52085 .56509 m .52408 .55145 L .52389 .55156 L p .3 .036 .336 r
F P
0 g
s
.52389 .55156 m .52022 .56546 L .52085 .56509 L p .3 .036 .336 r
F P
0 g
s
.527 .55153 m .53057 .56537 L .53114 .56577 L p .906 .527 .298 r
F P
0 g
s
.53057 .56537 m .527 .55153 L .52681 .55143 L p .875 .507 .346 r
F P
0 g
s
.52156 .56477 m .5243 .55135 L .52408 .55145 L p .393 .117 .371 r
F P
0 g
s
.52408 .55145 m .52085 .56509 L .52156 .56477 L p .393 .117 .371 r
F P
0 g
s
.52681 .55143 m .52992 .56501 L .53057 .56537 L p .875 .507 .346 r
F P
0 g
s
.52992 .56501 m .52681 .55143 L .52659 .55133 L p .84 .483 .378 r
F P
0 g
s
.52234 .56451 m .52453 .55127 L .5243 .55135 L p .467 .181 .395 r
F P
0 g
s
.5243 .55135 m .52156 .56477 L .52234 .56451 L p .467 .181 .395 r
F P
0 g
s
.52659 .55133 m .52919 .5647 L .52992 .56501 L p .84 .483 .378 r
F P
0 g
s
.52919 .5647 m .52659 .55133 L .52635 .55126 L p .805 .458 .4 r
F P
0 g
s
.52316 .56431 m .52478 .55121 L .52453 .55127 L p .527 .233 .411 r
F P
0 g
s
.52453 .55127 m .52234 .56451 L .52316 .56431 L p .527 .233 .411 r
F P
0 g
s
.32681 .45933 m .3776 .48818 L .37322 .49987 L p .542 .62 .879 r
F P
0 g
s
.52635 .55126 m .5284 .56446 L .52919 .5647 L p .805 .458 .4 r
F P
0 g
s
.5284 .56446 m .52635 .55126 L .5261 .5512 L p .77 .433 .414 r
F P
0 g
s
.52402 .56417 m .52504 .55117 L .52478 .55121 L p .577 .276 .422 r
F P
0 g
s
.52478 .55121 m .52316 .56431 L .52402 .56417 L p .577 .276 .422 r
F P
0 g
s
.5261 .5512 m .52757 .56427 L .5284 .56446 L p .77 .433 .414 r
F P
0 g
s
.52757 .56427 m .5261 .5512 L .52584 .55116 L p .735 .406 .424 r
F P
0 g
s
.52491 .56409 m .5253 .55115 L .52504 .55117 L p .622 .314 .428 r
F P
0 g
s
.52504 .55117 m .52402 .56417 L .52491 .56409 L p .622 .314 .428 r
F P
0 g
s
.52584 .55116 m .5267 .56414 L .52757 .56427 L p .735 .406 .424 r
F P
0 g
s
.5267 .56414 m .52584 .55116 L .52557 .55115 L p .699 .378 .429 r
F P
0 g
s
.52581 .56408 m .52557 .55115 L .5253 .55115 L p .662 .347 .43 r
F P
0 g
s
.5253 .55115 m .52491 .56409 L .52581 .56408 L p .662 .347 .43 r
F P
0 g
s
.52557 .55115 m .52581 .56408 L .5267 .56414 L p .699 .378 .429 r
F P
0 g
s
.65385 .83692 m .63229 .81026 L .64978 .80287 L p .615 .641 .853 r
F P
0 g
s
.64978 .80287 m .67501 .82819 L .65385 .83692 L p .615 .641 .853 r
F P
0 g
s
.36941 .5522 m .42977 .54214 L .43114 .53492 L p .733 .825 .922 r
F P
0 g
s
.554 .52926 m .61061 .50444 L .61546 .51121 L p .701 .768 .904 r
F P
0 g
s
.61061 .50444 m .554 .52926 L .55182 .52716 L p .7 .762 .9 r
F P
0 g
s
.554 .52926 m .55402 .53093 L .55184 .52884 L p .953 .67 .462 r
F P
0 g
s
.55184 .52884 m .55182 .52716 L .554 .52926 L p .953 .67 .462 r
F P
0 g
s
.72856 .47137 m .67689 .49701 L .67188 .48538 L p .781 .812 .877 r
F P
0 g
s
.67188 .48538 m .72228 .45552 L .72856 .47137 L p .781 .812 .877 r
F P
0 g
s
.74436 .84176 m .72098 .83424 L .74064 .8213 L p .642 .802 .96 r
F P
0 g
s
.74064 .8213 m .76664 .82734 L .74436 .84176 L p .642 .802 .96 r
F P
0 g
s
.49646 .53147 m .43859 .52102 L .43409 .52784 L p .685 .795 .933 r
F P
0 g
s
.29802 .226 m .28242 .23062 L .26009 .25328 L p .751 .986 .901 r
F P
0 g
s
.25078 .26767 m .26009 .25328 L .28242 .23062 L p 0 0 0 r
F P
0 g
s
.68119 .56106 m .73574 .58 L .73643 .56433 L p .507 .628 .905 r
F P
0 g
s
.73643 .56433 m .68132 .54935 L .68119 .56106 L p .507 .628 .905 r
F P
0 g
s
.23336 .79991 m .24774 .81173 L .26947 .82864 L p .476 0 0 r
F P
0 g
s
.28941 .83098 m .26947 .82864 L .24774 .81173 L p .311 .641 .966 r
F P
0 g
s
.67689 .49701 m .61878 .51826 L .61546 .51121 L p .741 .793 .894 r
F P
0 g
s
.55402 .53093 m .61102 .51942 L .60468 .51308 L p .601 .735 .938 r
F P
0 g
s
.60468 .51308 m .55184 .52884 L .55402 .53093 L p .601 .735 .938 r
F P
0 g
s
.82792 .70143 m .84265 .73032 L .85614 .70835 L p .273 .283 .688 r
F P
0 g
s
.85614 .70835 m .84057 .68008 L .82792 .70143 L p .273 .283 .688 r
F P
0 g
s
.5271 .75169 m .52762 .79197 L .50994 .79154 L p .711 .629 .764 r
F P
0 g
s
.52762 .79197 m .5271 .75169 L .54052 .75114 L p .693 .615 .764 r
F P
0 g
s
.54052 .75114 m .54527 .79126 L .52762 .79197 L p .693 .615 .764 r
F P
0 g
s
.62098 .54038 m .68132 .54935 L .67886 .53765 L p .553 .682 .925 r
F P
0 g
s
.67886 .53765 m .61922 .53319 L .62098 .54038 L p .553 .682 .925 r
F P
0 g
s
.44369 .19439 m .45604 .22232 L .48191 .21722 L p .673 .692 .86 r
F P
0 g
s
.45604 .22232 m .44369 .19439 L .41491 .20316 L p .667 .689 .861 r
F P
0 g
s
.82838 .77607 m .82257 .79531 L .84051 .77545 L p 0 0 .15 r
F P
0 g
s
.84051 .77545 m .84675 .75554 L .82838 .77607 L p 0 0 .15 r
F P
0 g
s
.24263 .3423 m .26342 .37444 L .25204 .39659 L p .384 .401 .755 r
F P
0 g
s
.28441 .42815 m .25204 .39659 L .26342 .37444 L p .465 .499 .809 r
F P
0 g
s
.36935 .19743 m .38835 .21438 L .41491 .20316 L p .672 .752 .911 r
F P
0 g
s
.38835 .21438 m .36935 .19743 L .34237 .21283 L p .674 .752 .909 r
F P
0 g
s
.4592 .78351 m .44243 .81778 L .42312 .81188 L p .763 .715 .807 r
F P
0 g
s
.44243 .81778 m .4592 .78351 L .47548 .78728 L p .75 .698 .802 r
F P
0 g
s
.55182 .52716 m .6043 .49808 L .61061 .50444 L p .7 .762 .9 r
F P
0 g
s
.6043 .49808 m .55182 .52716 L .5492 .52525 L p .699 .757 .897 r
F P
0 g
s
.55182 .52716 m .55184 .52884 L .54922 .52692 L p .919 .635 .49 r
F P
0 g
s
.54922 .52692 m .5492 .52525 L .55182 .52716 L p .919 .635 .49 r
F P
0 g
s
.51366 .75135 m .50994 .79154 L .49248 .78997 L p .729 .645 .765 r
F P
0 g
s
.50994 .79154 m .51366 .75135 L .5271 .75169 L p .711 .629 .764 r
F P
0 g
s
.61546 .51121 m .67188 .48538 L .67689 .49701 L p .741 .793 .894 r
F P
0 g
s
.77734 .62186 m .81404 .65066 L .82087 .62982 L p .404 .495 .838 r
F P
0 g
s
.82087 .62982 m .78287 .60338 L .77734 .62186 L p .404 .495 .838 r
F P
0 g
s
.54527 .79126 m .54052 .75114 L .55372 .7497 L p .675 .601 .765 r
F P
0 g
s
.55372 .7497 m .56264 .78942 L .54527 .79126 L p .675 .601 .765 r
F P
0 g
s
.49853 .52933 m .44458 .51457 L .43859 .52102 L p .68 .797 .937 r
F P
0 g
s
.52366 .59816 m .52469 .57216 L .52558 .57219 L p .714 .532 .642 r
F P
0 g
s
.52558 .57219 m .52572 .59822 L .52366 .59816 L p .714 .532 .642 r
F P
0 g
s
.52572 .59822 m .52558 .57219 L .52647 .57215 L p .688 .511 .642 r
F P
0 g
s
.52163 .59795 m .52381 .57207 L .52469 .57216 L p .74 .554 .642 r
F P
0 g
s
.52469 .57216 m .52366 .59816 L .52163 .59795 L p .74 .554 .642 r
F P
0 g
s
.52647 .57215 m .52777 .59812 L .52572 .59822 L p .688 .511 .642 r
F P
0 g
s
.52777 .59812 m .52647 .57215 L .52734 .57204 L p .66 .49 .643 r
F P
0 g
s
.51966 .5976 m .52296 .57192 L .52381 .57207 L p .765 .577 .643 r
F P
0 g
s
.52381 .57207 m .52163 .59795 L .51966 .5976 L p .765 .577 .643 r
F P
0 g
s
.52734 .57204 m .52979 .59788 L .52777 .59812 L p .66 .49 .643 r
F P
0 g
s
.52979 .59788 m .52734 .57204 L .52818 .57187 L p .631 .468 .643 r
F P
0 g
s
.58873 .22087 m .59998 .19266 L .56922 .18725 L p .696 .71 .859 r
F P
0 g
s
.56922 .18725 m .5626 .21634 L .58873 .22087 L p .696 .71 .859 r
F P
0 g
s
.51779 .59711 m .52215 .5717 L .52296 .57192 L p .791 .601 .644 r
F P
0 g
s
.52296 .57192 m .51966 .5976 L .51779 .59711 L p .791 .601 .644 r
F P
0 g
s
.55184 .52884 m .60468 .51308 L .59696 .50726 L p .601 .74 .942 r
F P
0 g
s
.59696 .50726 m .54922 .52692 L .55184 .52884 L p .601 .74 .942 r
F P
0 g
s
.52818 .57187 m .53174 .59749 L .52979 .59788 L p .631 .468 .643 r
F P
0 g
s
.53174 .59749 m .52818 .57187 L .52898 .57164 L p .599 .445 .645 r
F P
0 g
s
.51604 .59648 m .52139 .57142 L .52215 .5717 L p .817 .627 .646 r
F P
0 g
s
.52215 .5717 m .51779 .59711 L .51604 .59648 L p .817 .627 .646 r
F P
0 g
s
.52898 .57164 m .53358 .59697 L .53174 .59749 L p .599 .445 .645 r
F P
0 g
s
.53358 .59697 m .52898 .57164 L .52972 .57135 L p .563 .421 .646 r
F P
0 g
s
.51444 .59573 m .5207 .5711 L .52139 .57142 L p .844 .656 .647 r
F P
0 g
s
.52139 .57142 m .51604 .59648 L .51444 .59573 L p .844 .656 .647 r
F P
0 g
s
.61332 .81646 m .59556 .78244 L .61062 .77738 L p .622 .601 .809 r
F P
0 g
s
.61062 .77738 m .63229 .81026 L .61332 .81646 L p .622 .601 .809 r
F P
0 g
s
.52972 .57135 m .5353 .59631 L .53358 .59697 L p .563 .421 .646 r
F P
0 g
s
.5353 .59631 m .52972 .57135 L .53039 .57101 L p .522 .394 .648 r
F P
0 g
s
.51302 .59487 m .52009 .57072 L .5207 .5711 L p .872 .687 .649 r
F P
0 g
s
.5207 .5711 m .51444 .59573 L .51302 .59487 L p .872 .687 .649 r
F P
0 g
s
.53039 .57101 m .53685 .59553 L .5353 .59631 L p .522 .394 .648 r
F P
0 g
s
.53685 .59553 m .53039 .57101 L .53098 .57062 L p .474 .365 .649 r
F P
0 g
s
.50039 .75013 m .49248 .78997 L .47548 .78728 L p .746 .661 .767 r
F P
0 g
s
.49248 .78997 m .50039 .75013 L .51366 .75135 L p .729 .645 .765 r
F P
0 g
s
.5492 .52525 m .59662 .49224 L .6043 .49808 L p .699 .757 .897 r
F P
0 g
s
.59662 .49224 m .5492 .52525 L .54618 .52355 L p .697 .751 .894 r
F P
0 g
s
.5492 .52525 m .54922 .52692 L .5462 .52522 L p .883 .603 .508 r
F P
0 g
s
.5462 .52522 m .54618 .52355 L .5492 .52525 L p .883 .603 .508 r
F P
0 g
s
.25078 .26767 m .25039 .28991 L .23266 .31446 L p .095 0 .411 r
F P
0 g
s
.24263 .3423 m .23266 .31446 L .25039 .28991 L p .338 .286 .651 r
F P
0 g
s
.51181 .59391 m .51956 .5703 L .52009 .57072 L p .902 .722 .65 r
F P
0 g
s
.52009 .57072 m .51302 .59487 L .51181 .59391 L p .902 .722 .65 r
F P
0 g
s
.53098 .57062 m .53823 .59464 L .53685 .59553 L p .474 .365 .649 r
F P
0 g
s
.53823 .59464 m .53098 .57062 L .53149 .57019 L p .416 .33 .65 r
F P
0 g
s
.65637 .21144 m .67453 .19405 L .64371 .18181 L p .652 .736 .911 r
F P
0 g
s
.64371 .18181 m .62922 .20079 L .65637 .21144 L p .652 .736 .911 r
F P
0 g
s
.50105 .52737 m .45197 .50862 L .44458 .51457 L p .674 .799 .941 r
F P
0 g
s
.56264 .78942 m .55372 .7497 L .5665 .74739 L p .655 .589 .768 r
F P
0 g
s
.5665 .74739 m .57948 .78647 L .56264 .78942 L p .655 .589 .768 r
F P
0 g
s
.51081 .59287 m .51914 .56984 L .51956 .5703 L p .932 .762 .65 r
F P
0 g
s
.51956 .5703 m .51181 .59391 L .51081 .59287 L p .932 .762 .65 r
F P
0 g
s
.53149 .57019 m .53939 .59366 L .53823 .59464 L p .416 .33 .65 r
F P
0 g
s
.53939 .59366 m .53149 .57019 L .53189 .56973 L p .344 .287 .649 r
F P
0 g
s
.54922 .52692 m .59696 .50726 L .588 .50207 L p .601 .746 .946 r
F P
0 g
s
.588 .50207 m .5462 .52522 L .54922 .52692 L p .601 .746 .946 r
F P
0 g
s
.34237 .21283 m .32356 .20661 L .29802 .226 L p .711 .858 .952 r
F P
0 g
s
.28242 .23062 m .29802 .226 L .32356 .20661 L p .671 .974 .894 r
F P
0 g
s
.51006 .59177 m .51881 .56936 L .51914 .56984 L p .96 .806 .646 r
F P
0 g
s
.51914 .56984 m .51081 .59287 L .51006 .59177 L p .96 .806 .646 r
F P
0 g
s
.53189 .56973 m .54033 .59261 L .53939 .59366 L p .344 .287 .649 r
F P
0 g
s
.54033 .59261 m .53189 .56973 L .53219 .56924 L p .251 .234 .644 r
F P
0 g
s
.78588 .24763 m .79504 .26186 L .77077 .239 L p .771 .283 0 r
F P
0 g
s
.77077 .239 m .76235 .22539 L .78588 .24763 L p .771 .283 0 r
F P
0 g
s
.32356 .20661 m .34237 .21283 L .36935 .19743 L p .69 .858 .962 r
F P
0 g
s
.78708 .82468 m .76664 .82734 L .78559 .81145 L p .683 .937 .966 r
F P
0 g
s
.78559 .81145 m .8079 .8074 L .78708 .82468 L p .683 .937 .966 r
F P
0 g
s
.50956 .59061 m .5186 .56885 L .51881 .56936 L p .983 .853 .635 r
F P
0 g
s
.51881 .56936 m .51006 .59177 L .50956 .59061 L p .983 .853 .635 r
F P
0 g
s
.54618 .52355 m .5877 .48703 L .59662 .49224 L p .697 .751 .894 r
F P
0 g
s
.5877 .48703 m .54618 .52355 L .54282 .52209 L p .694 .746 .891 r
F P
0 g
s
.54618 .52355 m .5462 .52522 L .54283 .52377 L p .848 .572 .52 r
F P
0 g
s
.54283 .52377 m .54282 .52209 L .54618 .52355 L p .848 .572 .52 r
F P
0 g
s
.53219 .56924 m .54102 .59149 L .54033 .59261 L p .251 .234 .644 r
F P
0 g
s
.54102 .59149 m .53219 .56924 L .53237 .56873 L p .128 .164 .63 r
F P
0 g
s
.47414 .18831 m .48191 .21722 L .50865 .2145 L p .679 .696 .859 r
F P
0 g
s
.48191 .21722 m .47414 .18831 L .44369 .19439 L p .673 .692 .86 r
F P
0 g
s
.50931 .58943 m .5185 .56834 L .5186 .56885 L p .988 .896 .607 r
F P
0 g
s
.5186 .56885 m .50956 .59061 L .50931 .58943 L p .988 .896 .607 r
F P
0 g
s
.38454 .47685 m .43901 .50605 L .43453 .5129 L p .595 .666 .888 r
F P
0 g
s
.43453 .5129 m .3776 .48818 L .38454 .47685 L p .595 .666 .888 r
F P
0 g
s
.36941 .5522 m .31435 .56815 L .31588 .58377 L p .779 .845 .902 r
F P
0 g
s
.26904 .60792 m .31588 .58377 L .31435 .56815 L p .823 .874 .883 r
F P
0 g
s
.50397 .52562 m .46064 .50327 L .45197 .50862 L p .667 .799 .945 r
F P
0 g
s
.53237 .56873 m .54146 .59033 L .54102 .59149 L p .128 .164 .63 r
F P
0 g
s
.54146 .59033 m .53237 .56873 L .53245 .56821 L p 0 .07 .596 r
F P
0 g
s
.5462 .52522 m .588 .50207 L .57792 .49761 L p .603 .752 .949 r
F P
0 g
s
.57792 .49761 m .54283 .52377 L .5462 .52522 L p .603 .752 .949 r
F P
0 g
s
.50934 .58824 m .51851 .56782 L .5185 .56834 L p .951 .915 .548 r
F P
0 g
s
.5185 .56834 m .50931 .58943 L .50934 .58824 L p .951 .915 .548 r
F P
0 g
s
.5626 .21634 m .56922 .18725 L .53755 .18469 L p .691 .705 .858 r
F P
0 g
s
.53755 .18469 m .53572 .2142 L .5626 .21634 L p .691 .705 .858 r
F P
0 g
s
.53245 .56821 m .54164 .58914 L .54146 .59033 L p 0 .07 .596 r
F P
0 g
s
.54164 .58914 m .53245 .56821 L .53241 .56769 L p 0 0 .527 r
F P
0 g
s
.79658 .39115 m .7644 .42344 L .753 .40444 L p .857 .814 .806 r
F P
0 g
s
.753 .40444 m .78401 .36917 L .79658 .39115 L p .857 .814 .806 r
F P
0 g
s
.48749 .74803 m .47548 .78728 L .4592 .78351 L p .762 .679 .771 r
F P
0 g
s
.47548 .78728 m .48749 .74803 L .50039 .75013 L p .746 .661 .767 r
F P
0 g
s
.37124 .54048 m .43114 .53492 L .43409 .52784 L p .726 .834 .932 r
F P
0 g
s
.43114 .53492 m .37124 .54048 L .36941 .5522 L p .733 .825 .922 r
F P
0 g
s
.54282 .52209 m .57767 .48255 L .5877 .48703 L p .694 .746 .891 r
F P
0 g
s
.57767 .48255 m .54282 .52209 L .53916 .5209 L p .691 .741 .889 r
F P
0 g
s
.54282 .52209 m .54283 .52377 L .53916 .52258 L p .815 .543 .528 r
F P
0 g
s
.53916 .52258 m .53916 .5209 L .54282 .52209 L p .815 .543 .528 r
F P
0 g
s
.49643 .60797 m .50908 .58767 L p .50962 .58706 L .73 .875 .465 r
F P
0 g
s
.51851 .56782 m .51011 .58653 L p .50962 .58706 L .835 .877 .439 r
F P
0 g
s
.51864 .5673 m .51038 .58541 L p .51017 .58592 L 0 0 0 r
F P
0 g
s
.51038 .58541 m .50962 .58706 L .51017 .58592 L p 0 0 0 r
F P
0 g
s
.50908 .58767 m .51017 .58592 L .50962 .58706 L p .73 .875 .465 r
F P
0 g
s
.50962 .58706 m .49707 .60742 L p .49643 .60797 L .73 .875 .465 r
F P
0 g
s
.49707 .60742 m .4954 .61012 L .49643 .60797 L p .73 .875 .465 r
F P
0 g
s
.47952 .62803 m .49569 .60861 L p .49643 .60797 L .624 .864 .505 r
F P
0 g
s
.51017 .58592 m .49804 .60538 L p .49793 .60591 L 0 0 0 r
F P
0 g
s
.49804 .60538 m .49643 .60797 L .49793 .60591 L p 0 0 0 r
F P
0 g
s
.49569 .60861 m .49793 .60591 L .49643 .60797 L p .624 .864 .505 r
F P
0 g
s
.4954 .61012 m .50962 .58706 L .50934 .58824 L p .885 .945 .583 r
F P
0 g
s
.50934 .58824 m .49488 .61232 L .4954 .61012 L p .885 .945 .583 r
F P
0 g
s
.47705 .63142 m .49643 .60797 L .4954 .61012 L p .801 .956 .624 r
F P
0 g
s
.4954 .61012 m .47538 .63495 L .47705 .63142 L p .801 .956 .624 r
F P
0 g
s
.49643 .60797 m .47994 .62791 L p .47952 .62803 L .624 .864 .505 r
F P
0 g
s
.47994 .62791 m .47705 .63142 L .47952 .62803 L p .624 .864 .505 r
F P
0 g
s
.46042 .64471 m .47902 .62816 L p .47952 .62803 L .538 .859 .57 r
F P
0 g
s
.49793 .60591 m .48227 .62472 L p .48276 .62484 L 0 0 0 r
F P
0 g
s
.48227 .62472 m .47952 .62803 L .48276 .62484 L p 0 0 0 r
F P
0 g
s
.47902 .62816 m .48276 .62484 L .47952 .62803 L p .538 .859 .57 r
F P
0 g
s
.45556 .6495 m .47952 .62803 L .47705 .63142 L p .713 .955 .677 r
F P
0 g
s
.47952 .62803 m .45977 .64573 L p .46042 .64471 L .538 .859 .57 r
F P
0 g
s
.45977 .64573 m .45556 .6495 L .46042 .64471 L p .538 .859 .57 r
F P
0 g
s
.44154 .65568 m .46118 .64352 L p .46042 .64471 L .486 .868 .665 r
F P
0 g
s
.48276 .62484 m .46435 .64121 L p .4664 .64028 L 0 0 0 r
F P
0 g
s
.46435 .64121 m .46042 .64471 L .4664 .64028 L p 0 0 0 r
F P
0 g
s
.46118 .64352 m .4664 .64028 L .46042 .64471 L p .486 .868 .665 r
F P
0 g
s
.45188 .65458 m .47705 .63142 L .47538 .63495 L p .834 .993 .746 r
F P
0 g
s
.47705 .63142 m .45188 .65458 L .45556 .6495 L p .713 .955 .677 r
F P
0 g
s
.46042 .64471 m .43834 .65863 L p .44154 .65568 L .486 .868 .665 r
F P
0 g
s
.43834 .65863 m .43315 .6619 L .44154 .65568 L p .486 .868 .665 r
F P
0 g
s
.42594 .65912 m .44525 .65227 L p .44154 .65568 L .475 .89 .787 r
F P
0 g
s
.4664 .64028 m .44627 .65275 L p .45141 .65009 L 0 0 0 r
F P
0 g
s
.44627 .65275 m .44154 .65568 L .45141 .65009 L p 0 0 0 r
F P
0 g
s
.45141 .65009 m .46879 .6392 L p .4664 .64028 L 0 0 0 r
F P
0 g
s
.43315 .6619 m .46042 .64471 L .45556 .6495 L p .641 .952 .749 r
F P
0 g
s
.4734 .63631 m .4556 .64747 L p .46261 .64523 L 0 0 0 r
F P
0 g
s
.4556 .64747 m .45141 .65009 L .46261 .64523 L p 0 0 0 r
F P
0 g
s
.45736 .64701 m .46261 .64523 L .45141 .65009 L p .342 .81 .725 r
F P
0 g
s
.44827 .66526 m .47455 .63856 L .47456 .6422 L p .926 .952 .786 r
F P
0 g
s
.44944 .65987 m .47538 .63495 L .47455 .63856 L p .9 .985 .778 r
F P
0 g
s
.47455 .63856 m .44827 .66526 L .44944 .65987 L p .9 .985 .778 r
F P
0 g
s
.47538 .63495 m .44944 .65987 L .45188 .65458 L p .834 .993 .746 r
F P
0 g
s
.45742 .6472 m .4707 .64264 L p .46261 .64523 L 0 0 0 r
F P
0 g
s
.49486 .61455 m .47456 .6422 L .47455 .63856 L p .947 .955 .727 r
F P
0 g
s
.4707 .64264 m .47493 .64119 L .46261 .64523 L p 0 0 0 r
F P
0 g
s
.4409 .65261 m .45736 .64701 L p .45141 .65009 L .342 .81 .725 r
F P
0 g
s
.44525 .65227 m .45141 .65009 L .44154 .65568 L p .475 .89 .787 r
F P
0 g
s
.46879 .6392 m .4734 .63631 L .4664 .64028 L p 0 0 0 r
F P
0 g
s
.4664 .64028 m .48332 .62497 L p .48276 .62484 L 0 0 0 r
F P
0 g
s
.47538 .63495 m .4954 .61012 L .49488 .61232 L p .904 .978 .695 r
F P
0 g
s
.49488 .61232 m .47455 .63856 L .47538 .63495 L p .904 .978 .695 r
F P
0 g
s
.48332 .62497 m .48672 .6219 L .48276 .62484 L p 0 0 0 r
F P
0 g
s
.48276 .62484 m .49781 .60651 L p .49793 .60591 L 0 0 0 r
F P
0 g
s
.49781 .60651 m .49989 .60397 L .49793 .60591 L p 0 0 0 r
F P
0 g
s
.49793 .60591 m .50994 .58649 L p .51017 .58592 L 0 0 0 r
F P
0 g
s
.50994 .58649 m .51097 .58482 L .51017 .58592 L p 0 0 0 r
F P
0 g
s
.51011 .58653 m .50934 .58824 L .50962 .58706 L p .835 .877 .439 r
F P
0 g
s
.53241 .56769 m .54155 .58796 L .54164 .58914 L p 0 0 .527 r
F P
0 g
s
.213 .68537 m .19762 .71379 L .21227 .73546 L p .951 .83 .688 r
F P
0 g
s
.20823 .76066 m .21227 .73546 L .19762 .71379 L p .991 .777 .515 r
F P
0 g
s
.26904 .60792 m .23129 .63495 L .23923 .6556 L p .868 .866 .835 r
F P
0 g
s
.213 .68537 m .23923 .6556 L .23129 .63495 L p .917 .879 .783 r
F P
0 g
s
.50726 .5241 m .47046 .49862 L .46064 .50327 L p .66 .798 .949 r
F P
0 g
s
.33515 .83717 m .36125 .82069 L .38088 .83043 L p .706 .773 .904 r
F P
0 g
s
.40525 .80477 m .38088 .83043 L .36125 .82069 L p .757 .764 .858 r
F P
0 g
s
.38088 .83043 m .40525 .80477 L .42312 .81188 L p .749 .748 .851 r
F P
0 g
s
.67188 .48538 m .61546 .51121 L .61061 .50444 L p .74 .782 .886 r
F P
0 g
s
.54283 .52377 m .57792 .49761 L .56691 .49395 L p .605 .759 .952 r
F P
0 g
s
.56691 .49395 m .53916 .52258 L .54283 .52377 L p .605 .759 .952 r
F P
0 g
s
.57948 .78647 m .5665 .74739 L .57868 .74425 L p .635 .577 .772 r
F P
0 g
s
.57868 .74425 m .59556 .78244 L .57948 .78647 L p .635 .577 .772 r
F P
0 g
s
.51097 .58482 m .51922 .56632 L .51888 .5668 L p 0 0 0 r
F P
0 g
s
.51888 .5668 m .51017 .58592 L .51097 .58482 L p 0 0 0 r
F P
0 g
s
.50564 .18505 m .50865 .2145 L .53572 .2142 L p .685 .7 .858 r
F P
0 g
s
.50865 .2145 m .50564 .18505 L .47414 .18831 L p .679 .696 .859 r
F P
0 g
s
.54059 .58564 m .53973 .58456 L p .54072 .58614 L .704 .252 0 r
F P
0 g
s
.55597 .61179 m .54155 .58796 L .5412 .58678 L p 0 0 .559 r
F P
0 g
s
.5412 .58678 m .55532 .60959 L .55597 .61179 L p 0 0 .559 r
F P
0 g
s
.55418 .60746 m .55532 .60959 L p .55369 .60695 L 0 0 .428 r
F P
0 g
s
.54059 .58564 m .55418 .60746 L p .55369 .60695 L 0 0 .428 r
F P
0 g
s
.55418 .60746 m .54059 .58564 L p .54072 .58614 L .704 .252 0 r
F P
0 g
s
.55256 .60543 m .55418 .60746 L p .55258 .60493 L .704 .252 0 r
F P
0 g
s
.53973 .58456 m .55256 .60543 L p .55258 .60493 L .704 .252 0 r
F P
0 g
s
.54155 .58796 m .55597 .61179 L .55611 .61401 L p 0 .091 .637 r
F P
0 g
s
.55256 .60543 m .55049 .60352 L p .55254 .60593 L .657 .149 0 r
F P
0 g
s
.55418 .60746 m .55256 .60543 L p .55467 .60798 L 0 0 .47 r
F P
0 g
s
.57335 .63058 m .55418 .60746 L p .55467 .60798 L 0 0 .47 r
F P
0 g
s
.57521 .63408 m .55532 .60959 L .55418 .60746 L p 0 .038 .599 r
F P
0 g
s
.55418 .60746 m .57335 .63058 L .57521 .63408 L p 0 .038 .599 r
F P
0 g
s
.57068 .62723 m .57335 .63058 L p .5705 .62713 L 0 0 .47 r
F P
0 g
s
.55256 .60543 m .57068 .62723 L p .5705 .62713 L 0 0 .47 r
F P
0 g
s
.57068 .62723 m .55256 .60543 L p .55254 .60593 L .657 .149 0 r
F P
0 g
s
.56726 .6241 m .57068 .62723 L p .56791 .62398 L .657 .149 0 r
F P
0 g
s
.55049 .60352 m .56726 .6241 L p .56791 .62398 L .657 .149 0 r
F P
0 g
s
.55597 .61179 m .57624 .63768 L .57644 .64132 L p .025 .215 .721 r
F P
0 g
s
.57624 .63768 m .55597 .61179 L .55532 .60959 L p 0 .135 .682 r
F P
0 g
s
.55532 .60959 m .57521 .63408 L .57624 .63768 L p 0 .135 .682 r
F P
0 g
s
.56726 .6241 m .56313 .62123 L p .5666 .62422 L .565 .014 0 r
F P
0 g
s
.57068 .62723 m .56726 .6241 L p .57087 .62734 L 0 .053 .539 r
F P
0 g
s
.59428 .64831 m .57068 .62723 L p .57087 .62734 L 0 .053 .539 r
F P
0 g
s
.59825 .65333 m .57335 .63058 L .57068 .62723 L p 0 .131 .654 r
F P
0 g
s
.57068 .62723 m .59428 .64831 L .59825 .65333 L p 0 .131 .654 r
F P
0 g
s
.58913 .64359 m .59428 .64831 L p .59003 .6445 L 0 .053 .539 r
F P
0 g
s
.56726 .6241 m .58913 .64359 L p .59003 .6445 L 0 .053 .539 r
F P
0 g
s
.58913 .64359 m .56726 .6241 L p .5666 .62422 L .565 .014 0 r
F P
0 g
s
.58289 .63927 m .58913 .64359 L p .58504 .64007 L .565 .014 0 r
F P
0 g
s
.56313 .62123 m .58289 .63927 L p .58504 .64007 L .565 .014 0 r
F P
0 g
s
.60248 .66395 m .57624 .63768 L .57521 .63408 L p .007 .271 .772 r
F P
0 g
s
.57521 .63408 m .601 .65857 L .60248 .66395 L p .007 .271 .772 r
F P
0 g
s
.601 .65857 m .57521 .63408 L .57335 .63058 L p 0 .207 .733 r
F P
0 g
s
.57335 .63058 m .59825 .65333 L .601 .65857 L p 0 .207 .733 r
F P
0 g
s
.58289 .63927 m .57566 .63543 L p .58075 .63848 L .419 0 0 r
F P
0 g
s
.58913 .64359 m .58289 .63927 L p .58824 .64269 L 0 .206 .642 r
F P
0 g
s
.61585 .66034 m .58913 .64359 L p .58824 .64269 L 0 .206 .642 r
F P
0 g
s
.60709 .65426 m .61585 .66034 L p .61034 .65681 L 0 .206 .642 r
F P
0 g
s
.58289 .63927 m .60709 .65426 L p .61034 .65681 L 0 .206 .642 r
F P
0 g
s
.60709 .65426 m .58289 .63927 L p .58075 .63848 L .419 0 0 r
F P
0 g
s
.58913 .64359 m .61585 .66034 L .62304 .66695 L p 0 .258 .731 r
F P
0 g
s
.62304 .66695 m .59428 .64831 L .58913 .64359 L p 0 .258 .731 r
F P
0 g
s
.59688 .64884 m .60709 .65426 L p .60182 .65111 L .419 0 0 r
F P
0 g
s
.57566 .63543 m .59688 .64884 L p .60182 .65111 L .419 0 0 r
F P
0 g
s
.5758 .64493 m .55576 .61622 L .55611 .61401 L p .162 .276 .735 r
F P
0 g
s
.55611 .61401 m .57644 .64132 L .5758 .64493 L p .162 .276 .735 r
F P
0 g
s
.57644 .64132 m .55611 .61401 L .55597 .61179 L p .025 .215 .721 r
F P
0 g
s
.60269 .66936 m .57644 .64132 L .57624 .63768 L p .137 .321 .785 r
F P
0 g
s
.57624 .63768 m .60248 .66395 L .60269 .66936 L p .137 .321 .785 r
F P
0 g
s
.58539 .64417 m .59688 .64884 L p .59196 .64603 L .468 0 0 r
F P
0 g
s
.56755 .63212 m .58539 .64417 L p .59196 .64603 L .468 0 0 r
F P
0 g
s
.60163 .67473 m .5758 .64493 L .57644 .64132 L p .242 .359 .784 r
F P
0 g
s
.57644 .64132 m .60269 .66936 L .60163 .67473 L p .242 .359 .784 r
F P
0 g
s
.58539 .64417 m .57282 .64034 L p .57891 .64232 L .239 0 0 r
F P
0 g
s
.59688 .64884 m .58539 .64417 L p .59199 .6466 L 0 .369 .709 r
F P
0 g
s
.59688 .64884 m .57566 .63543 L .56755 .63212 L p .468 0 0 r
F P
0 g
s
.60611 .65119 m .62147 .65744 L p .61561 .65529 L 0 .369 .709 r
F P
0 g
s
.58539 .64417 m .60611 .65119 L p .61561 .65529 L 0 .369 .709 r
F P
0 g
s
.60611 .65119 m .58539 .64417 L p .57891 .64232 L .239 0 0 r
F P
0 g
s
.62147 .65744 m .59688 .64884 L p .59199 .6466 L 0 .369 .709 r
F P
0 g
s
.58925 .64606 m .60611 .65119 L p .6007 .64943 L .239 0 0 r
F P
0 g
s
.57282 .64034 m .58925 .64606 L p .6007 .64943 L .239 0 0 r
F P
0 g
s
.55576 .61622 m .5758 .64493 L .57434 .64845 L p .267 .323 .735 r
F P
0 g
s
.55179 .62242 m .56909 .65503 L .5654 .65799 L p .469 .415 .715 r
F P
0 g
s
.56909 .65503 m .55179 .62242 L .55357 .62046 L p .415 .39 .723 r
F P
0 g
s
.55357 .62046 m .57209 .65184 L .56909 .65503 L p .415 .39 .723 r
F P
0 g
s
.57209 .65184 m .55357 .62046 L .5549 .61838 L p .35 .36 .73 r
F P
0 g
s
.5549 .61838 m .57434 .64845 L .57209 .65184 L p .35 .36 .73 r
F P
0 g
s
.57434 .64845 m .5549 .61838 L .55576 .61622 L p .267 .323 .735 r
F P
0 g
s
.58925 .64606 m .57282 .64034 L .5594 .63743 L p .25 0 0 r
F P
0 g
s
.57119 .64216 m .58925 .64606 L p .58439 .64466 L .25 0 0 r
F P
0 g
s
.5594 .63743 m .57119 .64216 L p .58439 .64466 L .25 0 0 r
F P
0 g
s
.54697 .62589 m .56107 .66065 L .55617 .66299 L p .551 .459 .703 r
F P
0 g
s
.56107 .66065 m .54697 .62589 L .54957 .62424 L p .513 .438 .709 r
F P
0 g
s
.54957 .62424 m .5654 .65799 L .56107 .66065 L p .513 .438 .709 r
F P
0 g
s
.5654 .65799 m .54957 .62424 L .55179 .62242 L p .469 .415 .715 r
F P
0 g
s
.55079 .66496 m .54079 .62855 L .54403 .62733 L p .585 .478 .698 r
F P
0 g
s
.54403 .62733 m .55617 .66299 L .55079 .66496 L p .585 .478 .698 r
F P
0 g
s
.55617 .66299 m .54403 .62733 L .54697 .62589 L p .551 .459 .703 r
F P
0 g
s
.55228 .63957 m .57119 .64216 L p .56698 .64108 L .24 0 0 r
F P
0 g
s
.54535 .63551 m .55228 .63957 L p .56698 .64108 L .24 0 0 r
F P
0 g
s
.53265 .66841 m .52982 .63069 L .53362 .63024 L p .668 .533 .69 r
F P
0 g
s
.53362 .63024 m .53894 .66769 L .53265 .66841 L p .668 .533 .69 r
F P
0 g
s
.53894 .66769 m .53362 .63024 L .5373 .62952 L p .643 .515 .692 r
F P
0 g
s
.5373 .62952 m .54502 .66653 L .53894 .66769 L p .643 .515 .692 r
F P
0 g
s
.54502 .66653 m .5373 .62952 L .54079 .62855 L p .615 .496 .695 r
F P
0 g
s
.54079 .62855 m .55079 .66496 L .54502 .66653 L p .615 .496 .695 r
F P
0 g
s
.53285 .63834 m .55228 .63957 L p .5488 .63876 L .211 0 0 r
F P
0 g
s
.53094 .6346 m .53285 .63834 L p .5488 .63876 L .211 0 0 r
F P
0 g
s
.51983 .66852 m .52206 .63076 L .52594 .63086 L p .716 .57 .689 r
F P
0 g
s
.52594 .63086 m .52625 .66869 L .51983 .66852 L p .716 .57 .689 r
F P
0 g
s
.52625 .66869 m .52594 .63086 L .52982 .63069 L p .692 .551 .689 r
F P
0 g
s
.51351 .66791 m .51823 .63038 L .52206 .63076 L p .738 .589 .69 r
F P
0 g
s
.52206 .63076 m .51983 .66852 L .51351 .66791 L p .738 .589 .69 r
F P
0 g
s
.52982 .63069 m .53265 .66841 L .52625 .66869 L p .692 .551 .689 r
F P
0 g
s
.50737 .66685 m .51451 .62972 L .51823 .63038 L p .761 .61 .691 r
F P
0 g
s
.51823 .63038 m .51351 .66791 L .50737 .66685 L p .761 .61 .691 r
F P
0 g
s
.51643 .63472 m .51328 .63851 L .53285 .63834 L p .163 0 0 r
F P
0 g
s
.53285 .63834 m .51328 .63851 L p .51744 .63795 L .132 .676 .822 r
F P
0 g
s
.53285 .63834 m .53094 .6346 L .51643 .63472 L p .163 0 0 r
F P
0 g
s
.53496 .63554 m .53285 .63834 L p .51744 .63795 L .132 .676 .822 r
F P
0 g
s
.55228 .63957 m .53285 .63834 L p .53804 .63811 L .092 .642 .825 r
F P
0 g
s
.54926 .62736 m .5594 .63743 L .57282 .64034 L p .484 0 0 r
F P
0 g
s
.53358 .59697 m .54079 .62855 L .5373 .62952 L p .607 .471 .67 r
F P
0 g
s
.54079 .62855 m .53358 .59697 L .5353 .59631 L p .574 .45 .673 r
F P
0 g
s
.5353 .59631 m .54403 .62733 L .54079 .62855 L p .574 .45 .673 r
F P
0 g
s
.54403 .62733 m .5353 .59631 L .53685 .59553 L p .537 .427 .676 r
F P
0 g
s
.53685 .59553 m .54697 .62589 L .54403 .62733 L p .537 .427 .676 r
F P
0 g
s
.5594 .63743 m .54926 .62736 L .53941 .626 L p .462 0 0 r
F P
0 g
s
.53941 .626 m .54535 .63551 L .5594 .63743 L p .462 0 0 r
F P
0 g
s
.57119 .64216 m .5594 .63743 L .54535 .63551 L p .24 0 0 r
F P
0 g
s
.55228 .63957 m .54535 .63551 L .53094 .6346 L p .211 0 0 r
F P
0 g
s
.55993 .63712 m .55228 .63957 L p .53804 .63811 L .092 .642 .825 r
F P
0 g
s
.57119 .64216 m .55228 .63957 L p .55841 .63974 L .069 .616 .838 r
F P
0 g
s
.58539 .64417 m .56755 .63212 L .5587 .62941 L p .488 0 0 r
F P
0 g
s
.5587 .62941 m .57282 .64034 L .58539 .64417 L p .488 0 0 r
F P
0 g
s
.57282 .64034 m .5587 .62941 L .54926 .62736 L p .484 0 0 r
F P
0 g
s
.58421 .64045 m .57119 .64216 L p .55841 .63974 L .069 .616 .838 r
F P
0 g
s
.58925 .64606 m .57119 .64216 L p .57814 .64279 L .062 .598 .858 r
F P
0 g
s
.60735 .64547 m .58925 .64606 L p .57814 .64279 L .062 .598 .858 r
F P
0 g
s
.60611 .65119 m .58925 .64606 L p .59688 .64721 L .072 .587 .881 r
F P
0 g
s
.6289 .65205 m .60611 .65119 L p .59688 .64721 L .072 .587 .881 r
F P
0 g
s
.60709 .65426 m .59688 .64884 L p .60388 .65174 L 0 .39 .773 r
F P
0 g
s
.63506 .66469 m .60709 .65426 L p .60388 .65174 L 0 .39 .773 r
F P
0 g
s
.54059 .58564 m .5412 .58678 L p .54045 .58515 L .707 .326 0 r
F P
0 g
s
.53199 .56668 m .54059 .58564 L p .54045 .58515 L .707 .326 0 r
F P
0 g
s
.54059 .58564 m .53199 .56668 L .53161 .56621 L p .834 .411 0 r
F P
0 g
s
.53916 .5209 m .56671 .47888 L .57767 .48255 L p .691 .741 .889 r
F P
0 g
s
.56671 .47888 m .53916 .5209 L .53527 .52 L p .688 .735 .887 r
F P
0 g
s
.53916 .5209 m .53916 .52258 L .53527 .52168 L p .782 .516 .533 r
F P
0 g
s
.53527 .52168 m .53527 .52 L .53916 .5209 L p .782 .516 .533 r
F P
0 g
s
.52206 .63076 m .52366 .59816 L .52572 .59822 L p .715 .551 .666 r
F P
0 g
s
.52572 .59822 m .52594 .63086 L .52206 .63076 L p .715 .551 .666 r
F P
0 g
s
.52594 .63086 m .52572 .59822 L .52777 .59812 L p .69 .531 .666 r
F P
0 g
s
.26342 .37444 m .29477 .40898 L .28441 .42815 L p .465 .499 .809 r
F P
0 g
s
.32681 .45933 m .28441 .42815 L .29477 .40898 L p .519 .567 .844 r
F P
0 g
s
.51823 .63038 m .52163 .59795 L .52366 .59816 L p .739 .572 .666 r
F P
0 g
s
.52366 .59816 m .52206 .63076 L .51823 .63038 L p .739 .572 .666 r
F P
0 g
s
.52777 .59812 m .52982 .63069 L .52594 .63086 L p .69 .531 .666 r
F P
0 g
s
.52982 .63069 m .52777 .59812 L .52979 .59788 L p .665 .511 .667 r
F P
0 g
s
.53572 .2142 m .53755 .18469 L .50564 .18505 L p .685 .7 .858 r
F P
0 g
s
.51451 .62972 m .51966 .5976 L .52163 .59795 L p .763 .594 .668 r
F P
0 g
s
.52163 .59795 m .51823 .63038 L .51451 .62972 L p .763 .594 .668 r
F P
0 g
s
.51201 .58378 m .51967 .56587 L .51922 .56632 L p 0 0 .05 r
F P
0 g
s
.51922 .56632 m .51097 .58482 L .51201 .58378 L p 0 0 .05 r
F P
0 g
s
.52979 .59788 m .53362 .63024 L .52982 .63069 L p .665 .511 .667 r
F P
0 g
s
.53362 .63024 m .52979 .59788 L .53174 .59749 L p .637 .491 .668 r
F P
0 g
s
.70233 .20888 m .72054 .20224 L .69001 .18582 L p .514 .718 .965 r
F P
0 g
s
.69001 .18582 m .67453 .19405 L .70233 .20888 L p .514 .718 .965 r
F P
0 g
s
.53161 .56621 m .53973 .58456 L .54059 .58564 L p .834 .411 0 r
F P
0 g
s
.53973 .58456 m .53161 .56621 L .53114 .56577 L p .881 .448 .08 r
F P
0 g
s
.20823 .76066 m .21437 .7804 L .23336 .79991 L p .927 .543 .178 r
F P
0 g
s
.24774 .81173 m .23336 .79991 L .21437 .7804 L p 0 .141 .641 r
F P
0 g
s
.61922 .53319 m .67886 .53765 L .67379 .52615 L p .545 .689 .934 r
F P
0 g
s
.67379 .52615 m .61589 .52616 L .61922 .53319 L p .545 .689 .934 r
F P
0 g
s
.28941 .83098 m .3148 .82457 L .33515 .83717 L p .597 .766 .96 r
F P
0 g
s
.36125 .82069 m .33515 .83717 L .3148 .82457 L p .708 .781 .909 r
F P
0 g
s
.44386 .7787 m .42312 .81188 L .40525 .80477 L p .776 .734 .814 r
F P
0 g
s
.42312 .81188 m .44386 .7787 L .4592 .78351 L p .763 .715 .807 r
F P
0 g
s
.51086 .52284 m .48126 .49476 L .47046 .49862 L p .653 .797 .952 r
F P
0 g
s
.51098 .62881 m .51779 .59711 L .51966 .5976 L p .787 .617 .67 r
F P
0 g
s
.51966 .5976 m .51451 .62972 L .51098 .62881 L p .787 .617 .67 r
F P
0 g
s
.53174 .59749 m .5373 .62952 L .53362 .63024 L p .637 .491 .668 r
F P
0 g
s
.5373 .62952 m .53174 .59749 L .53358 .59697 L p .607 .471 .67 r
F P
0 g
s
.74711 .2211 m .76235 .22539 L .73408 .20527 L p .06 .487 .891 r
F P
0 g
s
.73408 .20527 m .72054 .20224 L .74711 .2211 L p .06 .487 .891 r
F P
0 g
s
.51328 .58284 m .52022 .56546 L .51967 .56587 L p .087 0 .158 r
F P
0 g
s
.51967 .56587 m .51201 .58378 L .51328 .58284 L p .087 0 .158 r
F P
0 g
s
.53527 .52 m .55502 .47609 L .56671 .47888 L p .688 .735 .887 r
F P
0 g
s
.55502 .47609 m .53527 .52 L .53121 .5194 L p .684 .731 .886 r
F P
0 g
s
.53527 .52 m .53527 .52168 L .53121 .52108 L p .751 .489 .536 r
F P
0 g
s
.53121 .52108 m .53121 .5194 L .53527 .52 L p .751 .489 .536 r
F P
0 g
s
.53916 .52258 m .56691 .49395 L .55516 .49118 L p .609 .765 .954 r
F P
0 g
s
.55516 .49118 m .53527 .52168 L .53916 .52258 L p .609 .765 .954 r
F P
0 g
s
.53114 .56577 m .53863 .58355 L .53973 .58456 L p .881 .448 .08 r
F P
0 g
s
.53863 .58355 m .53114 .56577 L .53057 .56537 L p .88 .454 .179 r
F P
0 g
s
.50767 .62765 m .51604 .59648 L .51779 .59711 L p .812 .642 .672 r
F P
0 g
s
.51779 .59711 m .51098 .62881 L .50767 .62765 L p .812 .642 .672 r
F P
0 g
s
.81447 .30839 m .80459 .33652 L .78608 .31346 L p .933 .767 .652 r
F P
0 g
s
.78608 .31346 m .79542 .28415 L .81447 .30839 L p .933 .767 .652 r
F P
0 g
s
.51474 .58199 m .52085 .56509 L .52022 .56546 L p .232 0 .233 r
F P
0 g
s
.52022 .56546 m .51328 .58284 L .51474 .58199 L p .232 0 .233 r
F P
0 g
s
.53057 .56537 m .53731 .58262 L .53863 .58355 L p .88 .454 .179 r
F P
0 g
s
.53731 .58262 m .53057 .56537 L .52992 .56501 L p .858 .445 .247 r
F P
0 g
s
.31435 .56815 m .36941 .5522 L .37124 .54048 L p .773 .862 .915 r
F P
0 g
s
.53121 .5194 m .54279 .47425 L .55502 .47609 L p .684 .731 .886 r
F P
0 g
s
.54279 .47425 m .53121 .5194 L .52705 .51912 L p .679 .726 .885 r
F P
0 g
s
.53121 .5194 m .53121 .52108 L .52705 .5208 L p .719 .463 .538 r
F P
0 g
s
.52705 .5208 m .52705 .51912 L .53121 .5194 L p .719 .463 .538 r
F P
0 g
s
.51639 .58126 m .52156 .56477 L .52085 .56509 L p .342 .03 .283 r
F P
0 g
s
.52085 .56509 m .51474 .58199 L .51639 .58126 L p .342 .03 .283 r
F P
0 g
s
.5147 .52187 m .49285 .49177 L .48126 .49476 L p .645 .794 .954 r
F P
0 g
s
.52664 .70975 m .5271 .75169 L .51366 .75135 L p .714 .608 .737 r
F P
0 g
s
.5271 .75169 m .52664 .70975 L .53625 .70934 L p .694 .592 .737 r
F P
0 g
s
.53625 .70934 m .54052 .75114 L .5271 .75169 L p .694 .592 .737 r
F P
0 g
s
.73574 .58 m .78287 .60338 L .78425 .58442 L p .441 .568 .887 r
F P
0 g
s
.78425 .58442 m .73643 .56433 L .73574 .58 L p .441 .568 .887 r
F P
0 g
s
.52992 .56501 m .5358 .5818 L .53731 .58262 L p .858 .445 .247 r
F P
0 g
s
.5358 .5818 m .52992 .56501 L .52919 .5647 L p .827 .428 .293 r
F P
0 g
s
.52705 .51912 m .53025 .47338 L .54279 .47425 L p .679 .726 .885 r
F P
0 g
s
.53527 .52168 m .55516 .49118 L .54287 .48934 L p .613 .771 .956 r
F P
0 g
s
.54287 .48934 m .53121 .52108 L .53527 .52168 L p .613 .771 .956 r
F P
0 g
s
.50464 .62626 m .51444 .59573 L .51604 .59648 L p .837 .67 .675 r
F P
0 g
s
.51604 .59648 m .50767 .62765 L .50464 .62626 L p .837 .67 .675 r
F P
0 g
s
.51818 .58065 m .52234 .56451 L .52156 .56477 L p .427 .106 .317 r
F P
0 g
s
.52156 .56477 m .51639 .58126 L .51818 .58065 L p .427 .106 .317 r
F P
0 g
s
.52919 .5647 m .53412 .5811 L .5358 .5818 L p .827 .428 .293 r
F P
0 g
s
.53412 .5811 m .52919 .5647 L .5284 .56446 L p .793 .407 .324 r
F P
0 g
s
.51701 .7095 m .51366 .75135 L .50039 .75013 L p .733 .625 .738 r
F P
0 g
s
.51366 .75135 m .51701 .7095 L .52664 .70975 L p .714 .608 .737 r
F P
0 g
s
.67501 .82819 m .64978 .80287 L .66549 .79437 L p .599 .637 .86 r
F P
0 g
s
.66549 .79437 m .69412 .81813 L .67501 .82819 L p .599 .637 .86 r
F P
0 g
s
.5201 .58018 m .52316 .56431 L .52234 .56451 L p .495 .167 .341 r
F P
0 g
s
.52234 .56451 m .51818 .58065 L .5201 .58018 L p .495 .167 .341 r
F P
0 g
s
.5284 .56446 m .53229 .58052 L .53412 .5811 L p .793 .407 .324 r
F P
0 g
s
.53229 .58052 m .5284 .56446 L .52757 .56427 L p .758 .383 .345 r
F P
0 g
s
.54052 .75114 m .53625 .70934 L .5457 .70828 L p .673 .577 .738 r
F P
0 g
s
.5457 .70828 m .55372 .7497 L .54052 .75114 L p .673 .577 .738 r
F P
0 g
s
.51873 .5212 m .50503 .4897 L .49285 .49177 L p .638 .791 .956 r
F P
0 g
s
.53121 .52108 m .54287 .48934 L .53027 .48847 L p .618 .777 .957 r
F P
0 g
s
.53027 .48847 m .52705 .5208 L .53121 .52108 L p .618 .777 .957 r
F P
0 g
s
.52211 .57986 m .52402 .56417 L .52316 .56431 L p .551 .217 .355 r
F P
0 g
s
.52316 .56431 m .5201 .58018 L .52211 .57986 L p .551 .217 .355 r
F P
0 g
s
.52757 .56427 m .53035 .58009 L .53229 .58052 L p .758 .383 .345 r
F P
0 g
s
.53035 .58009 m .52757 .56427 L .5267 .56414 L p .721 .357 .358 r
F P
0 g
s
.52417 .57969 m .52491 .56409 L .52402 .56417 L p .6 .259 .364 r
F P
0 g
s
.52402 .56417 m .52211 .57986 L .52417 .57969 L p .6 .259 .364 r
F P
0 g
s
.63229 .81026 m .61062 .77738 L .62446 .77136 L p .602 .593 .815 r
F P
0 g
s
.62446 .77136 m .64978 .80287 L .63229 .81026 L p .602 .593 .815 r
F P
0 g
s
.5267 .56414 m .52833 .5798 L .53035 .58009 L p .721 .357 .358 r
F P
0 g
s
.52833 .5798 m .5267 .56414 L .52581 .56408 L p .684 .328 .365 r
F P
0 g
s
.33571 .44383 m .38454 .47685 L .3776 .48818 L p .561 .62 .868 r
F P
0 g
s
.3776 .48818 m .32681 .45933 L .33571 .44383 L p .561 .62 .868 r
F P
0 g
s
.50196 .62466 m .51302 .59487 L .51444 .59573 L p .863 .7 .679 r
F P
0 g
s
.51444 .59573 m .50464 .62626 L .50196 .62466 L p .863 .7 .679 r
F P
0 g
s
.52625 .57967 m .52581 .56408 L .52491 .56409 L p .644 .296 .367 r
F P
0 g
s
.52491 .56409 m .52417 .57969 L .52625 .57967 L p .644 .296 .367 r
F P
0 g
s
.52581 .56408 m .52625 .57967 L .52833 .5798 L p .684 .328 .365 r
F P
0 g
s
.52287 .52084 m .51758 .48859 L .50503 .4897 L p .631 .787 .957 r
F P
0 g
s
.52705 .5208 m .53027 .48847 L .51758 .48859 L p .624 .782 .957 r
F P
0 g
s
.54697 .62589 m .53685 .59553 L .53823 .59464 L p .495 .402 .68 r
F P
0 g
s
.39949 .18453 m .41491 .20316 L .44369 .19439 L p .669 .751 .912 r
F P
0 g
s
.41491 .20316 m .39949 .18453 L .36935 .19743 L p .672 .752 .911 r
F P
0 g
s
.47515 .74509 m .4592 .78351 L .44386 .7787 L p .778 .699 .776 r
F P
0 g
s
.4592 .78351 m .47515 .74509 L .48749 .74803 L p .762 .679 .771 r
F P
0 g
s
.29477 .40898 m .33571 .44383 L .32681 .45933 L p .519 .567 .844 r
F P
0 g
s
.5075 .7086 m .50039 .75013 L .48749 .74803 L p .752 .643 .74 r
F P
0 g
s
.50039 .75013 m .5075 .7086 L .51701 .7095 L p .733 .625 .738 r
F P
0 g
s
.49964 .62288 m .51181 .59391 L .51302 .59487 L p .889 .734 .683 r
F P
0 g
s
.51302 .59487 m .50196 .62466 L .49964 .62288 L p .889 .734 .683 r
F P
0 g
s
.53823 .59464 m .54957 .62424 L .54697 .62589 L p .495 .402 .68 r
F P
0 g
s
.54957 .62424 m .53823 .59464 L .53939 .59366 L p .444 .374 .684 r
F P
0 g
s
.55372 .7497 m .5457 .70828 L .55485 .70659 L p .652 .562 .741 r
F P
0 g
s
.55485 .70659 m .5665 .74739 L .55372 .7497 L p .652 .562 .741 r
F P
0 g
s
.72098 .83424 m .69412 .81813 L .71084 .80686 L p .61 .703 .91 r
F P
0 g
s
.71084 .80686 m .74064 .8213 L .72098 .83424 L p .61 .703 .91 r
F P
0 g
s
.68132 .54935 m .73643 .56433 L .7336 .54859 L p .489 .634 .918 r
F P
0 g
s
.7336 .54859 m .67886 .53765 L .68132 .54935 L p .489 .634 .918 r
F P
0 g
s
.59556 .78244 m .57868 .74425 L .59006 .74031 L p .613 .565 .777 r
F P
0 g
s
.59006 .74031 m .61062 .77738 L .59556 .78244 L p .613 .565 .777 r
F P
0 g
s
.7644 .42344 m .72228 .45552 L .71255 .44017 L p .816 .805 .841 r
F P
0 g
s
.71255 .44017 m .753 .40444 L .7644 .42344 L p .816 .805 .841 r
F P
0 g
s
.49775 .62095 m .51081 .59287 L .51181 .59391 L p .916 .773 .687 r
F P
0 g
s
.51181 .59391 m .49964 .62288 L .49775 .62095 L p .916 .773 .687 r
F P
0 g
s
.39394 .4661 m .44497 .49958 L .43901 .50605 L p .606 .665 .881 r
F P
0 g
s
.43901 .50605 m .38454 .47685 L .39394 .4661 L p .606 .665 .881 r
F P
0 g
s
.81404 .65066 m .84057 .68008 L .84841 .65772 L p .312 .394 .786 r
F P
0 g
s
.84841 .65772 m .82087 .62982 L .81404 .65066 L p .312 .394 .786 r
F P
0 g
s
.53939 .59366 m .55179 .62242 L .54957 .62424 L p .444 .374 .684 r
F P
0 g
s
.55179 .62242 m .53939 .59366 L .54033 .59261 L p .382 .341 .688 r
F P
0 g
s
.84265 .73032 m .84675 .75554 L .86048 .73364 L p .081 .039 .505 r
F P
0 g
s
.86048 .73364 m .85614 .70835 L .84265 .73032 L p .081 .039 .505 r
F P
0 g
s
.24774 .81173 m .26961 .81543 L .28941 .83098 L p .311 .641 .966 r
F P
0 g
s
.3148 .82457 m .28941 .83098 L .26961 .81543 L p .597 .763 .958 r
F P
0 g
s
.62922 .20079 m .64371 .18181 L .61043 .17246 L p .654 .739 .912 r
F P
0 g
s
.61043 .17246 m .59998 .19266 L .62922 .20079 L p .654 .739 .912 r
F P
0 g
s
.72228 .45552 m .67188 .48538 L .66433 .47418 L p .778 .794 .866 r
F P
0 g
s
.61061 .50444 m .66433 .47418 L .67188 .48538 L p .74 .782 .886 r
F P
0 g
s
.28242 .23062 m .27379 .24437 L .25078 .26767 L p 0 0 0 r
F P
0 g
s
.25039 .28991 m .25078 .26767 L .27379 .24437 L p .244 .087 .459 r
F P
0 g
s
.49631 .61889 m .51006 .59177 L .51081 .59287 L p .942 .816 .69 r
F P
0 g
s
.51081 .59287 m .49775 .62095 L .49631 .61889 L p .942 .816 .69 r
F P
0 g
s
.50151 .66538 m .51098 .62881 L .51451 .62972 L p .783 .632 .694 r
F P
0 g
s
.51451 .62972 m .50737 .66685 L .50151 .66538 L p .783 .632 .694 r
F P
0 g
s
.49827 .70706 m .48749 .74803 L .47515 .74509 L p .771 .663 .744 r
F P
0 g
s
.48749 .74803 m .49827 .70706 L .5075 .7086 L p .752 .643 .74 r
F P
0 g
s
.54033 .59261 m .55357 .62046 L .55179 .62242 L p .382 .341 .688 r
F P
0 g
s
.55357 .62046 m .54033 .59261 L .54102 .59149 L p .304 .3 .69 r
F P
0 g
s
.37567 .52891 m .43409 .52784 L .43859 .52102 L p .716 .841 .941 r
F P
0 g
s
.43409 .52784 m .37567 .52891 L .37124 .54048 L p .726 .834 .932 r
F P
0 g
s
.82257 .79531 m .8079 .8074 L .82476 .78869 L p .633 .928 .667 r
F P
0 g
s
.82476 .78869 m .84051 .77545 L .82257 .79531 L p .633 .928 .667 r
F P
0 g
s
.52625 .66869 m .52664 .70975 L .51701 .7095 L p .715 .588 .712 r
F P
0 g
s
.52664 .70975 m .52625 .66869 L .53265 .66841 L p .694 .571 .713 r
F P
0 g
s
.53265 .66841 m .53625 .70934 L .52664 .70975 L p .694 .571 .713 r
F P
0 g
s
.66433 .47418 m .61061 .50444 L .6043 .49808 L p .738 .771 .879 r
F P
0 g
s
.25039 .28991 m .25988 .31893 L .24263 .3423 L p .338 .286 .651 r
F P
0 g
s
.26342 .37444 m .24263 .3423 L .25988 .31893 L p .443 .427 .746 r
F P
0 g
s
.51983 .66852 m .51701 .7095 L .5075 .7086 L p .736 .607 .713 r
F P
0 g
s
.51701 .7095 m .51983 .66852 L .52625 .66869 L p .715 .588 .712 r
F P
0 g
s
.5665 .74739 m .55485 .70659 L .56355 .70428 L p .629 .548 .745 r
F P
0 g
s
.56355 .70428 m .57868 .74425 L .5665 .74739 L p .629 .548 .745 r
F P
0 g
s
.53625 .70934 m .53265 .66841 L .53894 .66769 L p .671 .554 .714 r
F P
0 g
s
.53894 .66769 m .5457 .70828 L .53625 .70934 L p .671 .554 .714 r
F P
0 g
s
.49533 .61675 m .50956 .59061 L .51006 .59177 L p .965 .862 .689 r
F P
0 g
s
.51006 .59177 m .49631 .61889 L .49533 .61675 L p .965 .862 .689 r
F P
0 g
s
.49603 .6635 m .50767 .62765 L .51098 .62881 L p .806 .656 .697 r
F P
0 g
s
.51098 .62881 m .50151 .66538 L .49603 .6635 L p .806 .656 .697 r
F P
0 g
s
.66433 .47418 m .71255 .44017 L .72228 .45552 L p .778 .794 .866 r
F P
0 g
s
.54102 .59149 m .5549 .61838 L .55357 .62046 L p .304 .3 .69 r
F P
0 g
s
.5549 .61838 m .54102 .59149 L .54146 .59033 L p .203 .249 .688 r
F P
0 g
s
.5075 .7086 m .51351 .66791 L .51983 .66852 L p .736 .607 .713 r
F P
0 g
s
.51351 .66791 m .5075 .7086 L .49827 .70706 L p .757 .626 .715 r
F P
0 g
s
.61589 .52616 m .67379 .52615 L .66616 .51506 L p .537 .698 .943 r
F P
0 g
s
.66616 .51506 m .61102 .51942 L .61589 .52616 L p .537 .698 .943 r
F P
0 g
s
.49827 .70706 m .50737 .66685 L .51351 .66791 L p .757 .626 .715 r
F P
0 g
s
.5457 .70828 m .53894 .66769 L .54502 .66653 L p .647 .538 .716 r
F P
0 g
s
.54502 .66653 m .55485 .70659 L .5457 .70828 L p .647 .538 .716 r
F P
0 g
s
.49486 .61455 m .50931 .58943 L .50956 .59061 L p .975 .909 .679 r
F P
0 g
s
.50956 .59061 m .49533 .61675 L .49486 .61455 L p .975 .909 .679 r
F P
0 g
s
.49101 .66125 m .50464 .62626 L .50767 .62765 L p .828 .683 .702 r
F P
0 g
s
.50767 .62765 m .49603 .6635 L .49101 .66125 L p .828 .683 .702 r
F P
0 g
s
.54146 .59033 m .55576 .61622 L .5549 .61838 L p .203 .249 .688 r
F P
0 g
s
.55576 .61622 m .54146 .59033 L .54164 .58914 L p .07 .181 .674 r
F P
0 g
s
.31435 .56815 m .26662 .58905 L .26904 .60792 L p .823 .874 .883 r
F P
0 g
s
.23129 .63495 m .26904 .60792 L .26662 .58905 L p .87 .9 .851 r
F P
0 g
s
.40525 .80477 m .42971 .77291 L .44386 .7787 L p .776 .734 .814 r
F P
0 g
s
.46355 .74134 m .44386 .7787 L .42971 .77291 L p .794 .72 .782 r
F P
0 g
s
.44386 .7787 m .46355 .74134 L .47515 .74509 L p .778 .699 .776 r
F P
0 g
s
.48945 .70489 m .50151 .66538 L .50737 .66685 L p .778 .647 .718 r
F P
0 g
s
.50737 .66685 m .49827 .70706 L .48945 .70489 L p .778 .647 .718 r
F P
0 g
s
.36125 .82069 m .38908 .79653 L .40525 .80477 L p .757 .764 .858 r
F P
0 g
s
.42971 .77291 m .40525 .80477 L .38908 .79653 L p .788 .753 .821 r
F P
0 g
s
.47515 .74509 m .48945 .70489 L .49827 .70706 L p .771 .663 .744 r
F P
0 g
s
.49488 .61232 m .50934 .58824 L .50931 .58943 L p .958 .945 .649 r
F P
0 g
s
.50931 .58943 m .49486 .61455 L .49488 .61232 L p .958 .945 .649 r
F P
0 g
s
.48945 .70489 m .47515 .74509 L .46355 .74134 L p .789 .684 .748 r
F P
0 g
s
.55485 .70659 m .54502 .66653 L .55079 .66496 L p .622 .522 .719 r
F P
0 g
s
.76664 .82734 m .74064 .8213 L .75727 .80708 L p .646 .802 .957 r
F P
0 g
s
.75727 .80708 m .78559 .81145 L .76664 .82734 L p .646 .802 .957 r
F P
0 g
s
.54164 .58914 m .55611 .61401 L .55576 .61622 L p .07 .181 .674 r
F P
0 g
s
.55611 .61401 m .54164 .58914 L .54155 .58796 L p 0 .091 .637 r
F P
0 g
s
.48653 .65866 m .50196 .62466 L .50464 .62626 L p .852 .712 .707 r
F P
0 g
s
.50464 .62626 m .49101 .66125 L .48653 .65866 L p .852 .712 .707 r
F P
0 g
s
.55079 .66496 m .56355 .70428 L .55485 .70659 L p .622 .522 .719 r
F P
0 g
s
.35317 .18956 m .36935 .19743 L .39949 .18453 L p .668 .855 .971 r
F P
0 g
s
.36935 .19743 m .35317 .18956 L .32356 .20661 L p .69 .858 .962 r
F P
0 g
s
.57868 .74425 m .56355 .70428 L .57166 .70139 L p .604 .534 .75 r
F P
0 g
s
.57166 .70139 m .59006 .74031 L .57868 .74425 L p .604 .534 .75 r
F P
0 g
s
.43223 .17445 m .44369 .19439 L .47414 .18831 L p .666 .749 .913 r
F P
0 g
s
.44369 .19439 m .43223 .17445 L .39949 .18453 L p .669 .751 .912 r
F P
0 g
s
.61062 .77738 m .59006 .74031 L .60048 .73563 L p .589 .555 .784 r
F P
0 g
s
.60048 .73563 m .62446 .77136 L .61062 .77738 L p .589 .555 .784 r
F P
0 g
s
.79504 .26186 m .79542 .28415 L .77112 .26152 L p .941 .654 .468 r
F P
0 g
s
.77112 .26152 m .77077 .239 L .79504 .26186 L p .941 .654 .468 r
F P
0 g
s
.48118 .70214 m .49603 .6635 L .50151 .66538 L p .798 .67 .722 r
F P
0 g
s
.50151 .66538 m .48945 .70489 L .48118 .70214 L p .798 .67 .722 r
F P
0 g
s
.23129 .63495 m .20395 .66323 L .213 .68537 L p .917 .879 .783 r
F P
0 g
s
.19762 .71379 m .213 .68537 L .20395 .66323 L p .969 .876 .687 r
F P
0 g
s
.4057 .45613 m .45232 .4936 L .44497 .49958 L p .617 .666 .874 r
F P
0 g
s
.44497 .49958 m .39394 .4661 L .4057 .45613 L p .617 .666 .874 r
F P
0 g
s
.56355 .70428 m .55079 .66496 L .55617 .66299 L p .595 .506 .724 r
F P
0 g
s
.48267 .65578 m .49964 .62288 L .50196 .62466 L p .876 .744 .714 r
F P
0 g
s
.50196 .62466 m .48653 .65866 L .48267 .65578 L p .876 .744 .714 r
F P
0 g
s
.3148 .82457 m .34391 .8097 L .36125 .82069 L p .708 .781 .909 r
F P
0 g
s
.38908 .79653 m .36125 .82069 L .34391 .8097 L p .764 .78 .866 r
F P
0 g
s
.19762 .71379 m .19333 .73907 L .20823 .76066 L p .991 .777 .515 r
F P
0 g
s
.21437 .7804 m .20823 .76066 L .19333 .73907 L p .889 .515 .047 r
F P
0 g
s
.80459 .33652 m .78401 .36917 L .76665 .3482 L p .884 .782 .744 r
F P
0 g
s
.76665 .3482 m .78608 .31346 L .80459 .33652 L p .884 .782 .744 r
F P
0 g
s
.64978 .80287 m .62446 .77136 L .63683 .76445 L p .58 .586 .824 r
F P
0 g
s
.63683 .76445 m .66549 .79437 L .64978 .80287 L p .58 .586 .824 r
F P
0 g
s
.32356 .20661 m .30957 .20993 L .28242 .23062 L p .671 .974 .894 r
F P
0 g
s
.27379 .24437 m .28242 .23062 L .30957 .20993 L p 0 0 0 r
F P
0 g
s
.46355 .74134 m .48118 .70214 L .48945 .70489 L p .789 .684 .748 r
F P
0 g
s
.59998 .19266 m .61043 .17246 L .57537 .16622 L p .656 .741 .913 r
F P
0 g
s
.57537 .16622 m .56922 .18725 L .59998 .19266 L p .656 .741 .913 r
F P
0 g
s
.55617 .66299 m .57166 .70139 L .56355 .70428 L p .595 .506 .724 r
F P
0 g
s
.6043 .49808 m .65434 .4636 L .66433 .47418 L p .738 .771 .879 r
F P
0 g
s
.65434 .4636 m .6043 .49808 L .59662 .49224 L p .734 .759 .873 r
F P
0 g
s
.47359 .69884 m .49101 .66125 L .49603 .6635 L p .819 .695 .728 r
F P
0 g
s
.49603 .6635 m .48118 .70214 L .47359 .69884 L p .819 .695 .728 r
F P
0 g
s
.38268 .5177 m .43859 .52102 L .44458 .51457 L p .705 .846 .95 r
F P
0 g
s
.43859 .52102 m .38268 .5177 L .37567 .52891 L p .716 .841 .941 r
F P
0 g
s
.21437 .7804 m .22987 .79335 L .24774 .81173 L p 0 .141 .641 r
F P
0 g
s
.26961 .81543 m .24774 .81173 L .22987 .79335 L p .346 .637 .962 r
F P
0 g
s
.67453 .19405 m .69001 .18582 L .65606 .17224 L p .518 .736 .973 r
F P
0 g
s
.65606 .17224 m .64371 .18181 L .67453 .19405 L p .518 .736 .973 r
F P
0 g
s
.30957 .20993 m .32356 .20661 L .35317 .18956 L p .571 .94 .875 r
F P
0 g
s
.4795 .65264 m .49775 .62095 L .49964 .62288 L p .9 .781 .721 r
F P
0 g
s
.49964 .62288 m .48267 .65578 L .4795 .65264 L p .9 .781 .721 r
F P
0 g
s
.57166 .70139 m .55617 .66299 L .56107 .66065 L p .564 .489 .729 r
F P
0 g
s
.31631 .5524 m .37124 .54048 L .37567 .52891 L p .763 .876 .929 r
F P
0 g
s
.37124 .54048 m .31631 .5524 L .31435 .56815 L p .773 .862 .915 r
F P
0 g
s
.78287 .60338 m .82087 .62982 L .82297 .60838 L p .355 .488 .855 r
F P
0 g
s
.82297 .60838 m .78425 .58442 L .78287 .60338 L p .355 .488 .855 r
F P
0 g
s
.42971 .77291 m .45288 .73684 L .46355 .74134 L p .794 .72 .782 r
F P
0 g
s
.48118 .70214 m .46355 .74134 L .45288 .73684 L p .808 .707 .754 r
F P
0 g
s
.348 .42906 m .39394 .4661 L .38454 .47685 L p .578 .621 .858 r
F P
0 g
s
.38454 .47685 m .33571 .44383 L .348 .42906 L p .578 .621 .858 r
F P
0 g
s
.26662 .58905 m .31435 .56815 L .31631 .5524 L p .817 .898 .899 r
F P
0 g
s
.25988 .31893 m .27962 .35317 L .26342 .37444 L p .443 .427 .746 r
F P
0 g
s
.29477 .40898 m .26342 .37444 L .27962 .35317 L p .504 .511 .797 r
F P
0 g
s
.49989 .60397 m .51201 .58378 L .51097 .58482 L p 0 0 0 r
F P
0 g
s
.51097 .58482 m .49793 .60591 L .49989 .60397 L p 0 0 0 r
F P
0 g
s
.55256 .60543 m .53973 .58456 L .53863 .58355 L p .796 .319 0 r
F P
0 g
s
.69412 .81813 m .66549 .79437 L .67917 .78487 L p .582 .634 .868 r
F P
0 g
s
.67917 .78487 m .71084 .80686 L .69412 .81813 L p .582 .634 .868 r
F P
0 g
s
.61102 .51942 m .66616 .51506 L .65604 .50459 L p .531 .708 .952 r
F P
0 g
s
.65604 .50459 m .60468 .51308 L .61102 .51942 L p .531 .708 .952 r
F P
0 g
s
.45288 .73684 m .47359 .69884 L .48118 .70214 L p .808 .707 .754 r
F P
0 g
s
.59006 .74031 m .57166 .70139 L .57906 .69796 L p .577 .521 .756 r
F P
0 g
s
.57906 .69796 m .60048 .73563 L .59006 .74031 L p .577 .521 .756 r
F P
0 g
s
.50228 .60219 m .51328 .58284 L .51201 .58378 L p 0 0 0 r
F P
0 g
s
.51201 .58378 m .49989 .60397 L .50228 .60219 L p 0 0 0 r
F P
0 g
s
.46681 .69503 m .48653 .65866 L .49101 .66125 L p .84 .723 .734 r
F P
0 g
s
.49101 .66125 m .47359 .69884 L .46681 .69503 L p .84 .723 .734 r
F P
0 g
s
.47706 .64929 m .49631 .61889 L .49775 .62095 L p .923 .821 .728 r
F P
0 g
s
.49775 .62095 m .4795 .65264 L .47706 .64929 L p .923 .821 .728 r
F P
0 g
s
.53863 .58355 m .55049 .60352 L .55256 .60543 L p .796 .319 0 r
F P
0 g
s
.55049 .60352 m .53863 .58355 L .53731 .58262 L p .827 .35 .024 r
F P
0 g
s
.46692 .16744 m .47414 .18831 L .50564 .18505 L p .663 .748 .913 r
F P
0 g
s
.47414 .18831 m .46692 .16744 L .43223 .17445 L p .666 .749 .913 r
F P
0 g
s
.56107 .66065 m .57906 .69796 L .57166 .70139 L p .564 .489 .729 r
F P
0 g
s
.38908 .79653 m .41696 .7662 L .42971 .77291 L p .788 .753 .821 r
F P
0 g
s
.45288 .73684 m .42971 .77291 L .41696 .7662 L p .809 .743 .79 r
F P
0 g
s
.57906 .69796 m .56107 .66065 L .5654 .65799 L p .53 .473 .736 r
F P
0 g
s
.26961 .81543 m .29739 .81064 L .3148 .82457 L p .597 .763 .958 r
F P
0 g
s
.34391 .8097 m .3148 .82457 L .29739 .81064 L p .71 .79 .914 r
F P
0 g
s
.76235 .22539 m .77077 .239 L .74158 .21829 L p .804 .313 0 r
F P
0 g
s
.74158 .21829 m .73408 .20527 L .76235 .22539 L p .804 .313 0 r
F P
0 g
s
.50506 .6006 m .51474 .58199 L .51328 .58284 L p .142 0 .096 r
F P
0 g
s
.51328 .58284 m .50228 .60219 L .50506 .6006 L p .142 0 .096 r
F P
0 g
s
.67886 .53765 m .7336 .54859 L .72722 .53305 L p .47 .643 .932 r
F P
0 g
s
.72722 .53305 m .67379 .52615 L .67886 .53765 L p .47 .643 .932 r
F P
0 g
s
.53731 .58262 m .548 .60179 L .55049 .60352 L p .827 .35 .024 r
F P
0 g
s
.548 .60179 m .53731 .58262 L .5358 .5818 L p .821 .358 .116 r
F P
0 g
s
.71255 .44017 m .66433 .47418 L .65434 .4636 L p .773 .777 .856 r
F P
0 g
s
.56922 .18725 m .57537 .16622 L .53925 .16327 L p .658 .744 .913 r
F P
0 g
s
.53925 .16327 m .53755 .18469 L .56922 .18725 L p .658 .744 .913 r
F P
0 g
s
.72054 .20224 m .73408 .20527 L .70152 .18772 L p .007 .49 .869 r
F P
0 g
s
.70152 .18772 m .69001 .18582 L .72054 .20224 L p .007 .49 .869 r
F P
0 g
s
.84057 .68008 m .85614 .70835 L .86461 .68529 L p .168 .231 .685 r
F P
0 g
s
.86461 .68529 m .84841 .65772 L .84057 .68008 L p .168 .231 .685 r
F P
0 g
s
.41963 .44712 m .46096 .48823 L .45232 .4936 L p .628 .667 .869 r
F P
0 g
s
.45232 .4936 m .4057 .45613 L .41963 .44712 L p .628 .667 .869 r
F P
0 g
s
.50819 .59922 m .51639 .58126 L .51474 .58199 L p .271 0 .166 r
F P
0 g
s
.51474 .58199 m .50506 .6006 L .50819 .59922 L p .271 0 .166 r
F P
0 g
s
.5358 .5818 m .54513 .60024 L .548 .60179 L p .821 .358 .116 r
F P
0 g
s
.54513 .60024 m .5358 .5818 L .53412 .5811 L p .799 .351 .18 r
F P
0 g
s
.84675 .75554 m .84051 .77545 L .85388 .75427 L p 0 0 .008 r
F P
0 g
s
.85388 .75427 m .86048 .73364 L .84675 .75554 L p 0 0 .008 r
F P
0 g
s
.4754 .64579 m .49533 .61675 L .49631 .61889 L p .942 .866 .734 r
F P
0 g
s
.49631 .61889 m .47706 .64929 L .4754 .64579 L p .942 .866 .734 r
F P
0 g
s
.62446 .77136 m .60048 .73563 L .60977 .73028 L p .563 .545 .792 r
F P
0 g
s
.60977 .73028 m .63683 .76445 L .62446 .77136 L p .563 .545 .792 r
F P
0 g
s
.27379 .24437 m .27343 .26684 L .25039 .28991 L p .244 .087 .459 r
F P
0 g
s
.25988 .31893 m .25039 .28991 L .27343 .26684 L p .415 .332 .653 r
F P
0 g
s
.5116 .59808 m .51818 .58065 L .51639 .58126 L p .371 .009 .215 r
F P
0 g
s
.51639 .58126 m .50819 .59922 L .5116 .59808 L p .371 .009 .215 r
F P
0 g
s
.53412 .5811 m .54193 .59892 L .54513 .60024 L p .799 .351 .18 r
F P
0 g
s
.54193 .59892 m .53412 .5811 L .53229 .58052 L p .769 .337 .224 r
F P
0 g
s
.73643 .56433 m .78425 .58442 L .78133 .5653 L p .408 .571 .903 r
F P
0 g
s
.78133 .5653 m .7336 .54859 L .73643 .56433 L p .408 .571 .903 r
F P
0 g
s
.46094 .69078 m .48267 .65578 L .48653 .65866 L p .861 .753 .742 r
F P
0 g
s
.48653 .65866 m .46681 .69503 L .46094 .69078 L p .861 .753 .742 r
F P
0 g
s
.8079 .8074 m .78559 .81145 L .80083 .79428 L p .717 .932 .96 r
F P
0 g
s
.80083 .79428 m .82476 .78869 L .8079 .8074 L p .717 .932 .96 r
F P
0 g
s
.27962 .35317 m .30933 .39064 L .29477 .40898 L p .504 .511 .797 r
F P
0 g
s
.33571 .44383 m .29477 .40898 L .30933 .39064 L p .546 .572 .832 r
F P
0 g
s
.30933 .39064 m .348 .42906 L .33571 .44383 L p .546 .572 .832 r
F P
0 g
s
.59662 .49224 m .64203 .45384 L .65434 .4636 L p .734 .759 .873 r
F P
0 g
s
.64203 .45384 m .59662 .49224 L .5877 .48703 L p .73 .749 .867 r
F P
0 g
s
.50285 .16368 m .50564 .18505 L .53755 .18469 L p .661 .746 .913 r
F P
0 g
s
.50564 .18505 m .50285 .16368 L .46692 .16744 L p .663 .748 .913 r
F P
0 g
s
.51525 .5972 m .5201 .58018 L .51818 .58065 L p .45 .082 .247 r
F P
0 g
s
.51818 .58065 m .5116 .59808 L .51525 .5972 L p .45 .082 .247 r
F P
0 g
s
.4433 .73164 m .46681 .69503 L .47359 .69884 L p .826 .733 .762 r
F P
0 g
s
.47359 .69884 m .45288 .73684 L .4433 .73164 L p .826 .733 .762 r
F P
0 g
s
.53229 .58052 m .53846 .59784 L .54193 .59892 L p .769 .337 .224 r
F P
0 g
s
.53846 .59784 m .53229 .58052 L .53035 .58009 L p .735 .317 .253 r
F P
0 g
s
.53755 .18469 m .53925 .16327 L .50285 .16368 L p .661 .746 .913 r
F P
0 g
s
.5654 .65799 m .58563 .69404 L .57906 .69796 L p .53 .473 .736 r
F P
0 g
s
.58563 .69404 m .5654 .65799 L .56909 .65503 L p .491 .455 .745 r
F P
0 g
s
.41696 .7662 m .4433 .73164 L .45288 .73684 L p .809 .743 .79 r
F P
0 g
s
.78401 .36917 m .753 .40444 L .73744 .38635 L p .843 .784 .794 r
F P
0 g
s
.73744 .38635 m .76665 .3482 L .78401 .36917 L p .843 .784 .794 r
F P
0 g
s
.51907 .59659 m .52211 .57986 L .5201 .58018 L p .514 .14 .268 r
F P
0 g
s
.5201 .58018 m .51525 .5972 L .51907 .59659 L p .514 .14 .268 r
F P
0 g
s
.53035 .58009 m .53476 .59702 L .53846 .59784 L p .735 .317 .253 r
F P
0 g
s
.53476 .59702 m .53035 .58009 L .52833 .5798 L p .699 .292 .272 r
F P
0 g
s
.34391 .8097 m .37488 .78726 L .38908 .79653 L p .764 .78 .866 r
F P
0 g
s
.41696 .7662 m .38908 .79653 L .37488 .78726 L p .799 .775 .831 r
F P
0 g
s
.52299 .59626 m .52417 .57969 L .52211 .57986 L p .569 .188 .281 r
F P
0 g
s
.52211 .57986 m .51907 .59659 L .52299 .59626 L p .569 .188 .281 r
F P
0 g
s
.52833 .5798 m .53091 .59648 L .53476 .59702 L p .699 .292 .272 r
F P
0 g
s
.53091 .59648 m .52833 .5798 L .52625 .57967 L p .659 .263 .282 r
F P
0 g
s
.3922 .50706 m .44458 .51457 L .45197 .50862 L p .691 .849 .958 r
F P
0 g
s
.44458 .51457 m .3922 .50706 L .38268 .5177 L p .705 .846 .95 r
F P
0 g
s
.52696 .59623 m .52625 .57967 L .52417 .57969 L p .616 .228 .285 r
F P
0 g
s
.52417 .57969 m .52299 .59626 L .52696 .59623 L p .616 .228 .285 r
F P
0 g
s
.52625 .57967 m .52696 .59623 L .53091 .59648 L p .659 .263 .282 r
F P
0 g
s
.60048 .73563 m .57906 .69796 L .58563 .69404 L p .547 .508 .764 r
F P
0 g
s
.47456 .6422 m .49486 .61455 L .49533 .61675 L p .954 .913 .736 r
F P
0 g
s
.49533 .61675 m .4754 .64579 L .47456 .6422 L p .954 .913 .736 r
F P
0 g
s
.74064 .8213 m .71084 .80686 L .72489 .7945 L p .601 .703 .915 r
F P
0 g
s
.72489 .7945 m .75727 .80708 L .74064 .8213 L p .601 .703 .915 r
F P
0 g
s
.58563 .69404 m .60977 .73028 L .60048 .73563 L p .547 .508 .764 r
F P
0 g
s
.60468 .51308 m .65604 .50459 L .64358 .49493 L p .527 .719 .96 r
F P
0 g
s
.64358 .49493 m .59696 .50726 L .60468 .51308 L p .527 .719 .96 r
F P
0 g
s
.38634 .17526 m .39949 .18453 L .43223 .17445 L p .644 .848 .978 r
F P
0 g
s
.39949 .18453 m .38634 .17526 L .35317 .18956 L p .668 .855 .971 r
F P
0 g
s
.45608 .68615 m .4795 .65264 L .48267 .65578 L p .881 .787 .752 r
F P
0 g
s
.48267 .65578 m .46094 .69078 L .45608 .68615 L p .881 .787 .752 r
F P
0 g
s
.26662 .58905 m .22801 .61362 L .23129 .63495 L p .87 .9 .851 r
F P
0 g
s
.20395 .66323 m .23129 .63495 L .22801 .61362 L p .922 .921 .794 r
F P
0 g
s
.66549 .79437 m .63683 .76445 L .64755 .75674 L p .557 .581 .833 r
F P
0 g
s
.64755 .75674 m .67917 .78487 L .66549 .79437 L p .557 .581 .833 r
F P
0 g
s
.753 .40444 m .71255 .44017 L .69944 .42561 L p .807 .781 .829 r
F P
0 g
s
.65434 .4636 m .69944 .42561 L .71255 .44017 L p .773 .777 .856 r
F P
0 g
s
.56909 .65503 m .59126 .68969 L .58563 .69404 L p .491 .455 .745 r
F P
0 g
s
.59126 .68969 m .56909 .65503 L .57209 .65184 L p .446 .436 .754 r
F P
0 g
s
.47455 .63856 m .49488 .61232 L .49486 .61455 L p .947 .955 .727 r
F P
0 g
s
.43551 .43927 m .47073 .48356 L .46096 .48823 L p .638 .67 .864 r
F P
0 g
s
.46096 .48823 m .41963 .44712 L .43551 .43927 L p .638 .67 .864 r
F P
0 g
s
.69944 .42561 m .73744 .38635 L .753 .40444 L p .807 .781 .829 r
F P
0 g
s
.43498 .72582 m .46094 .69078 L .46681 .69503 L p .844 .761 .771 r
F P
0 g
s
.46681 .69503 m .4433 .73164 L .43498 .72582 L p .844 .761 .771 r
F P
0 g
s
.79542 .28415 m .78608 .31346 L .76253 .29194 L p .902 .726 .653 r
F P
0 g
s
.76253 .29194 m .77112 .26152 L .79542 .28415 L p .902 .726 .653 r
F P
0 g
s
.64371 .18181 m .65606 .17224 L .61935 .16186 L p .526 .754 .98 r
F P
0 g
s
.61935 .16186 m .61043 .17246 L .64371 .18181 L p .526 .754 .98 r
F P
0 g
s
.5877 .48703 m .62761 .44511 L .64203 .45384 L p .73 .749 .867 r
F P
0 g
s
.62761 .44511 m .5877 .48703 L .57767 .48255 L p .724 .738 .863 r
F P
0 g
s
.37488 .78726 m .40581 .75868 L .41696 .7662 L p .799 .775 .831 r
F P
0 g
s
.4433 .73164 m .41696 .7662 L .40581 .75868 L p .824 .768 .8 r
F P
0 g
s
.19333 .73907 m .19984 .75952 L .21437 .7804 L p .889 .515 .047 r
F P
0 g
s
.22987 .79335 m .21437 .7804 L .19984 .75952 L p 0 .221 .734 r
F P
0 g
s
.20395 .66323 m .18788 .69097 L .19762 .71379 L p .969 .876 .687 r
F P
0 g
s
.19333 .73907 m .19762 .71379 L .18788 .69097 L p .998 .809 .464 r
F P
0 g
s
.60977 .73028 m .58563 .69404 L .59126 .68969 L p .513 .495 .773 r
F P
0 g
s
.22987 .79335 m .25343 .79855 L .26961 .81543 L p .346 .637 .962 r
F P
0 g
s
.29739 .81064 m .26961 .81543 L .25343 .79855 L p .599 .76 .956 r
F P
0 g
s
.36354 .41529 m .4057 .45613 L .39394 .4661 L p .595 .623 .85 r
F P
0 g
s
.39394 .4661 m .348 .42906 L .36354 .41529 L p .595 .623 .85 r
F P
0 g
s
.45232 .6812 m .47706 .64929 L .4795 .65264 L p .901 .824 .762 r
F P
0 g
s
.4795 .65264 m .45608 .68615 L .45232 .6812 L p .901 .824 .762 r
F P
0 g
s
.29739 .81064 m .32918 .79759 L .34391 .8097 L p .71 .79 .914 r
F P
0 g
s
.37488 .78726 m .34391 .8097 L .32918 .79759 L p .769 .797 .875 r
F P
0 g
s
.40581 .75868 m .43498 .72582 L .4433 .73164 L p .824 .768 .8 r
F P
0 g
s
.32183 .53679 m .37567 .52891 L .38268 .5177 L p .749 .889 .942 r
F P
0 g
s
.37567 .52891 m .32183 .53679 L .31631 .5524 L p .763 .876 .929 r
F P
0 g
s
.4041 .49719 m .45197 .50862 L .46064 .50327 L p .676 .85 .966 r
F P
0 g
s
.45197 .50862 m .4041 .49719 L .3922 .50706 L p .691 .849 .958 r
F P
0 g
s
.57209 .65184 m .59586 .68497 L .59126 .68969 L p .446 .436 .754 r
F P
0 g
s
.59586 .68497 m .57209 .65184 L .57434 .64845 L p .391 .414 .765 r
F P
0 g
s
.63683 .76445 m .60977 .73028 L .61776 .72432 L p .535 .536 .802 r
F P
0 g
s
.61776 .72432 m .64755 .75674 L .63683 .76445 L p .535 .536 .802 r
F P
0 g
s
.30957 .20993 m .30183 .22309 L .27379 .24437 L p 0 0 0 r
F P
0 g
s
.27343 .26684 m .27379 .24437 L .30183 .22309 L p .354 .171 .488 r
F P
0 g
s
.59126 .68969 m .61776 .72432 L .60977 .73028 L p .513 .495 .773 r
F P
0 g
s
.59696 .50726 m .64358 .49493 L .62897 .48628 L p .525 .73 .968 r
F P
0 g
s
.62897 .48628 m .588 .50207 L .59696 .50726 L p .525 .73 .968 r
F P
0 g
s
.69944 .42561 m .65434 .4636 L .64203 .45384 L p .766 .76 .848 r
F P
0 g
s
.45307 .43274 m .48148 .47969 L .47073 .48356 L p .649 .673 .86 r
F P
0 g
s
.47073 .48356 m .43551 .43927 L .45307 .43274 L p .649 .673 .86 r
F P
0 g
s
.82087 .62982 m .84841 .65772 L .85111 .63465 L p .233 .369 .796 r
F P
0 g
s
.85111 .63465 m .82297 .60838 L .82087 .62982 L p .233 .369 .796 r
F P
0 g
s
.27343 .26684 m .28222 .297 L .25988 .31893 L p .415 .332 .653 r
F P
0 g
s
.27962 .35317 m .25988 .31893 L .28222 .297 L p .492 .449 .737 r
F P
0 g
s
.42805 .71946 m .45608 .68615 L .46094 .69078 L p .861 .792 .781 r
F P
0 g
s
.46094 .69078 m .43498 .72582 L .42805 .71946 L p .861 .792 .781 r
F P
0 g
s
.34113 .19172 m .35317 .18956 L .38634 .17526 L p .456 .886 .846 r
F P
0 g
s
.35317 .18956 m .34113 .19172 L .30957 .20993 L p .571 .94 .875 r
F P
0 g
s
.67379 .52615 m .72722 .53305 L .71728 .51799 L p .453 .653 .945 r
F P
0 g
s
.71728 .51799 m .66616 .51506 L .67379 .52615 L p .453 .653 .945 r
F P
0 g
s
.57767 .48255 m .61129 .43756 L .62761 .44511 L p .724 .738 .863 r
F P
0 g
s
.61129 .43756 m .57767 .48255 L .56671 .47888 L p .718 .729 .859 r
F P
0 g
s
.71084 .80686 m .67917 .78487 L .69057 .77448 L p .564 .632 .877 r
F P
0 g
s
.69057 .77448 m .72489 .7945 L .71084 .80686 L p .564 .632 .877 r
F P
0 g
s
.44974 .67601 m .4754 .64579 L .47706 .64929 L p .918 .866 .773 r
F P
0 g
s
.47706 .64929 m .45232 .6812 L .44974 .67601 L p .918 .866 .773 r
F P
0 g
s
.31631 .5524 m .26848 .56994 L .26662 .58905 L p .817 .898 .899 r
F P
0 g
s
.22801 .61362 m .26662 .58905 L .26848 .56994 L p .864 .933 .867 r
F P
0 g
s
.61776 .72432 m .59126 .68969 L .59586 .68497 L p .475 .481 .784 r
F P
0 g
s
.78559 .81145 m .75727 .80708 L .77053 .79176 L p .65 .8 .955 r
F P
0 g
s
.77053 .79176 m .80083 .79428 L .78559 .81145 L p .65 .8 .955 r
F P
0 g
s
.57434 .64845 m .59934 .67996 L .59586 .68497 L p .391 .414 .765 r
F P
0 g
s
.59934 .67996 m .57434 .64845 L .5758 .64493 L p .325 .389 .775 r
F P
0 g
s
.30183 .22309 m .30957 .20993 L .34113 .19172 L p .137 0 .057 r
F P
0 g
s
.42244 .16407 m .43223 .17445 L .46692 .16744 L p .62 .837 .983 r
F P
0 g
s
.43223 .17445 m .42244 .16407 L .38634 .17526 L p .644 .848 .978 r
F P
0 g
s
.84051 .77545 m .82476 .78869 L .83723 .76876 L p .77 .987 .751 r
F P
0 g
s
.83723 .76876 m .85388 .75427 L .84051 .77545 L p .77 .987 .751 r
F P
0 g
s
.85614 .70835 m .86048 .73364 L .86913 .71066 L p 0 0 .446 r
F P
0 g
s
.86913 .71066 m .86461 .68529 L .85614 .70835 L p 0 0 .446 r
F P
0 g
s
.32918 .79759 m .36289 .77708 L .37488 .78726 L p .769 .797 .875 r
F P
0 g
s
.40581 .75868 m .37488 .78726 L .36289 .77708 L p .808 .797 .841 r
F P
0 g
s
.26848 .56994 m .31631 .5524 L .32183 .53679 L p .804 .92 .915 r
F P
0 g
s
.77077 .239 m .77112 .26152 L .74189 .24101 L p .903 .618 .494 r
F P
0 g
s
.74189 .24101 m .74158 .21829 L .77077 .239 L p .903 .618 .494 r
F P
0 g
s
.41821 .48828 m .46064 .50327 L .47046 .49862 L p .659 .849 .973 r
F P
0 g
s
.46064 .50327 m .41821 .48828 L .4041 .49719 L p .676 .85 .966 r
F P
0 g
s
.47199 .42766 m .49301 .47669 L .48148 .47969 L p .659 .678 .857 r
F P
0 g
s
.48148 .47969 m .45307 .43274 L .47199 .42766 L p .659 .678 .857 r
F P
0 g
s
.69001 .18582 m .70152 .18772 L .66526 .1732 L p 0 .497 .837 r
F P
0 g
s
.66526 .1732 m .65606 .17224 L .69001 .18582 L p 0 .497 .837 r
F P
0 g
s
.61043 .17246 m .61935 .16186 L .58062 .15493 L p .539 .773 .984 r
F P
0 g
s
.58062 .15493 m .57537 .16622 L .61043 .17246 L p .539 .773 .984 r
F P
0 g
s
.39648 .75044 m .42805 .71946 L .43498 .72582 L p .838 .795 .811 r
F P
0 g
s
.43498 .72582 m .40581 .75868 L .39648 .75044 L p .838 .795 .811 r
F P
0 g
s
.56671 .47888 m .59337 .43137 L .61129 .43756 L p .718 .729 .859 r
F P
0 g
s
.59337 .43137 m .56671 .47888 L .55502 .47609 L p .711 .719 .856 r
F P
0 g
s
.588 .50207 m .62897 .48628 L .61244 .47881 L p .525 .743 .975 r
F P
0 g
s
.61244 .47881 m .57792 .49761 L .588 .50207 L p .525 .743 .975 r
F P
0 g
s
.44838 .67067 m .47456 .6422 L .4754 .64579 L p .928 .91 .782 r
F P
0 g
s
.4754 .64579 m .44974 .67601 L .44838 .67067 L p .928 .91 .782 r
F P
0 g
s
.78608 .31346 m .76665 .3482 L .74467 .32866 L p .861 .747 .735 r
F P
0 g
s
.74467 .32866 m .76253 .29194 L .78608 .31346 L p .861 .747 .735 r
F P
0 g
s
.36289 .77708 m .39648 .75044 L .40581 .75868 L p .808 .797 .841 r
F P
0 g
s
.32794 .37349 m .36354 .41529 L .348 .42906 L p .57 .577 .821 r
F P
0 g
s
.348 .42906 m .30933 .39064 L .32794 .37349 L p .57 .577 .821 r
F P
0 g
s
.42264 .71265 m .45232 .6812 L .45608 .68615 L p .877 .826 .793 r
F P
0 g
s
.45608 .68615 m .42805 .71946 L .42264 .71265 L p .877 .826 .793 r
F P
0 g
s
.5758 .64493 m .60163 .67473 L .59934 .67996 L p .325 .389 .775 r
F P
0 g
s
.25343 .79855 m .28328 .79557 L .29739 .81064 L p .599 .76 .956 r
F P
0 g
s
.32918 .79759 m .29739 .81064 L .28328 .79557 L p .71 .798 .92 r
F P
0 g
s
.67917 .78487 m .64755 .75674 L .65642 .74835 L p .532 .576 .844 r
F P
0 g
s
.65642 .74835 m .69057 .77448 L .67917 .78487 L p .532 .576 .844 r
F P
0 g
s
.64755 .75674 m .61776 .72432 L .62433 .71784 L p .503 .527 .814 r
F P
0 g
s
.59586 .68497 m .62433 .71784 L .61776 .72432 L p .475 .481 .784 r
F P
0 g
s
.48672 .6219 m .50228 .60219 L .49989 .60397 L p 0 0 0 r
F P
0 g
s
.49989 .60397 m .48276 .62484 L .48672 .6219 L p 0 0 0 r
F P
0 g
s
.73408 .20527 m .74158 .21829 L .70791 .20023 L p .797 .317 .077 r
F P
0 g
s
.70791 .20023 m .70152 .18772 L .73408 .20527 L p .797 .317 .077 r
F P
0 g
s
.78425 .58442 m .82297 .60838 L .82012 .58668 L p .299 .481 .871 r
F P
0 g
s
.82012 .58668 m .78133 .5653 L .78425 .58442 L p .299 .481 .871 r
F P
0 g
s
.28222 .297 m .3005 .33325 L .27962 .35317 L p .492 .449 .737 r
F P
0 g
s
.30933 .39064 m .27962 .35317 L .3005 .33325 L p .537 .522 .786 r
F P
0 g
s
.49193 .42414 m .50513 .47461 L .49301 .47669 L p .668 .683 .854 r
F P
0 g
s
.49301 .47669 m .47199 .42766 L .49193 .42414 L p .668 .683 .854 r
F P
0 g
s
.56726 .6241 m .55049 .60352 L .548 .60179 L p .728 .205 0 r
F P
0 g
s
.62433 .71784 m .59586 .68497 L .59934 .67996 L p .43 .466 .797 r
F P
0 g
s
.38212 .40282 m .41963 .44712 L .4057 .45613 L p .611 .627 .842 r
F P
0 g
s
.4057 .45613 m .36354 .41529 L .38212 .40282 L p .611 .627 .842 r
F P
0 g
s
.7336 .54859 m .78133 .5653 L .774 .54634 L p .373 .576 .919 r
F P
0 g
s
.774 .54634 m .72722 .53305 L .7336 .54859 L p .373 .576 .919 r
F P
0 g
s
.55502 .47609 m .57416 .42666 L .59337 .43137 L p .711 .719 .856 r
F P
0 g
s
.57416 .42666 m .55502 .47609 L .54279 .47425 L p .703 .711 .854 r
F P
0 g
s
.62433 .71784 m .65642 .74835 L .64755 .75674 L p .503 .527 .814 r
F P
0 g
s
.19984 .75952 m .21629 .7737 L .22987 .79335 L p 0 .221 .734 r
F P
0 g
s
.25343 .79855 m .22987 .79335 L .21629 .7737 L p .38 .633 .954 r
F P
0 g
s
.49134 .61927 m .50506 .6006 L .50228 .60219 L p .021 0 0 r
F P
0 g
s
.50228 .60219 m .48672 .6219 L .49134 .61927 L p .021 0 0 r
F P
0 g
s
.4343 .4805 m .47046 .49862 L .48126 .49476 L p .64 .845 .979 r
F P
0 g
s
.47046 .49862 m .4343 .4805 L .41821 .48828 L p .659 .849 .973 r
F P
0 g
s
.46075 .15628 m .46692 .16744 L .50285 .16368 L p .596 .824 .987 r
F P
0 g
s
.46692 .16744 m .46075 .15628 L .42244 .16407 L p .62 .837 .983 r
F P
0 g
s
.22801 .61362 m .19997 .6403 L .20395 .66323 L p .922 .921 .794 r
F P
0 g
s
.18788 .69097 m .20395 .66323 L .19997 .6403 L p .973 .921 .675 r
F P
0 g
s
.3005 .33325 m .32794 .37349 L .30933 .39064 L p .537 .522 .786 r
F P
0 g
s
.548 .60179 m .56313 .62123 L .56726 .6241 L p .728 .205 0 r
F P
0 g
s
.56313 .62123 m .548 .60179 L .54513 .60024 L p .751 .234 0 r
F P
0 g
s
.51252 .42225 m .51762 .4735 L .50513 .47461 L p .678 .689 .853 r
F P
0 g
s
.50513 .47461 m .49193 .42414 L .51252 .42225 L p .678 .689 .853 r
F P
0 g
s
.73744 .38635 m .69944 .42561 L .68314 .41213 L p .796 .759 .819 r
F P
0 g
s
.64203 .45384 m .68314 .41213 L .69944 .42561 L p .766 .76 .848 r
F P
0 g
s
.47456 .6422 m .44838 .67067 L .44827 .66526 L p .926 .952 .786 r
F P
0 g
s
.54279 .47425 m .55403 .42353 L .57416 .42666 L p .703 .711 .854 r
F P
0 g
s
.55403 .42353 m .54279 .47425 L .53025 .47338 L p .695 .703 .853 r
F P
0 g
s
.68314 .41213 m .64203 .45384 L .62761 .44511 L p .758 .744 .84 r
F P
0 g
s
.57792 .49761 m .61244 .47881 L .59428 .47267 L p .528 .756 .98 r
F P
0 g
s
.59428 .47267 m .56691 .49395 L .57792 .49761 L p .528 .756 .98 r
F P
0 g
s
.57537 .16622 m .58062 .15493 L .5407 .15165 L p .555 .791 .987 r
F P
0 g
s
.5407 .15165 m .53925 .16327 L .57537 .16622 L p .555 .791 .987 r
F P
0 g
s
.3309 .52159 m .38268 .5177 L .3922 .50706 L p .73 .898 .955 r
F P
0 g
s
.38268 .5177 m .3309 .52159 L .32183 .53679 L p .749 .889 .942 r
F P
0 g
s
.18788 .69097 m .1834 .71633 L .19333 .73907 L p .998 .809 .464 r
F P
0 g
s
.19984 .75952 m .19333 .73907 L .1834 .71633 L p .767 .434 0 r
F P
0 g
s
.53335 .42205 m .53025 .47338 L .51762 .4735 L p .687 .695 .852 r
F P
0 g
s
.51762 .4735 m .51252 .42225 L .53335 .42205 L p .687 .695 .852 r
F P
0 g
s
.49655 .61699 m .50819 .59922 L .50506 .6006 L p .173 0 .009 r
F P
0 g
s
.50506 .6006 m .49134 .61927 L .49655 .61699 L p .173 0 .009 r
F P
0 g
s
.53025 .47338 m .53335 .42205 L .55403 .42353 L p .695 .703 .853 r
F P
0 g
s
.54513 .60024 m .55836 .61868 L .56313 .62123 L p .751 .234 0 r
F P
0 g
s
.55836 .61868 m .54513 .60024 L .54193 .59892 L p .746 .243 .027 r
F P
0 g
s
.75727 .80708 m .72489 .7945 L .73599 .78122 L p .592 .704 .921 r
F P
0 g
s
.73599 .78122 m .77053 .79176 L .75727 .80708 L p .592 .704 .921 r
F P
0 g
s
.30183 .22309 m .3015 .24577 L .27343 .26684 L p .354 .171 .488 r
F P
0 g
s
.28222 .297 m .27343 .26684 L .3015 .24577 L p .477 .369 .653 r
F P
0 g
s
.41886 .70549 m .44974 .67601 L .45232 .6812 L p .89 .863 .807 r
F P
0 g
s
.45232 .6812 m .42264 .71265 L .41886 .70549 L p .89 .863 .807 r
F P
0 g
s
.76665 .3482 m .73744 .38635 L .71788 .36954 L p .827 .755 .784 r
F P
0 g
s
.71788 .36954 m .74467 .32866 L .76665 .3482 L p .827 .755 .784 r
F P
0 g
s
.50225 .6151 m .5116 .59808 L .50819 .59922 L p .292 0 .075 r
F P
0 g
s
.50819 .59922 m .49655 .61699 L .50225 .6151 L p .292 0 .075 r
F P
0 g
s
.50046 .15211 m .50285 .16368 L .53925 .16327 L p .574 .809 .988 r
F P
0 g
s
.50285 .16368 m .50046 .15211 L .46075 .15628 L p .596 .824 .987 r
F P
0 g
s
.54193 .59892 m .55302 .61649 L .55836 .61868 L p .746 .243 .027 r
F P
0 g
s
.55302 .61649 m .54193 .59892 L .53846 .59784 L p .725 .238 .087 r
F P
0 g
s
.38912 .7416 m .42264 .71265 L .42805 .71946 L p .849 .825 .824 r
F P
0 g
s
.42805 .71946 m .39648 .75044 L .38912 .7416 L p .849 .825 .824 r
F P
0 g
s
.53925 .16327 m .5407 .15165 L .50046 .15211 L p .574 .809 .988 r
F P
0 g
s
.66616 .51506 m .71728 .51799 L .70388 .5037 L p .436 .664 .958 r
F P
0 g
s
.70388 .5037 m .65604 .50459 L .66616 .51506 L p .436 .664 .958 r
F P
0 g
s
.45209 .47403 m .48126 .49476 L .49285 .49177 L p .621 .839 .983 r
F P
0 g
s
.48126 .49476 m .45209 .47403 L .4343 .4805 L p .64 .845 .979 r
F P
0 g
s
.28328 .79557 m .31734 .78452 L .32918 .79759 L p .71 .798 .92 r
F P
0 g
s
.36289 .77708 m .32918 .79759 L .31734 .78452 L p .773 .814 .885 r
F P
0 g
s
.50835 .61364 m .51525 .5972 L .5116 .59808 L p .384 0 .12 r
F P
0 g
s
.5116 .59808 m .50225 .6151 L .50835 .61364 L p .384 0 .12 r
F P
0 g
s
.68314 .41213 m .71788 .36954 L .73744 .38635 L p .796 .759 .819 r
F P
0 g
s
.59934 .67996 m .62935 .71094 L .62433 .71784 L p .43 .466 .797 r
F P
0 g
s
.62935 .71094 m .59934 .67996 L .60163 .67473 L p .377 .451 .81 r
F P
0 g
s
.37654 .17643 m .38634 .17526 L .42244 .16407 L p .337 .818 .812 r
F P
0 g
s
.38634 .17526 m .37654 .17643 L .34113 .19172 L p .456 .886 .846 r
F P
0 g
s
.53846 .59784 m .54722 .6147 L .55302 .61649 L p .725 .238 .087 r
F P
0 g
s
.54722 .6147 m .53846 .59784 L .53476 .59702 L p .695 .224 .129 r
F P
0 g
s
.56691 .49395 m .59428 .47267 L .57481 .46801 L p .534 .77 .984 r
F P
0 g
s
.57481 .46801 m .55516 .49118 L .56691 .49395 L p .534 .77 .984 r
F P
0 g
s
.51474 .61263 m .51907 .59659 L .51525 .5972 L p .459 .037 .15 r
F P
0 g
s
.51525 .5972 m .50835 .61364 L .51474 .61263 L p .459 .037 .15 r
F P
0 g
s
.65642 .74835 m .62433 .71784 L .62935 .71094 L p .467 .518 .827 r
F P
0 g
s
.82476 .78869 m .80083 .79428 L .81199 .77604 L p .742 .922 .952 r
F P
0 g
s
.81199 .77604 m .83723 .76876 L .82476 .78869 L p .742 .922 .952 r
F P
0 g
s
.53476 .59702 m .54103 .61335 L .54722 .6147 L p .695 .224 .129 r
F P
0 g
s
.54103 .61335 m .53476 .59702 L .53091 .59648 L p .659 .202 .155 r
F P
0 g
s
.52132 .61209 m .52299 .59626 L .51907 .59659 L p .521 .092 .167 r
F P
0 g
s
.51907 .59659 m .51474 .61263 L .52132 .61209 L p .521 .092 .167 r
F P
0 g
s
.53091 .59648 m .53458 .61245 L .54103 .61335 L p .659 .202 .155 r
F P
0 g
s
.53458 .61245 m .53091 .59648 L .52696 .59623 L p .619 .173 .17 r
F P
0 g
s
.52798 .61203 m .52696 .59623 L .52299 .59626 L p .573 .137 .173 r
F P
0 g
s
.52299 .59626 m .52132 .61209 L .52798 .61203 L p .573 .137 .173 r
F P
0 g
s
.52696 .59623 m .52798 .61203 L .53458 .61245 L p .619 .173 .17 r
F P
0 g
s
.84841 .65772 m .86461 .68529 L .8677 .66147 L p .031 .163 .67 r
F P
0 g
s
.8677 .66147 m .85111 .63465 L .84841 .65772 L p .031 .163 .67 r
F P
0 g
s
.47127 .469 m .49285 .49177 L .50503 .4897 L p .603 .831 .987 r
F P
0 g
s
.49285 .49177 m .47127 .469 L .45209 .47403 L p .621 .839 .983 r
F P
0 g
s
.35336 .76611 m .38912 .7416 L .39648 .75044 L p .816 .821 .854 r
F P
0 g
s
.39648 .75044 m .36289 .77708 L .35336 .76611 L p .816 .821 .854 r
F P
0 g
s
.65606 .17224 m .66526 .1732 L .626 .16209 L p 0 .511 .803 r
F P
0 g
s
.626 .16209 m .61935 .16186 L .65606 .17224 L p 0 .511 .803 r
F P
0 g
s
.31734 .78452 m .35336 .76611 L .36289 .77708 L p .773 .814 .885 r
F P
0 g
s
.55516 .49118 m .57481 .46801 L .55441 .46491 L p .543 .784 .987 r
F P
0 g
s
.55441 .46491 m .54287 .48934 L .55516 .49118 L p .543 .784 .987 r
F P
0 g
s
.40344 .39191 m .43551 .43927 L .41963 .44712 L p .627 .631 .836 r
F P
0 g
s
.41963 .44712 m .38212 .40282 L .40344 .39191 L p .627 .631 .836 r
F P
0 g
s
.77112 .26152 m .76253 .29194 L .73424 .27246 L p .871 .689 .653 r
F P
0 g
s
.73424 .27246 m .74189 .24101 L .77112 .26152 L p .871 .689 .653 r
F P
0 g
s
.86048 .73364 m .85388 .75427 L .86226 .73206 L p 0 0 0 r
F P
0 g
s
.86226 .73206 m .86913 .71066 L .86048 .73364 L p 0 0 0 r
F P
0 g
s
.72489 .7945 m .69057 .77448 L .69948 .76335 L p .545 .632 .888 r
F P
0 g
s
.69948 .76335 m .73599 .78122 L .72489 .7945 L p .545 .632 .888 r
F P
0 g
s
.4168 .69811 m .44838 .67067 L .44974 .67601 L p .898 .902 .82 r
F P
0 g
s
.44974 .67601 m .41886 .70549 L .4168 .69811 L p .898 .902 .82 r
F P
0 g
s
.49148 .46551 m .50503 .4897 L .51758 .48859 L p .585 .821 .989 r
F P
0 g
s
.50503 .4897 m .49148 .46551 L .47127 .469 L p .603 .831 .987 r
F P
0 g
s
.34113 .19172 m .33445 .20434 L .30183 .22309 L p .137 0 .057 r
F P
0 g
s
.3015 .24577 m .30183 .22309 L .33445 .20434 L p .437 .235 .507 r
F P
0 g
s
.21629 .7737 m .24124 .78055 L .25343 .79855 L p .38 .633 .954 r
F P
0 g
s
.28328 .79557 m .25343 .79855 L .24124 .78055 L p .601 .757 .953 r
F P
0 g
s
.54287 .48934 m .55441 .46491 L .53345 .46344 L p .555 .797 .989 r
F P
0 g
s
.53345 .46344 m .53027 .48847 L .54287 .48934 L p .555 .797 .989 r
F P
0 g
s
.26848 .56994 m .22964 .59195 L .22801 .61362 L p .864 .933 .867 r
F P
0 g
s
.19997 .6403 m .22801 .61362 L .22964 .59195 L p .914 .961 .8 r
F P
0 g
s
.69057 .77448 m .65642 .74835 L .66327 .73938 L p .505 .572 .857 r
F P
0 g
s
.62935 .71094 m .66327 .73938 L .65642 .74835 L p .467 .518 .827 r
F P
0 g
s
.62761 .44511 m .66386 .40002 L .68314 .41213 L p .758 .744 .84 r
F P
0 g
s
.66386 .40002 m .62761 .44511 L .61129 .43756 L p .749 .73 .834 r
F P
0 g
s
.33445 .20434 m .34113 .19172 L .37654 .17643 L p .276 0 .129 r
F P
0 g
s
.51234 .46364 m .51758 .48859 L .53027 .48847 L p .569 .809 .989 r
F P
0 g
s
.51758 .48859 m .51234 .46364 L .49148 .46551 L p .585 .821 .989 r
F P
0 g
s
.53027 .48847 m .53345 .46344 L .51234 .46364 L p .569 .809 .989 r
F P
0 g
s
.60163 .67473 m .63271 .70372 L .62935 .71094 L p .377 .451 .81 r
F P
0 g
s
.63271 .70372 m .60163 .67473 L .60269 .66936 L p .313 .433 .823 r
F P
0 g
s
.66327 .73938 m .69948 .76335 L .69057 .77448 L p .505 .572 .857 r
F P
0 g
s
.35034 .3579 m .38212 .40282 L .36354 .41529 L p .592 .584 .813 r
F P
0 g
s
.36354 .41529 m .32794 .37349 L .35034 .3579 L p .592 .584 .813 r
F P
0 g
s
.27472 .55091 m .32183 .53679 L .3309 .52159 L p .783 .938 .93 r
F P
0 g
s
.32183 .53679 m .27472 .55091 L .26848 .56994 L p .804 .92 .915 r
F P
0 g
s
.38389 .73228 m .41886 .70549 L .42264 .71265 L p .858 .856 .838 r
F P
0 g
s
.42264 .71265 m .38912 .7416 L .38389 .73228 L p .858 .856 .838 r
F P
0 g
s
.34346 .50709 m .3922 .50706 L .4041 .49719 L p .705 .903 .966 r
F P
0 g
s
.3922 .50706 m .34346 .50709 L .3309 .52159 L p .73 .898 .955 r
F P
0 g
s
.3015 .24577 m .30939 .27698 L .28222 .297 L p .477 .369 .653 r
F P
0 g
s
.3005 .33325 m .28222 .297 L .30939 .27698 L p .533 .469 .73 r
F P
0 g
s
.70152 .18772 m .70791 .20023 L .67037 .18527 L p .771 .307 .142 r
F P
0 g
s
.67037 .18527 m .66526 .1732 L .70152 .18772 L p .771 .307 .142 r
F P
0 g
s
.74158 .21829 m .74189 .24101 L .70817 .22313 L p .865 .584 .51 r
F P
0 g
s
.70817 .22313 m .70791 .20023 L .74158 .21829 L p .865 .584 .51 r
F P
0 g
s
.1834 .71633 m .19021 .73753 L .19984 .75952 L p .767 .434 0 r
F P
0 g
s
.21629 .7737 m .19984 .75952 L .19021 .73753 L p 0 .291 .79 r
F P
0 g
s
.66327 .73938 m .62935 .71094 L .63271 .70372 L p .426 .51 .841 r
F P
0 g
s
.22964 .59195 m .26848 .56994 L .27472 .55091 L p .847 .962 .881 r
F P
0 g
s
.71788 .36954 m .68314 .41213 L .66386 .40002 L p .784 .738 .811 r
F P
0 g
s
.41515 .16446 m .42244 .16407 L .46075 .15628 L p .225 .746 .78 r
F P
0 g
s
.42244 .16407 m .41515 .16446 L .37654 .17643 L p .337 .818 .812 r
F P
0 g
s
.19997 .6403 m .18345 .6673 L .18788 .69097 L p .973 .921 .675 r
F P
0 g
s
.1834 .71633 m .18788 .69097 L .18345 .6673 L p .957 .812 .374 r
F P
0 g
s
.80083 .79428 m .77053 .79176 L .78011 .77552 L p .653 .799 .953 r
F P
0 g
s
.78011 .77552 m .81199 .77604 L .80083 .79428 L p .653 .799 .953 r
F P
0 g
s
.65604 .50459 m .70388 .5037 L .68719 .49047 L p .422 .678 .969 r
F P
0 g
s
.68719 .49047 m .64358 .49493 L .65604 .50459 L p .422 .678 .969 r
F P
0 g
s
.4165 .6906 m .44827 .66526 L .44838 .67067 L p .897 .941 .832 r
F P
0 g
s
.44838 .67067 m .4168 .69811 L .4165 .6906 L p .897 .941 .832 r
F P
0 g
s
.72722 .53305 m .774 .54634 L .76224 .5279 L p .336 .582 .933 r
F P
0 g
s
.76224 .5279 m .71728 .51799 L .72722 .53305 L p .336 .582 .933 r
F P
0 g
s
.82297 .60838 m .85111 .63465 L .8484 .61125 L p .134 .337 .801 r
F P
0 g
s
.8484 .61125 m .82012 .58668 L .82297 .60838 L p .134 .337 .801 r
F P
0 g
s
.42713 .3828 m .45307 .43274 L .43551 .43927 L p .641 .637 .83 r
F P
0 g
s
.43551 .43927 m .40344 .39191 L .42713 .3828 L p .641 .637 .83 r
F P
0 g
s
.61935 .16186 m .626 .16209 L .58454 .15467 L p 0 .534 .773 r
F P
0 g
s
.58454 .15467 m .58062 .15493 L .61935 .16186 L p 0 .534 .773 r
F P
0 g
s
.24124 .78055 m .27277 .77953 L .28328 .79557 L p .601 .757 .953 r
F P
0 g
s
.31734 .78452 m .28328 .79557 L .27277 .77953 L p .708 .806 .926 r
F P
0 g
s
.60269 .66936 m .63436 .69629 L .63271 .70372 L p .313 .433 .823 r
F P
0 g
s
.63436 .69629 m .60269 .66936 L .60248 .66395 L p .235 .412 .834 r
F P
0 g
s
.32578 .31509 m .35034 .3579 L .32794 .37349 L p .567 .534 .777 r
F P
0 g
s
.32794 .37349 m .3005 .33325 L .32578 .31509 L p .567 .534 .777 r
F P
0 g
s
.76253 .29194 m .74467 .32866 L .71837 .311 L p .839 .716 .728 r
F P
0 g
s
.71837 .311 m .73424 .27246 L .76253 .29194 L p .839 .716 .728 r
F P
0 g
s
.30939 .27698 m .32578 .31509 L .3005 .33325 L p .533 .469 .73 r
F P
0 g
s
.61129 .43756 m .64192 .38952 L .66386 .40002 L p .749 .73 .834 r
F P
0 g
s
.64192 .38952 m .61129 .43756 L .59337 .43137 L p .739 .716 .829 r
F P
0 g
s
.34646 .75452 m .38389 .73228 L .38912 .7416 L p .821 .847 .867 r
F P
0 g
s
.38912 .7416 m .35336 .76611 L .34646 .75452 L p .821 .847 .867 r
F P
0 g
s
.78133 .5653 m .82012 .58668 L .81217 .56509 L p .234 .474 .883 r
F P
0 g
s
.81217 .56509 m .774 .54634 L .78133 .5653 L p .234 .474 .883 r
F P
0 g
s
.85388 .75427 m .83723 .76876 L .84494 .7479 L p .855 .998 .798 r
F P
0 g
s
.84494 .7479 m .86226 .73206 L .85388 .75427 L p .855 .998 .798 r
F P
0 g
s
.38092 .72263 m .4168 .69811 L .41886 .70549 L p .863 .889 .853 r
F P
0 g
s
.41886 .70549 m .38389 .73228 L .38092 .72263 L p .863 .889 .853 r
F P
0 g
s
.27277 .77953 m .30865 .77066 L .31734 .78452 L p .708 .806 .926 r
F P
0 g
s
.35336 .76611 m .31734 .78452 L .30865 .77066 L p .774 .831 .896 r
F P
0 g
s
.69948 .76335 m .66327 .73938 L .66795 .72996 L p .475 .569 .871 r
F P
0 g
s
.63271 .70372 m .66795 .72996 L .66327 .73938 L p .426 .51 .841 r
F P
0 g
s
.74467 .32866 m .71788 .36954 L .6946 .35439 L p .81 .73 .775 r
F P
0 g
s
.66386 .40002 m .6946 .35439 L .71788 .36954 L p .784 .738 .811 r
F P
0 g
s
.30865 .77066 m .34646 .75452 L .35336 .76611 L p .774 .831 .896 r
F P
0 g
s
.45615 .15612 m .46075 .15628 L .50046 .15211 L p .128 .677 .757 r
F P
0 g
s
.46075 .15628 m .45615 .15612 L .41515 .16446 L p .225 .746 .78 r
F P
0 g
s
.77053 .79176 m .73599 .78122 L .74387 .76719 L p .583 .706 .927 r
F P
0 g
s
.74387 .76719 m .78011 .77552 L .77053 .79176 L p .583 .706 .927 r
F P
0 g
s
.418 .6831 m .44944 .65987 L .44827 .66526 L p .88 .976 .838 r
F P
0 g
s
.44827 .66526 m .4165 .6906 L .418 .6831 L p .88 .976 .838 r
F P
0 g
s
.86461 .68529 m .86913 .71066 L .87233 .68692 L p 0 0 .343 r
F P
0 g
s
.87233 .68692 m .8677 .66147 L .86461 .68529 L p 0 0 .343 r
F P
0 g
s
.6946 .35439 m .71837 .311 L .74467 .32866 L p .81 .73 .775 r
F P
0 g
s
.33445 .20434 m .33417 .2272 L .3015 .24577 L p .437 .235 .507 r
F P
0 g
s
.30939 .27698 m .3015 .24577 L .33417 .2272 L p .527 .401 .652 r
F P
0 g
s
.45276 .3757 m .47199 .42766 L .45307 .43274 L p .655 .644 .826 r
F P
0 g
s
.45307 .43274 m .42713 .3828 L .45276 .3757 L p .655 .644 .826 r
F P
0 g
s
.66795 .72996 m .63271 .70372 L .63436 .69629 L p .378 .501 .857 r
F P
0 g
s
.58062 .15493 m .58454 .15467 L .54179 .15116 L p 0 .569 .754 r
F P
0 g
s
.54179 .15116 m .5407 .15165 L .58062 .15493 L p 0 .569 .754 r
F P
0 g
s
.35937 .49357 m .4041 .49719 L .41821 .48828 L p .676 .904 .976 r
F P
0 g
s
.4041 .49719 m .35937 .49357 L .34346 .50709 L p .705 .903 .966 r
F P
0 g
s
.60248 .66395 m .63422 .68878 L .63436 .69629 L p .235 .412 .834 r
F P
0 g
s
.63422 .68878 m .60248 .66395 L .601 .65857 L p .141 .385 .838 r
F P
0 g
s
.37619 .34423 m .40344 .39191 L .38212 .40282 L p .612 .591 .805 r
F P
0 g
s
.38212 .40282 m .35034 .3579 L .37619 .34423 L p .612 .591 .805 r
F P
0 g
s
.37111 .18859 m .37654 .17643 L .41515 .16446 L p .383 0 .177 r
F P
0 g
s
.37654 .17643 m .37111 .18859 L .33445 .20434 L p .276 0 .129 r
F P
0 g
s
.4734 .63631 m .49134 .61927 L .48672 .6219 L p 0 0 0 r
F P
0 g
s
.48672 .6219 m .4664 .64028 L .4734 .63631 L p 0 0 0 r
F P
0 g
s
.59337 .43137 m .61771 .38088 L .64192 .38952 L p .739 .716 .829 r
F P
0 g
s
.61771 .38088 m .59337 .43137 L .57416 .42666 L p .729 .703 .826 r
F P
0 g
s
.19021 .73753 m .20738 .75303 L .21629 .7737 L p 0 .291 .79 r
F P
0 g
s
.24124 .78055 m .21629 .7737 L .20738 .75303 L p .413 .63 .944 r
F P
0 g
s
.73599 .78122 m .69948 .76335 L .7057 .75163 L p .526 .633 .899 r
F P
0 g
s
.66795 .72996 m .7057 .75163 L .69948 .76335 L p .475 .569 .871 r
F P
0 g
s
.58289 .63927 m .56313 .62123 L .55836 .61868 L p .624 .061 0 r
F P
0 g
s
.7057 .75163 m .74387 .76719 L .73599 .78122 L p .526 .633 .899 r
F P
0 g
s
.49867 .15165 m .50046 .15211 L .5407 .15165 L p .05 .617 .748 r
F P
0 g
s
.50046 .15211 m .49867 .15165 L .45615 .15612 L p .128 .677 .757 r
F P
0 g
s
.64358 .49493 m .68719 .49047 L .66744 .47858 L p .411 .694 .978 r
F P
0 g
s
.66744 .47858 m .62897 .48628 L .64358 .49493 L p .411 .694 .978 r
F P
0 g
s
.5407 .15165 m .54179 .15116 L .49867 .15165 L p .05 .617 .748 r
F P
0 g
s
.6946 .35439 m .66386 .40002 L .64192 .38952 L p .771 .719 .804 r
F P
0 g
s
.33417 .2272 m .33445 .20434 L .37111 .18859 L p .504 .287 .519 r
F P
0 g
s
.66526 .1732 m .67037 .18527 L .62969 .17381 L p .735 .286 .186 r
F P
0 g
s
.62969 .17381 m .626 .16209 L .66526 .1732 L p .735 .286 .186 r
F P
0 g
s
.22964 .59195 m .20134 .61694 L .19997 .6403 L p .914 .961 .8 r
F P
0 g
s
.18345 .6673 m .19997 .6403 L .20134 .61694 L p .945 .951 .643 r
F P
0 g
s
.74189 .24101 m .73424 .27246 L .70166 .25549 L p .841 .656 .652 r
F P
0 g
s
.70166 .25549 m .70817 .22313 L .74189 .24101 L p .841 .656 .652 r
F P
0 g
s
.48131 .63287 m .49655 .61699 L .49134 .61927 L p .036 0 0 r
F P
0 g
s
.49134 .61927 m .4734 .63631 L .48131 .63287 L p .036 0 0 r
F P
0 g
s
.55836 .61868 m .57566 .63543 L .58289 .63927 L p .624 .061 0 r
F P
0 g
s
.57566 .63543 m .55836 .61868 L .55302 .61649 L p .645 .087 0 r
F P
0 g
s
.47984 .37077 m .49193 .42414 L .47199 .42766 L p .669 .651 .824 r
F P
0 g
s
.47199 .42766 m .45276 .3757 L .47984 .37077 L p .669 .651 .824 r
F P
0 g
s
.2854 .53231 m .3309 .52159 L .34346 .50709 L p .751 .951 .942 r
F P
0 g
s
.3309 .52159 m .2854 .53231 L .27472 .55091 L p .783 .938 .93 r
F P
0 g
s
.4213 .67573 m .45188 .65458 L .44944 .65987 L p .838 .997 .832 r
F P
0 g
s
.44944 .65987 m .418 .6831 L .4213 .67573 L p .838 .997 .832 r
F P
0 g
s
.57416 .42666 m .59168 .3743 L .61771 .38088 L p .729 .703 .826 r
F P
0 g
s
.59168 .3743 m .57416 .42666 L .55403 .42353 L p .718 .691 .823 r
F P
0 g
s
.18345 .6673 m .17884 .69273 L .1834 .71633 L p .957 .812 .374 r
F P
0 g
s
.19021 .73753 m .1834 .71633 L .17884 .69273 L p 0 0 .311 r
F P
0 g
s
.38029 .71279 m .4165 .6906 L .4168 .69811 L p .861 .923 .868 r
F P
0 g
s
.4168 .69811 m .38092 .72263 L .38029 .71279 L p .861 .923 .868 r
F P
0 g
s
.48999 .63001 m .50225 .6151 L .49655 .61699 L p .174 0 0 r
F P
0 g
s
.49655 .61699 m .48131 .63287 L .48999 .63001 L p .174 0 0 r
F P
0 g
s
.34239 .74248 m .38092 .72263 L .38389 .73228 L p .823 .872 .882 r
F P
0 g
s
.38389 .73228 m .34646 .75452 L .34239 .74248 L p .823 .872 .882 r
F P
0 g
s
.601 .65857 m .63227 .6813 L .63422 .68878 L p .141 .385 .838 r
F P
0 g
s
.63227 .6813 m .601 .65857 L .59825 .65333 L p .029 .352 .827 r
F P
0 g
s
.55302 .61649 m .56755 .63212 L .57566 .63543 L p .645 .087 0 r
F P
0 g
s
.56755 .63212 m .55302 .61649 L .54722 .6147 L p .641 .096 0 r
F P
0 g
s
.70791 .20023 m .70817 .22313 L .67058 .20831 L p .828 .552 .521 r
F P
0 g
s
.67058 .20831 m .67037 .18527 L .70791 .20023 L p .828 .552 .521 r
F P
0 g
s
.83723 .76876 m .81199 .77604 L .81874 .75698 L p .76 .907 .941 r
F P
0 g
s
.81874 .75698 m .84494 .7479 L .83723 .76876 L p .76 .907 .941 r
F P
0 g
s
.50784 .36813 m .51252 .42225 L .49193 .42414 L p .682 .66 .822 r
F P
0 g
s
.49193 .42414 m .47984 .37077 L .50784 .36813 L p .682 .66 .822 r
F P
0 g
s
.33417 .2272 m .34097 .25936 L .30939 .27698 L p .527 .401 .652 r
F P
0 g
s
.32578 .31509 m .30939 .27698 L .34097 .25936 L p .569 .488 .724 r
F P
0 g
s
.63436 .69629 m .67036 .72025 L .66795 .72996 L p .378 .501 .857 r
F P
0 g
s
.67036 .72025 m .63436 .69629 L .63422 .68878 L p .323 .493 .872 r
F P
0 g
s
.4993 .6278 m .50835 .61364 L .50225 .6151 L p .284 0 0 r
F P
0 g
s
.50225 .6151 m .48999 .63001 L .4993 .6278 L p .284 0 0 r
F P
0 g
s
.71728 .51799 m .76224 .5279 L .74614 .51033 L p .298 .59 .945 r
F P
0 g
s
.74614 .51033 m .70388 .5037 L .71728 .51799 L p .298 .59 .945 r
F P
0 g
s
.55403 .42353 m .56433 .36992 L .59168 .3743 L p .718 .691 .823 r
F P
0 g
s
.56433 .36992 m .55403 .42353 L .53335 .42205 L p .706 .679 .821 r
F P
0 g
s
.54722 .6147 m .5587 .62941 L .56755 .63212 L p .641 .096 0 r
F P
0 g
s
.5587 .62941 m .54722 .6147 L .54103 .61335 L p .621 .09 0 r
F P
0 g
s
.3784 .48133 m .41821 .48828 L .4343 .4805 L p .642 .9 .984 r
F P
0 g
s
.41821 .48828 m .3784 .48133 L .35937 .49357 L p .676 .904 .976 r
F P
0 g
s
.7057 .75163 m .66795 .72996 L .67036 .72025 L p .441 .568 .886 r
F P
0 g
s
.20738 .75303 m .23338 .76167 L .24124 .78055 L p .413 .63 .944 r
F P
0 g
s
.27277 .77953 m .24124 .78055 L .23338 .76167 L p .603 .755 .951 r
F P
0 g
s
.35508 .29913 m .37619 .34423 L .35034 .3579 L p .594 .546 .77 r
F P
0 g
s
.35034 .3579 m .32578 .31509 L .35508 .29913 L p .594 .546 .77 r
F P
0 g
s
.53619 .36784 m .53335 .42205 L .51252 .42225 L p .694 .669 .821 r
F P
0 g
s
.51252 .42225 m .50784 .36813 L .53619 .36784 L p .694 .669 .821 r
F P
0 g
s
.85111 .63465 m .8677 .66147 L .8651 .63727 L p 0 .075 .63 r
F P
0 g
s
.8651 .63727 m .8484 .61125 L .85111 .63465 L p 0 .075 .63 r
F P
0 g
s
.50907 .62626 m .51474 .61263 L .50835 .61364 L p .372 0 0 r
F P
0 g
s
.50835 .61364 m .4993 .6278 L .50907 .62626 L p .372 0 0 r
F P
0 g
s
.53335 .42205 m .53619 .36784 L .56433 .36992 L p .706 .679 .821 r
F P
0 g
s
.54103 .61335 m .54926 .62736 L .5587 .62941 L p .621 .09 0 r
F P
0 g
s
.54926 .62736 m .54103 .61335 L .53458 .61245 L p .59 .073 0 r
F P
0 g
s
.27472 .55091 m .23633 .5703 L .22964 .59195 L p .847 .962 .881 r
F P
0 g
s
.20134 .61694 m .22964 .59195 L .23633 .5703 L p .882 .991 .796 r
F P
0 g
s
.42637 .66862 m .45556 .6495 L .45188 .65458 L p .761 .994 .805 r
F P
0 g
s
.45188 .65458 m .4213 .67573 L .42637 .66862 L p .761 .994 .805 r
F P
0 g
s
.40504 .33278 m .42713 .3828 L .40344 .39191 L p .632 .6 .799 r
F P
0 g
s
.40344 .39191 m .37619 .34423 L .40504 .33278 L p .632 .6 .799 r
F P
0 g
s
.51913 .62545 m .52132 .61209 L .51474 .61263 L p .443 0 .007 r
F P
0 g
s
.51474 .61263 m .50907 .62626 L .51913 .62545 L p .443 0 .007 r
F P
0 g
s
.62897 .48628 m .66744 .47858 L .64495 .46827 L p .404 .711 .985 r
F P
0 g
s
.64495 .46827 m .61244 .47881 L .62897 .48628 L p .404 .711 .985 r
F P
0 g
s
.4111 .17625 m .41515 .16446 L .45615 .15612 L p .467 .073 .208 r
F P
0 g
s
.41515 .16446 m .4111 .17625 L .37111 .18859 L p .383 0 .177 r
F P
0 g
s
.53458 .61245 m .53941 .626 L .54926 .62736 L p .59 .073 0 r
F P
0 g
s
.53941 .626 m .53458 .61245 L .52798 .61203 L p .55 .046 .01 r
F P
0 g
s
.23633 .5703 m .27472 .55091 L .2854 .53231 L p .812 .984 .889 r
F P
0 g
s
.34097 .25936 m .35508 .29913 L .32578 .31509 L p .569 .488 .724 r
F P
0 g
s
.5293 .62536 m .52798 .61203 L .52132 .61209 L p .501 .007 .015 r
F P
0 g
s
.52132 .61209 m .51913 .62545 L .5293 .62536 L p .501 .007 .015 r
F P
0 g
s
.52798 .61203 m .5293 .62536 L .53941 .626 L p .55 .046 .01 r
F P
0 g
s
.30333 .7562 m .34239 .74248 L .34646 .75452 L p .773 .849 .908 r
F P
0 g
s
.34646 .75452 m .30865 .77066 L .30333 .7562 L p .773 .849 .908 r
F P
0 g
s
.73424 .27246 m .71837 .311 L .68816 .29563 L p .816 .687 .722 r
F P
0 g
s
.68816 .29563 m .70166 .25549 L .73424 .27246 L p .816 .687 .722 r
F P
0 g
s
.59825 .65333 m .62853 .67398 L .63227 .6813 L p .029 .352 .827 r
F P
0 g
s
.62853 .67398 m .59825 .65333 L .59428 .64831 L p 0 .309 .794 r
F P
0 g
s
.86913 .71066 m .86226 .73206 L .86528 .70912 L p .841 .828 .352 r
F P
0 g
s
.86528 .70912 m .87233 .68692 L .86913 .71066 L p .841 .828 .352 r
F P
0 g
s
.71837 .311 m .6946 .35439 L .66797 .34123 L p .793 .706 .768 r
F P
0 g
s
.64192 .38952 m .66797 .34123 L .6946 .35439 L p .771 .719 .804 r
F P
0 g
s
.626 .16209 m .62969 .17381 L .58672 .16616 L p .693 .259 .213 r
F P
0 g
s
.58672 .16616 m .58454 .15467 L .626 .16209 L p .693 .259 .213 r
F P
0 g
s
.66797 .34123 m .64192 .38952 L .61771 .38088 L p .758 .701 .798 r
F P
0 g
s
.23338 .76167 m .26616 .76276 L .27277 .77953 L p .603 .755 .951 r
F P
0 g
s
.30865 .77066 m .27277 .77953 L .26616 .76276 L p .706 .814 .932 r
F P
0 g
s
.81199 .77604 m .78011 .77552 L .78573 .7586 L p .656 .797 .95 r
F P
0 g
s
.78573 .7586 m .81874 .75698 L .81199 .77604 L p .656 .797 .95 r
F P
0 g
s
.26616 .76276 m .30333 .7562 L .30865 .77066 L p .706 .814 .932 r
F P
0 g
s
.38206 .70292 m .418 .6831 L .4165 .6906 L p .849 .954 .881 r
F P
0 g
s
.4165 .6906 m .38029 .71279 L .38206 .70292 L p .849 .954 .881 r
F P
0 g
s
.66797 .34123 m .68816 .29563 L .71837 .311 L p .793 .706 .768 r
F P
0 g
s
.74387 .76719 m .7057 .75163 L .70906 .7395 L p .505 .635 .911 r
F P
0 g
s
.67036 .72025 m .70906 .7395 L .7057 .75163 L p .441 .568 .886 r
F P
0 g
s
.37111 .18859 m .37088 .21161 L .33417 .2272 L p .504 .287 .519 r
F P
0 g
s
.34097 .25936 m .33417 .2272 L .37088 .21161 L p .57 .429 .651 r
F P
0 g
s
.774 .54634 m .81217 .56509 L .79906 .54401 L p .161 .465 .889 r
F P
0 g
s
.79906 .54401 m .76224 .5279 L .774 .54634 L p .161 .465 .889 r
F P
0 g
s
.82012 .58668 m .8484 .61125 L .84008 .58792 L p .014 .298 .792 r
F P
0 g
s
.84008 .58792 m .81217 .56509 L .82012 .58668 L p .014 .298 .792 r
F P
0 g
s
.45556 .6495 m .42637 .66862 L .43315 .6619 L p .641 .952 .749 r
F P
0 g
s
.63422 .68878 m .67041 .71039 L .67036 .72025 L p .323 .493 .872 r
F P
0 g
s
.67041 .71039 m .63422 .68878 L .63227 .6813 L p .259 .483 .884 r
F P
0 g
s
.40026 .47061 m .4343 .4805 L .45209 .47403 L p .605 .891 .99 r
F P
0 g
s
.4343 .4805 m .40026 .47061 L .3784 .48133 L p .642 .9 .984 r
F P
0 g
s
.37088 .21161 m .37111 .18859 L .4111 .17625 L p .558 .331 .526 r
F P
0 g
s
.17884 .69273 m .18584 .71474 L .19021 .73753 L p 0 0 .311 r
F P
0 g
s
.20738 .75303 m .19021 .73753 L .18584 .71474 L p .108 .345 .813 r
F P
0 g
s
.34128 .73015 m .38029 .71279 L .38092 .72263 L p .819 .898 .897 r
F P
0 g
s
.38092 .72263 m .34239 .74248 L .34128 .73015 L p .819 .898 .897 r
F P
0 g
s
.59428 .64831 m .62304 .66695 L .62853 .67398 L p 0 .309 .794 r
F P
0 g
s
.45359 .16766 m .45615 .15612 L .49867 .15165 L p .537 .134 .225 r
F P
0 g
s
.45615 .15612 m .45359 .16766 L .4111 .17625 L p .467 .073 .208 r
F P
0 g
s
.78011 .77552 m .74387 .76719 L .74833 .75262 L p .574 .709 .934 r
F P
0 g
s
.74833 .75262 m .78573 .7586 L .78011 .77552 L p .574 .709 .934 r
F P
0 g
s
.61244 .47881 m .64495 .46827 L .62012 .45978 L p .403 .73 .991 r
F P
0 g
s
.62012 .45978 m .59428 .47267 L .61244 .47881 L p .403 .73 .991 r
F P
0 g
s
.70906 .7395 m .74833 .75262 L .74387 .76719 L p .505 .635 .911 r
F P
0 g
s
.20134 .61694 m .18464 .64316 L .18345 .6673 L p .945 .951 .643 r
F P
0 g
s
.17884 .69273 m .18345 .6673 L .18464 .64316 L p .821 .748 .229 r
F P
0 g
s
.58454 .15467 m .58672 .16616 L .54239 .16254 L p .647 .225 .228 r
F P
0 g
s
.54239 .16254 m .54179 .15116 L .58454 .15467 L p .647 .225 .228 r
F P
0 g
s
.70817 .22313 m .70166 .25549 L .66537 .24144 L p .812 .626 .65 r
F P
0 g
s
.66537 .24144 m .67058 .20831 L .70817 .22313 L p .812 .626 .65 r
F P
0 g
s
.30046 .5145 m .34346 .50709 L .35937 .49357 L p .708 .955 .951 r
F P
0 g
s
.34346 .50709 m .30046 .5145 L .2854 .53231 L p .751 .951 .942 r
F P
0 g
s
.43635 .32385 m .45276 .3757 L .42713 .3828 L p .65 .609 .795 r
F P
0 g
s
.42713 .3828 m .40504 .33278 L .43635 .32385 L p .65 .609 .795 r
F P
0 g
s
.67037 .18527 m .67058 .20831 L .62984 .19697 L p .792 .521 .528 r
F P
0 g
s
.62984 .19697 m .62969 .17381 L .67037 .18527 L p .792 .521 .528 r
F P
0 g
s
.70906 .7395 m .67036 .72025 L .67041 .71039 L p .404 .567 .901 r
F P
0 g
s
.61771 .38088 m .63847 .33037 L .66797 .34123 L p .758 .701 .798 r
F P
0 g
s
.63847 .33037 m .61771 .38088 L .59168 .3743 L p .744 .685 .794 r
F P
0 g
s
.49768 .16304 m .49867 .15165 L .54179 .15116 L p .596 .184 .231 r
F P
0 g
s
.49867 .15165 m .49768 .16304 L .45359 .16766 L p .537 .134 .225 r
F P
0 g
s
.38789 .28575 m .40504 .33278 L .37619 .34423 L p .619 .558 .764 r
F P
0 g
s
.37619 .34423 m .35508 .29913 L .38789 .28575 L p .619 .558 .764 r
F P
0 g
s
.54179 .15116 m .54239 .16254 L .49768 .16304 L p .596 .184 .231 r
F P
0 g
s
.70388 .5037 m .74614 .51033 L .72585 .494 L p .261 .6 .952 r
F P
0 g
s
.72585 .494 m .68719 .49047 L .70388 .5037 L p .261 .6 .952 r
F P
0 g
s
.38624 .6932 m .4213 .67573 L .418 .6831 L p .821 .978 .889 r
F P
0 g
s
.418 .6831 m .38206 .70292 L .38624 .6932 L p .821 .978 .889 r
F P
0 g
s
.42455 .46166 m .45209 .47403 L .47127 .469 L p .567 .877 .993 r
F P
0 g
s
.45209 .47403 m .42455 .46166 L .40026 .47061 L p .605 .891 .99 r
F P
0 g
s
.86226 .73206 m .84494 .7479 L .84756 .72638 L p .896 .975 .816 r
F P
0 g
s
.84756 .72638 m .86528 .70912 L .86226 .73206 L p .896 .975 .816 r
F P
0 g
s
.37088 .21161 m .37642 .24456 L .34097 .25936 L p .57 .429 .651 r
F P
0 g
s
.35508 .29913 m .34097 .25936 L .37642 .24456 L p .601 .506 .719 r
F P
0 g
s
.59428 .47267 m .62012 .45978 L .59342 .45331 L p .407 .75 .994 r
F P
0 g
s
.59342 .45331 m .57481 .46801 L .59428 .47267 L p .407 .75 .994 r
F P
0 g
s
.68816 .29563 m .66797 .34123 L .63847 .33037 L p .776 .684 .763 r
F P
0 g
s
.63227 .6813 m .66805 .70054 L .67041 .71039 L p .259 .483 .884 r
F P
0 g
s
.66805 .70054 m .63227 .6813 L .62853 .67398 L p .184 .471 .89 r
F P
0 g
s
.8677 .66147 m .87233 .68692 L .86976 .66278 L p 0 0 .185 r
F P
0 g
s
.86976 .66278 m .8651 .63727 L .8677 .66147 L p 0 0 .185 r
F P
0 g
s
.37642 .24456 m .38789 .28575 L .35508 .29913 L p .601 .506 .719 r
F P
0 g
s
.18584 .71474 m .20349 .73165 L .20738 .75303 L p .108 .345 .813 r
F P
0 g
s
.23338 .76167 m .20738 .75303 L .20349 .73165 L p .444 .628 .932 r
F P
0 g
s
.46951 .31763 m .47984 .37077 L .45276 .3757 L p .667 .619 .792 r
F P
0 g
s
.45276 .3757 m .43635 .32385 L .46951 .31763 L p .667 .619 .792 r
F P
0 g
s
.30159 .74136 m .34128 .73015 L .34239 .74248 L p .768 .866 .921 r
F P
0 g
s
.34239 .74248 m .30333 .7562 L .30159 .74136 L p .768 .866 .921 r
F P
0 g
s
.70166 .25549 m .68816 .29563 L .65458 .28293 L p .794 .662 .718 r
F P
0 g
s
.65458 .28293 m .66537 .24144 L .70166 .25549 L p .794 .662 .718 r
F P
0 g
s
.41092 .19939 m .4111 .17625 L .45359 .16766 L p .605 .368 .531 r
F P
0 g
s
.4111 .17625 m .41092 .19939 L .37088 .21161 L p .558 .331 .526 r
F P
0 g
s
.59168 .3743 m .60664 .32208 L .63847 .33037 L p .744 .685 .794 r
F P
0 g
s
.60664 .32208 m .59168 .3743 L .56433 .36992 L p .73 .67 .791 r
F P
0 g
s
.45084 .45468 m .47127 .469 L .49148 .46551 L p .529 .859 .995 r
F P
0 g
s
.47127 .469 m .45084 .45468 L .42455 .46166 L p .567 .877 .993 r
F P
0 g
s
.3432 .71776 m .38206 .70292 L .38029 .71279 L p .809 .922 .912 r
F P
0 g
s
.38029 .71279 m .34128 .73015 L .3432 .71776 L p .809 .922 .912 r
F P
0 g
s
.23633 .5703 m .20827 .59355 L .20134 .61694 L p .882 .991 .796 r
F P
0 g
s
.18464 .64316 m .20134 .61694 L .20827 .59355 L p .856 .941 .572 r
F P
0 g
s
.57481 .46801 m .59342 .45331 L .56534 .449 L p .419 .772 .996 r
F P
0 g
s
.56534 .449 m .55441 .46491 L .57481 .46801 L p .419 .772 .996 r
F P
0 g
s
.63847 .33037 m .65458 .28293 L .68816 .29563 L p .776 .684 .763 r
F P
0 g
s
.37642 .24456 m .37088 .21161 L .41092 .19939 L p .607 .455 .649 r
F P
0 g
s
.62969 .17381 m .62984 .19697 L .58681 .1894 L p .757 .492 .532 r
F P
0 g
s
.58681 .1894 m .58672 .16616 L .62969 .17381 L p .757 .492 .532 r
F P
0 g
s
.74833 .75262 m .70906 .7395 L .70944 .72714 L p .484 .639 .924 r
F P
0 g
s
.67041 .71039 m .70944 .72714 L .70906 .7395 L p .404 .567 .901 r
F P
0 g
s
.24818 .54906 m .2854 .53231 L .30046 .5145 L p .754 .99 .886 r
F P
0 g
s
.2854 .53231 m .24818 .54906 L .23633 .5703 L p .812 .984 .889 r
F P
0 g
s
.46261 .64523 m .48131 .63287 L .4734 .63631 L p 0 0 0 r
F P
0 g
s
.50384 .3143 m .50784 .36813 L .47984 .37077 L p .684 .63 .79 r
F P
0 g
s
.47984 .37077 m .46951 .31763 L .50384 .3143 L p .684 .63 .79 r
F P
0 g
s
.39282 .68379 m .42637 .66862 L .4213 .67573 L p .773 .991 .888 r
F P
0 g
s
.4213 .67573 m .38624 .6932 L .39282 .68379 L p .773 .991 .888 r
F P
0 g
s
.70944 .72714 m .67041 .71039 L .66805 .70054 L p .364 .568 .916 r
F P
0 g
s
.47863 .44984 m .49148 .46551 L .51234 .46364 L p .494 .839 .997 r
F P
0 g
s
.49148 .46551 m .47863 .44984 L .45084 .45468 L p .529 .859 .995 r
F P
0 g
s
.56433 .36992 m .57313 .31656 L .60664 .32208 L p .73 .67 .791 r
F P
0 g
s
.57313 .31656 m .56433 .36992 L .53619 .36784 L p .715 .656 .789 r
F P
0 g
s
.20349 .73165 m .23015 .74217 L .23338 .76167 L p .444 .628 .932 r
F P
0 g
s
.26616 .76276 m .23338 .76167 L .23015 .74217 L p .606 .753 .948 r
F P
0 g
s
.26368 .74548 m .30159 .74136 L .30333 .7562 L p .702 .821 .939 r
F P
0 g
s
.30333 .7562 m .26616 .76276 L .26368 .74548 L p .702 .821 .939 r
F P
0 g
s
.84494 .7479 m .81874 .75698 L .8208 .73737 L p .771 .889 .929 r
F P
0 g
s
.8208 .73737 m .84756 .72638 L .84494 .7479 L p .771 .889 .929 r
F P
0 g
s
.55441 .46491 m .56534 .449 L .53647 .44696 L p .438 .794 .997 r
F P
0 g
s
.53647 .44696 m .53345 .46344 L .55441 .46491 L p .438 .794 .997 r
F P
0 g
s
.67058 .20831 m .66537 .24144 L .62607 .23068 L p .784 .599 .649 r
F P
0 g
s
.62607 .23068 m .62984 .19697 L .67058 .20831 L p .784 .599 .649 r
F P
0 g
s
.4236 .27528 m .43635 .32385 L .40504 .33278 L p .642 .571 .759 r
F P
0 g
s
.40504 .33278 m .38789 .28575 L .4236 .27528 L p .642 .571 .759 r
F P
0 g
s
.18464 .64316 m .17997 .66865 L .17884 .69273 L p .821 .748 .229 r
F P
0 g
s
.18584 .71474 m .17884 .69273 L .17997 .66865 L p 0 0 .457 r
F P
0 g
s
.31975 .49784 m .35937 .49357 L .3784 .48133 L p .652 .949 .953 r
F P
0 g
s
.35937 .49357 m .31975 .49784 L .30046 .5145 L p .708 .955 .951 r
F P
0 g
s
.62853 .67398 m .66328 .69088 L .66805 .70054 L p .184 .471 .89 r
F P
0 g
s
.66328 .69088 m .62853 .67398 L .62304 .66695 L p .101 .455 .886 r
F P
0 g
s
.53863 .31394 m .53619 .36784 L .50784 .36813 L p .7 .643 .789 r
F P
0 g
s
.50784 .36813 m .50384 .3143 L .53863 .31394 L p .7 .643 .789 r
F P
0 g
s
.50737 .44725 m .51234 .46364 L .53345 .46344 L p .463 .817 .997 r
F P
0 g
s
.51234 .46364 m .50737 .44725 L .47863 .44984 L p .494 .839 .997 r
F P
0 g
s
.20827 .59355 m .23633 .5703 L .24818 .54906 L p .811 .996 .77 r
F P
0 g
s
.53619 .36784 m .53863 .31394 L .57313 .31656 L p .715 .656 .789 r
F P
0 g
s
.23015 .74217 m .26368 .74548 L .26616 .76276 L p .606 .753 .948 r
F P
0 g
s
.53345 .46344 m .53647 .44696 L .50737 .44725 L p .463 .817 .997 r
F P
0 g
s
.65458 .28293 m .63847 .33037 L .60664 .32208 L p .758 .665 .758 r
F P
0 g
s
.47493 .64119 m .48999 .63001 L .48131 .63287 L p .005 0 0 r
F P
0 g
s
.48131 .63287 m .46261 .64523 L .47493 .64119 L p .005 0 0 r
F P
0 g
s
.45348 .19088 m .45359 .16766 L .49768 .16304 L p .647 .402 .534 r
F P
0 g
s
.45359 .16766 m .45348 .19088 L .41092 .19939 L p .605 .368 .531 r
F P
0 g
s
.76224 .5279 m .79906 .54401 L .78086 .52387 L p .081 .454 .884 r
F P
0 g
s
.78086 .52387 m .74614 .51033 L .76224 .5279 L p .081 .454 .884 r
F P
0 g
s
.8484 .61125 m .8651 .63727 L .85659 .6131 L p 0 0 .547 r
F P
0 g
s
.85659 .6131 m .84008 .58792 L .8484 .61125 L p 0 0 .547 r
F P
0 g
s
.78573 .7586 m .74833 .75262 L .74918 .73772 L p .566 .713 .941 r
F P
0 g
s
.70944 .72714 m .74918 .73772 L .74833 .75262 L p .484 .639 .924 r
F P
0 g
s
.58672 .16616 m .58681 .1894 L .54241 .18581 L p .722 .463 .534 r
F P
0 g
s
.54241 .18581 m .54239 .16254 L .58672 .16616 L p .722 .463 .534 r
F P
0 g
s
.68719 .49047 m .72585 .494 L .70166 .47927 L p .228 .611 .953 r
F P
0 g
s
.70166 .47927 m .66744 .47858 L .68719 .49047 L p .228 .611 .953 r
F P
0 g
s
.41092 .19939 m .41505 .23297 L .37642 .24456 L p .607 .455 .649 r
F P
0 g
s
.38789 .28575 m .37642 .24456 L .41505 .23297 L p .629 .523 .715 r
F P
0 g
s
.81874 .75698 m .78573 .7586 L .78717 .74124 L p .659 .795 .947 r
F P
0 g
s
.78717 .74124 m .8208 .73737 L .81874 .75698 L p .659 .795 .947 r
F P
0 g
s
.48817 .63805 m .4993 .6278 L .48999 .63001 L p .129 0 0 r
F P
0 g
s
.48999 .63001 m .47493 .64119 L .48817 .63805 L p .129 0 0 r
F P
0 g
s
.41505 .23297 m .4236 .27528 L .38789 .28575 L p .629 .523 .715 r
F P
0 g
s
.74918 .73772 m .78717 .74124 L .78573 .7586 L p .566 .713 .941 r
F P
0 g
s
.49764 .18631 m .49768 .16304 L .54239 .16254 L p .685 .433 .535 r
F P
0 g
s
.49768 .16304 m .49764 .18631 L .45348 .19088 L p .647 .402 .534 r
F P
0 g
s
.81217 .56509 m .84008 .58792 L .82607 .56508 L p 0 .248 .759 r
F P
0 g
s
.82607 .56508 m .79906 .54401 L .81217 .56509 L p 0 .248 .759 r
F P
0 g
s
.54239 .16254 m .54241 .18581 L .49764 .18631 L p .685 .433 .535 r
F P
0 g
s
.87233 .68692 m .86528 .70912 L .86267 .68582 L p .962 .877 .483 r
F P
0 g
s
.86267 .68582 m .86976 .66278 L .87233 .68692 L p .962 .877 .483 r
F P
0 g
s
.40172 .67486 m .43315 .6619 L .42637 .66862 L p .699 .983 .872 r
F P
0 g
s
.42637 .66862 m .39282 .68379 L .40172 .67486 L p .699 .983 .872 r
F P
0 g
s
.66537 .24144 m .65458 .28293 L .61828 .27321 L p .772 .638 .714 r
F P
0 g
s
.61828 .27321 m .62607 .23068 L .66537 .24144 L p .772 .638 .714 r
F P
0 g
s
.41505 .23297 m .41092 .19939 L .45348 .19088 L p .641 .479 .648 r
F P
0 g
s
.34822 .7055 m .38624 .6932 L .38206 .70292 L p .789 .943 .926 r
F P
0 g
s
.38206 .70292 m .3432 .71776 L .34822 .7055 L p .789 .943 .926 r
F P
0 g
s
.50208 .63588 m .50907 .62626 L .4993 .6278 L p .23 0 0 r
F P
0 g
s
.4993 .6278 m .48817 .63805 L .50208 .63588 L p .23 0 0 r
F P
0 g
s
.60664 .32208 m .61828 .27321 L .65458 .28293 L p .758 .665 .758 r
F P
0 g
s
.46147 .26799 m .46951 .31763 L .43635 .32385 L p .663 .584 .756 r
F P
0 g
s
.43635 .32385 m .4236 .27528 L .46147 .26799 L p .663 .584 .756 r
F P
0 g
s
.30354 .72638 m .3432 .71776 L .34128 .73015 L p .759 .881 .934 r
F P
0 g
s
.34128 .73015 m .30159 .74136 L .30354 .72638 L p .759 .881 .934 r
F P
0 g
s
.62304 .66695 m .65612 .68157 L .66328 .69088 L p .101 .455 .886 r
F P
0 g
s
.65612 .68157 m .62304 .66695 L .61585 .66034 L p .013 .436 .866 r
F P
0 g
s
.51643 .63472 m .51913 .62545 L .50907 .62626 L p .311 0 0 r
F P
0 g
s
.50907 .62626 m .50208 .63588 L .51643 .63472 L p .311 0 0 r
F P
0 g
s
.62984 .19697 m .62607 .23068 L .58459 .2235 L p .757 .573 .648 r
F P
0 g
s
.58459 .2235 m .58681 .1894 L .62984 .19697 L p .757 .573 .648 r
F P
0 g
s
.54535 .63551 m .53941 .626 L .5293 .62536 L p .426 0 0 r
F P
0 g
s
.61828 .27321 m .60664 .32208 L .57313 .31656 L p .74 .646 .755 r
F P
0 g
s
.53094 .6346 m .5293 .62536 L .51913 .62545 L p .376 0 0 r
F P
0 g
s
.51913 .62545 m .51643 .63472 L .53094 .6346 L p .376 0 0 r
F P
0 g
s
.5293 .62536 m .53094 .6346 L .54535 .63551 L p .426 0 0 r
F P
0 g
s
.66805 .70054 m .70676 .71476 L .70944 .72714 L p .364 .568 .916 r
F P
0 g
s
.70676 .71476 m .66805 .70054 L .66328 .69088 L p .319 .569 .929 r
F P
0 g
s
.17997 .66865 m .18706 .69149 L .18584 .71474 L p 0 0 .457 r
F P
0 g
s
.20349 .73165 m .18584 .71474 L .18706 .69149 L p .221 .387 .817 r
F P
0 g
s
.74918 .73772 m .70944 .72714 L .70676 .71476 L p .462 .644 .937 r
F P
0 g
s
.34301 .48268 m .3784 .48133 L .40026 .47061 L p .587 .931 .95 r
F P
0 g
s
.3784 .48133 m .34301 .48268 L .31975 .49784 L p .652 .949 .953 r
F P
0 g
s
.20827 .59355 m .19168 .61894 L .18464 .64316 L p .856 .941 .572 r
F P
0 g
s
.17997 .66865 m .18464 .64316 L .19168 .61894 L p 0 0 0 r
F P
0 g
s
.50073 .26409 m .50384 .3143 L .46951 .31763 L p .684 .598 .754 r
F P
0 g
s
.46951 .31763 m .46147 .26799 L .50073 .26409 L p .684 .598 .754 r
F P
0 g
s
.41281 .66658 m .44154 .65568 L .43315 .6619 L p .598 .95 .838 r
F P
0 g
s
.43315 .6619 m .40172 .67486 L .41281 .66658 L p .598 .95 .838 r
F P
0 g
s
.45348 .19088 m .45608 .2249 L .41505 .23297 L p .641 .479 .648 r
F P
0 g
s
.4236 .27528 m .41505 .23297 L .45608 .2249 L p .656 .541 .712 r
F P
0 g
s
.45608 .2249 m .45348 .19088 L .49764 .18631 L p .672 .503 .648 r
F P
0 g
s
.57313 .31656 m .57999 .26673 L .61828 .27321 L p .74 .646 .755 r
F P
0 g
s
.57999 .26673 m .57313 .31656 L .53863 .31394 L p .722 .629 .754 r
F P
0 g
s
.45608 .2249 m .46147 .26799 L .4236 .27528 L p .656 .541 .712 r
F P
0 g
s
.66744 .47858 m .70166 .47927 L .67396 .46646 L p .201 .624 .949 r
F P
0 g
s
.67396 .46646 m .64495 .46827 L .66744 .47858 L p .201 .624 .949 r
F P
0 g
s
.58681 .1894 m .58459 .2235 L .54179 .2201 L p .729 .549 .648 r
F P
0 g
s
.54179 .2201 m .54241 .18581 L .58681 .1894 L p .729 .549 .648 r
F P
0 g
s
.61585 .66034 m .64668 .67278 L .65612 .68157 L p .013 .436 .866 r
F P
0 g
s
.64668 .67278 m .61585 .66034 L .60709 .65426 L p 0 .413 .827 r
F P
0 g
s
.26515 .52865 m .30046 .5145 L .31975 .49784 L p .671 .976 .87 r
F P
0 g
s
.30046 .5145 m .26515 .52865 L .24818 .54906 L p .754 .99 .886 r
F P
0 g
s
.62607 .23068 m .61828 .27321 L .57999 .26673 L p .749 .617 .712 r
F P
0 g
s
.57999 .26673 m .58459 .2235 L .62607 .23068 L p .749 .617 .712 r
F P
0 g
s
.26553 .72798 m .30354 .72638 L .30159 .74136 L p .696 .828 .946 r
F P
0 g
s
.30159 .74136 m .26368 .74548 L .26553 .72798 L p .696 .828 .946 r
F P
0 g
s
.54052 .26366 m .53863 .31394 L .50384 .3143 L p .703 .613 .753 r
F P
0 g
s
.50384 .3143 m .50073 .26409 L .54052 .26366 L p .703 .613 .753 r
F P
0 g
s
.53863 .31394 m .54052 .26366 L .57999 .26673 L p .722 .629 .754 r
F P
0 g
s
.86528 .70912 m .84756 .72638 L .84482 .70456 L p .908 .938 .817 r
F P
0 g
s
.84482 .70456 m .86267 .68582 L .86528 .70912 L p .908 .938 .817 r
F P
0 g
s
.49864 .22057 m .49764 .18631 L .54241 .18581 L p .701 .526 .647 r
F P
0 g
s
.49764 .18631 m .49864 .22057 L .45608 .2249 L p .672 .503 .648 r
F P
0 g
s
.18706 .69149 m .2049 .70987 L .20349 .73165 L p .221 .387 .817 r
F P
0 g
s
.23015 .74217 m .20349 .73165 L .2049 .70987 L p .473 .627 .92 r
F P
0 g
s
.35632 .6936 m .39282 .68379 L .38624 .6932 L p .759 .958 .936 r
F P
0 g
s
.38624 .6932 m .34822 .7055 L .35632 .6936 L p .759 .958 .936 r
F P
0 g
s
.54241 .18581 m .54179 .2201 L .49864 .22057 L p .701 .526 .647 r
F P
0 g
s
.8651 .63727 m .86976 .66278 L .86121 .63866 L p .832 .549 .003 r
F P
0 g
s
.86121 .63866 m .85659 .6131 L .8651 .63727 L p .832 .549 .003 r
F P
0 g
s
.74614 .51033 m .78086 .52387 L .75772 .50509 L p 0 .441 .863 r
F P
0 g
s
.75772 .50509 m .72585 .494 L .74614 .51033 L p 0 .441 .863 r
F P
0 g
s
.78717 .74124 m .74918 .73772 L .74631 .72275 L p .558 .718 .947 r
F P
0 g
s
.70676 .71476 m .74631 .72275 L .74918 .73772 L p .462 .644 .937 r
F P
0 g
s
.44154 .65568 m .41281 .66658 L .42594 .65912 L p .475 .89 .787 r
F P
0 g
s
.66328 .69088 m .70098 .70257 L .70676 .71476 L p .319 .569 .929 r
F P
0 g
s
.70098 .70257 m .66328 .69088 L .65612 .68157 L p .272 .57 .938 r
F P
0 g
s
.49864 .22057 m .50073 .26409 L .46147 .26799 L p .681 .559 .71 r
F P
0 g
s
.46147 .26799 m .45608 .2249 L .49864 .22057 L p .681 .559 .71 r
F P
0 g
s
.23179 .72235 m .26553 .72798 L .26368 .74548 L p .609 .751 .945 r
F P
0 g
s
.26368 .74548 m .23015 .74217 L .23179 .72235 L p .609 .751 .945 r
F P
0 g
s
.24818 .54906 m .22089 .57055 L .20827 .59355 L p .811 .996 .77 r
F P
0 g
s
.19168 .61894 m .20827 .59355 L .22089 .57055 L p .683 .857 .45 r
F P
0 g
s
.2049 .70987 m .23179 .72235 L .23015 .74217 L p .473 .627 .92 r
F P
0 g
s
.30927 .71151 m .34822 .7055 L .3432 .71776 L p .746 .895 .946 r
F P
0 g
s
.3432 .71776 m .30354 .72638 L .30927 .71151 L p .746 .895 .946 r
F P
0 g
s
.58459 .2235 m .57999 .26673 L .54052 .26366 L p .727 .596 .71 r
F P
0 g
s
.54052 .26366 m .54179 .2201 L .58459 .2235 L p .727 .596 .71 r
F P
0 g
s
.60709 .65426 m .63506 .66469 L .64668 .67278 L p 0 .413 .827 r
F P
0 g
s
.22089 .57055 m .24818 .54906 L .26515 .52865 L p .69 .959 .712 r
F P
0 g
s
.3699 .46938 m .40026 .47061 L .42455 .46166 L p .515 .903 .943 r
F P
0 g
s
.40026 .47061 m .3699 .46938 L .34301 .48268 L p .587 .931 .95 r
F P
0 g
s
.84756 .72638 m .8208 .73737 L .81794 .71753 L p .777 .87 .917 r
F P
0 g
s
.81794 .71753 m .84482 .70456 L .84756 .72638 L p .777 .87 .917 r
F P
0 g
s
.54179 .2201 m .54052 .26366 L .50073 .26409 L p .704 .577 .71 r
F P
0 g
s
.50073 .26409 m .49864 .22057 L .54179 .2201 L p .704 .577 .71 r
F P
0 g
s
.64495 .46827 m .67396 .46646 L .64324 .45589 L p .184 .64 .94 r
F P
0 g
s
.64324 .45589 m .62012 .45978 L .64495 .46827 L p .184 .64 .94 r
F P
0 g
s
.74631 .72275 m .70676 .71476 L .70098 .70257 L p .44 .651 .949 r
F P
0 g
s
.8208 .73737 m .78717 .74124 L .78425 .72373 L p .661 .792 .945 r
F P
0 g
s
.74631 .72275 m .78425 .72373 L .78717 .74124 L p .558 .718 .947 r
F P
0 g
s
.19168 .61894 m .18704 .64449 L .17997 .66865 L p 0 0 0 r
F P
0 g
s
.18706 .69149 m .17997 .66865 L .18704 .64449 L p 0 .019 .544 r
F P
0 g
s
.45141 .65009 m .42594 .65912 L .4409 .65261 L p .342 .81 .725 r
F P
0 g
s
.84008 .58792 m .85659 .6131 L .84207 .58941 L p 0 0 .413 r
F P
0 g
s
.84207 .58941 m .82607 .56508 L .84008 .58792 L p 0 0 .413 r
F P
0 g
s
.78425 .72373 m .81794 .71753 L .8208 .73737 L p .661 .792 .945 r
F P
0 g
s
.79906 .54401 m .82607 .56508 L .80639 .5432 L p 0 .189 .693 r
F P
0 g
s
.80639 .5432 m .78086 .52387 L .79906 .54401 L p 0 .189 .693 r
F P
0 g
s
.59688 .64884 m .62147 .65744 L .63506 .66469 L p 0 .39 .773 r
F P
0 g
s
.36741 .68226 m .40172 .67486 L .39282 .68379 L p .715 .964 .941 r
F P
0 g
s
.39282 .68379 m .35632 .6936 L .36741 .68226 L p .715 .964 .941 r
F P
0 g
s
.65612 .68157 m .69215 .69078 L .70098 .70257 L p .272 .57 .938 r
F P
0 g
s
.69215 .69078 m .65612 .68157 L .64668 .67278 L p .223 .572 .941 r
F P
0 g
s
.39993 .45823 m .42455 .46166 L .45084 .45468 L p .441 .868 .932 r
F P
0 g
s
.42455 .46166 m .39993 .45823 L .3699 .46938 L p .515 .903 .943 r
F P
0 g
s
.46261 .64523 m .44492 .65124 L p .45742 .6472 L 0 0 0 r
F P
0 g
s
.47493 .64119 m .45742 .6472 L .47521 .64299 L p 0 0 0 r
F P
0 g
s
.46091 .64152 m .47157 .64261 L p .45742 .6472 L .333 .815 .863 r
F P
0 g
s
.47157 .64261 m .47521 .64299 L .45742 .6472 L p .333 .815 .863 r
F P
0 g
s
.44492 .65124 m .4409 .65261 L .45742 .6472 L p 0 0 0 r
F P
0 g
s
.2871 .50951 m .31975 .49784 L .34301 .48268 L p .563 .936 .836 r
F P
0 g
s
.31975 .49784 m .2871 .50951 L .26515 .52865 L p .671 .976 .87 r
F P
0 g
s
.86976 .66278 m .86267 .68582 L .85419 .66255 L p .997 .862 .558 r
F P
0 g
s
.85419 .66255 m .86121 .63866 L .86976 .66278 L p .997 .862 .558 r
F P
0 g
s
.27181 .71056 m .30927 .71151 L .30354 .72638 L p .689 .833 .952 r
F P
0 g
s
.30354 .72638 m .26553 .72798 L .27181 .71056 L p .689 .833 .952 r
F P
0 g
s
.62012 .45978 m .64324 .45589 L .61009 .44781 L p .179 .659 .929 r
F P
0 g
s
.61009 .44781 m .59342 .45331 L .62012 .45978 L p .179 .659 .929 r
F P
0 g
s
.31879 .69702 m .35632 .6936 L .34822 .7055 L p .727 .906 .957 r
F P
0 g
s
.34822 .7055 m .30927 .71151 L .31879 .69702 L p .727 .906 .957 r
F P
0 g
s
.72585 .494 m .75772 .50509 L .72996 .4881 L p 0 .426 .826 r
F P
0 g
s
.72996 .4881 m .70166 .47927 L .72585 .494 L p 0 .426 .826 r
F P
0 g
s
.47521 .64299 m .48817 .63805 L .47493 .64119 L p 0 0 0 r
F P
0 g
s
.18704 .64449 m .19409 .66817 L .18706 .69149 L p 0 .019 .544 r
F P
0 g
s
.2049 .70987 m .18706 .69149 L .19409 .66817 L p .311 .419 .811 r
F P
0 g
s
.78425 .72373 m .74631 .72275 L .73965 .70794 L p .551 .724 .954 r
F P
0 g
s
.70098 .70257 m .73965 .70794 L .74631 .72275 L p .44 .651 .949 r
F P
0 g
s
.43255 .44953 m .45084 .45468 L .47863 .44984 L p .369 .827 .921 r
F P
0 g
s
.45084 .45468 m .43255 .44953 L .39993 .45823 L p .441 .868 .932 r
F P
0 g
s
.38137 .67173 m .41281 .66658 L .40172 .67486 L p .657 .958 .938 r
F P
0 g
s
.40172 .67486 m .36741 .68226 L .38137 .67173 L p .657 .958 .938 r
F P
0 g
s
.22089 .57055 m .20473 .59509 L .19168 .61894 L p .683 .857 .45 r
F P
0 g
s
.18704 .64449 m .19168 .61894 L .20473 .59509 L p 0 0 .13 r
F P
0 g
s
.73965 .70794 m .70098 .70257 L .69215 .69078 L p .418 .66 .96 r
F P
0 g
s
.49395 .64007 m .50208 .63588 L .48817 .63805 L p .012 0 0 r
F P
0 g
s
.48817 .63805 m .47521 .64299 L .49395 .64007 L p .012 0 0 r
F P
0 g
s
.59342 .45331 m .61009 .44781 L .57516 .44243 L p .189 .683 .919 r
F P
0 g
s
.57516 .44243 m .56534 .449 L .59342 .45331 L p .189 .683 .919 r
F P
0 g
s
.64668 .67278 m .68034 .67962 L .69215 .69078 L p .223 .572 .941 r
F P
0 g
s
.68034 .67962 m .64668 .67278 L .63506 .66469 L p .175 .574 .936 r
F P
0 g
s
.23847 .70256 m .27181 .71056 L .26553 .72798 L p .612 .75 .943 r
F P
0 g
s
.26553 .72798 m .23179 .72235 L .23847 .70256 L p .612 .75 .943 r
F P
0 g
s
.51328 .63851 m .51643 .63472 L .50208 .63588 L p .097 0 0 r
F P
0 g
s
.50208 .63588 m .49395 .64007 L .51328 .63851 L p .097 0 0 r
F P
0 g
s
.19409 .66817 m .21181 .68806 L .2049 .70987 L p .311 .419 .811 r
F P
0 g
s
.23179 .72235 m .2049 .70987 L .21181 .68806 L p .5 .627 .908 r
F P
0 g
s
.46711 .44348 m .47863 .44984 L .50737 .44725 L p .305 .786 .913 r
F P
0 g
s
.47863 .44984 m .46711 .44348 L .43255 .44953 L p .369 .827 .921 r
F P
0 g
s
.86267 .68582 m .84482 .70456 L .83655 .68281 L p .904 .895 .809 r
F P
0 g
s
.83655 .68281 m .85419 .66255 L .86267 .68582 L p .904 .895 .809 r
F P
0 g
s
.2392 .5484 m .26515 .52865 L .2871 .50951 L p .522 .87 .62 r
F P
0 g
s
.26515 .52865 m .2392 .5484 L .22089 .57055 L p .69 .959 .712 r
F P
0 g
s
.56534 .449 m .57516 .44243 L .53918 .43988 L p .213 .712 .912 r
F P
0 g
s
.53918 .43988 m .53647 .44696 L .56534 .449 L p .213 .712 .912 r
F P
0 g
s
.21181 .68806 m .23847 .70256 L .23179 .72235 L p .5 .627 .908 r
F P
0 g
s
.85659 .6131 m .86121 .63866 L .84655 .61501 L p .937 .609 .166 r
F P
0 g
s
.84655 .61501 m .84207 .58941 L .85659 .6131 L p .937 .609 .166 r
F P
0 g
s
.20473 .59509 m .22089 .57055 L .2392 .5484 L p 0 0 0 r
F P
0 g
s
.5029 .44023 m .50737 .44725 L .53647 .44696 L p .252 .747 .91 r
F P
0 g
s
.50737 .44725 m .5029 .44023 L .46711 .44348 L p .305 .786 .913 r
F P
0 g
s
.53647 .44696 m .53918 .43988 L .5029 .44023 L p .252 .747 .91 r
F P
0 g
s
.81794 .71753 m .78425 .72373 L .77687 .70637 L p .662 .789 .942 r
F P
0 g
s
.73965 .70794 m .77687 .70637 L .78425 .72373 L p .551 .724 .954 r
F P
0 g
s
.31377 .49204 m .34301 .48268 L .3699 .46938 L p .437 .871 .789 r
F P
0 g
s
.34301 .48268 m .31377 .49204 L .2871 .50951 L p .563 .936 .836 r
F P
0 g
s
.398 .6622 m .42594 .65912 L .41281 .66658 L p .586 .939 .928 r
F P
0 g
s
.41281 .66658 m .38137 .67173 L .398 .6622 L p .586 .939 .928 r
F P
0 g
s
.78086 .52387 m .80639 .5432 L .78122 .52275 L p 0 .128 .594 r
F P
0 g
s
.78122 .52275 m .75772 .50509 L .78086 .52387 L p 0 .128 .594 r
F P
0 g
s
.84482 .70456 m .81794 .71753 L .81002 .6978 L p .778 .85 .905 r
F P
0 g
s
.81002 .6978 m .83655 .68281 L .84482 .70456 L p .778 .85 .905 r
F P
0 g
s
.33203 .68318 m .36741 .68226 L .35632 .6936 L p .703 .913 .967 r
F P
0 g
s
.35632 .6936 m .31879 .69702 L .33203 .68318 L p .703 .913 .967 r
F P
0 g
s
.63506 .66469 m .6657 .66931 L .68034 .67962 L p .175 .574 .936 r
F P
0 g
s
.6657 .66931 m .63506 .66469 L .62147 .65744 L p .131 .576 .924 r
F P
0 g
s
.77687 .70637 m .81002 .6978 L .81794 .71753 L p .662 .789 .942 r
F P
0 g
s
.28258 .69352 m .31879 .69702 L .30927 .71151 L p .68 .837 .959 r
F P
0 g
s
.30927 .71151 m .27181 .71056 L .28258 .69352 L p .68 .837 .959 r
F P
0 g
s
.82607 .56508 m .84207 .58941 L .82156 .56668 L p .712 .241 0 r
F P
0 g
s
.82156 .56668 m .80639 .5432 L .82607 .56508 L p .712 .241 0 r
F P
0 g
s
.70166 .47927 m .72996 .4881 L .69802 .47329 L p 0 .413 .775 r
F P
0 g
s
.69802 .47329 m .67396 .46646 L .70166 .47927 L p 0 .413 .775 r
F P
0 g
s
.69215 .69078 m .72921 .69359 L .73965 .70794 L p .418 .66 .96 r
F P
0 g
s
.72921 .69359 m .69215 .69078 L .68034 .67962 L p .397 .67 .97 r
F P
0 g
s
.20473 .59509 m .2002 .62069 L .18704 .64449 L p 0 0 .13 r
F P
0 g
s
.19409 .66817 m .18704 .64449 L .2002 .62069 L p .133 .131 .589 r
F P
0 g
s
.77687 .70637 m .73965 .70794 L .72921 .69359 L p .546 .73 .96 r
F P
0 g
s
.41702 .65387 m .4409 .65261 L .42594 .65912 L p .505 .907 .91 r
F P
0 g
s
.42594 .65912 m .398 .6622 L .41702 .65387 L p .505 .907 .91 r
F P
0 g
s
.62147 .65744 m .64846 .66006 L .6657 .66931 L p .131 .576 .924 r
F P
0 g
s
.64846 .66006 m .62147 .65744 L .60611 .65119 L p .095 .58 .905 r
F P
0 g
s
.86121 .63866 m .85419 .66255 L .83974 .63975 L p .985 .82 .596 r
F P
0 g
s
.83974 .63975 m .84655 .61501 L .86121 .63866 L p .985 .82 .596 r
F P
0 g
s
.34474 .47667 m .3699 .46938 L .39993 .45823 L p .305 .791 .734 r
F P
0 g
s
.3699 .46938 m .34474 .47667 L .31377 .49204 L p .437 .871 .789 r
F P
0 g
s
.25025 .68316 m .28258 .69352 L .27181 .71056 L p .616 .749 .94 r
F P
0 g
s
.27181 .71056 m .23847 .70256 L .25025 .68316 L p .616 .749 .94 r
F P
0 g
s
.34885 .67027 m .38137 .67173 L .36741 .68226 L p .672 .915 .976 r
F P
0 g
s
.36741 .68226 m .33203 .68318 L .34885 .67027 L p .672 .915 .976 r
F P
0 g
s
.2871 .50951 m .26305 .52756 L .2392 .5484 L p .522 .87 .62 r
F P
0 g
s
.26305 .52756 m .2871 .50951 L .31377 .49204 L p 0 0 0 r
F P
0 g
s
.2002 .62069 m .20707 .64522 L .19409 .66817 L p .133 .131 .589 r
F P
0 g
s
.21181 .68806 m .19409 .66817 L .20707 .64522 L p .383 .445 .801 r
F P
0 g
s
.43812 .64693 m .45742 .6472 L .4409 .65261 L p .418 .864 .887 r
F P
0 g
s
.4409 .65261 m .41702 .65387 L .43812 .64693 L p .418 .864 .887 r
F P
0 g
s
.67396 .46646 m .69802 .47329 L .66245 .46104 L p 0 .406 .72 r
F P
0 g
s
.66245 .46104 m .64324 .45589 L .67396 .46646 L p 0 .406 .72 r
F P
0 g
s
.2392 .5484 m .22379 .57209 L .20473 .59509 L p 0 0 0 r
F P
0 g
s
.2002 .62069 m .20473 .59509 L .22379 .57209 L p 0 0 .256 r
F P
0 g
s
.60611 .65119 m .6289 .65205 L .64846 .66006 L p .095 .58 .905 r
F P
0 g
s
.68034 .67962 m .71508 .67995 L .72921 .69359 L p .397 .67 .97 r
F P
0 g
s
.71508 .67995 m .68034 .67962 L .6657 .66931 L p .378 .681 .977 r
F P
0 g
s
.81002 .6978 m .77687 .70637 L .765 .68948 L p .663 .786 .94 r
F P
0 g
s
.72921 .69359 m .765 .68948 L .77687 .70637 L p .546 .73 .96 r
F P
0 g
s
.29779 .67719 m .33203 .68318 L .31879 .69702 L p .67 .84 .965 r
F P
0 g
s
.31879 .69702 m .28258 .69352 L .29779 .67719 L p .67 .84 .965 r
F P
0 g
s
.22433 .66663 m .25025 .68316 L .23847 .70256 L p .525 .629 .896 r
F P
0 g
s
.23847 .70256 m .21181 .68806 L .22433 .66663 L p .525 .629 .896 r
F P
0 g
s
.75772 .50509 m .78122 .52275 L .75088 .50421 L p .49 0 0 r
F P
0 g
s
.75088 .50421 m .72996 .4881 L .75772 .50509 L p .49 0 0 r
F P
0 g
s
.20707 .64522 m .22433 .66663 L .21181 .68806 L p .383 .445 .801 r
F P
0 g
s
.22379 .57209 m .2392 .5484 L .26305 .52756 L p 0 0 0 r
F P
0 g
s
.45742 .6472 m .43812 .64693 L .46091 .64152 L p .333 .815 .863 r
F P
0 g
s
.85419 .66255 m .83655 .68281 L .82265 .66152 L p .891 .853 .799 r
F P
0 g
s
.82265 .66152 m .83974 .63975 L .85419 .66255 L p .891 .853 .799 r
F P
0 g
s
.58925 .64606 m .60735 .64547 L .6289 .65205 L p .072 .587 .881 r
F P
0 g
s
.84207 .58941 m .84655 .61501 L .82581 .59232 L p .957 .615 .28 r
F P
0 g
s
.82581 .59232 m .82156 .56668 L .84207 .58941 L p .957 .615 .28 r
F P
0 g
s
.765 .68948 m .72921 .69359 L .71508 .67995 L p .541 .737 .966 r
F P
0 g
s
.39993 .45823 m .37948 .46376 L .34474 .47667 L p .305 .791 .734 r
F P
0 g
s
.37948 .46376 m .39993 .45823 L .43255 .44953 L p 0 0 0 r
F P
0 g
s
.83655 .68281 m .81002 .6978 L .79699 .67854 L p .777 .83 .893 r
F P
0 g
s
.765 .68948 m .79699 .67854 L .81002 .6978 L p .663 .786 .94 r
F P
0 g
s
.79699 .67854 m .82265 .66152 L .83655 .68281 L p .777 .83 .893 r
F P
0 g
s
.80639 .5432 m .82156 .56668 L .7952 .54542 L p .788 .296 0 r
F P
0 g
s
.7952 .54542 m .78122 .52275 L .80639 .5432 L p .788 .296 0 r
F P
0 g
s
.48496 .63777 m .49395 .64007 L .47521 .64299 L p .254 .765 .842 r
F P
0 g
s
.47521 .64299 m .46091 .64152 L .48496 .63777 L p .254 .765 .842 r
F P
0 g
s
.36902 .65857 m .398 .6622 L .38137 .67173 L p .637 .912 .981 r
F P
0 g
s
.38137 .67173 m .34885 .67027 L .36902 .65857 L p .637 .912 .981 r
F P
0 g
s
.64324 .45589 m .66245 .46104 L .62396 .45166 L p .187 0 0 r
F P
0 g
s
.62396 .45166 m .61009 .44781 L .64324 .45589 L p .187 0 0 r
F P
0 g
s
.57119 .64216 m .58421 .64045 L .60735 .64547 L p .062 .598 .858 r
F P
0 g
s
.6657 .66931 m .69742 .66731 L .71508 .67995 L p .378 .681 .977 r
F P
0 g
s
.69742 .66731 m .6657 .66931 L .64846 .66006 L p .363 .694 .982 r
F P
0 g
s
.50981 .63576 m .51328 .63851 L .49395 .64007 L p .186 .717 .828 r
F P
0 g
s
.49395 .64007 m .48496 .63777 L .50981 .63576 L p .186 .717 .828 r
F P
0 g
s
.55228 .63957 m .55993 .63712 L .58421 .64045 L p .069 .616 .838 r
F P
0 g
s
.51328 .63851 m .50981 .63576 L .53496 .63554 L p .132 .676 .822 r
F P
0 g
s
.53285 .63834 m .53496 .63554 L .55993 .63712 L p .092 .642 .825 r
F P
0 g
s
.22379 .57209 m .21947 .59772 L .2002 .62069 L p 0 0 .256 r
F P
0 g
s
.20707 .64522 m .2002 .62069 L .21947 .59772 L p .265 .214 .611 r
F P
0 g
s
.41733 .45366 m .43255 .44953 L .46711 .44348 L p 0 0 0 r
F P
0 g
s
.43255 .44953 m .41733 .45366 L .37948 .46376 L p 0 0 0 r
F P
0 g
s
.29216 .50851 m .31377 .49204 L .34474 .47667 L p 0 0 0 r
F P
0 g
s
.31377 .49204 m .29216 .50851 L .26305 .52756 L p 0 0 0 r
F P
0 g
s
.26712 .66451 m .29779 .67719 L .28258 .69352 L p .62 .748 .938 r
F P
0 g
s
.28258 .69352 m .25025 .68316 L .26712 .66451 L p .62 .748 .938 r
F P
0 g
s
.61009 .44781 m .62396 .45166 L .58333 .44541 L p .178 0 0 r
F P
0 g
s
.58333 .44541 m .57516 .44243 L .61009 .44781 L p .178 0 0 r
F P
0 g
s
.31728 .66192 m .34885 .67027 L .33203 .68318 L p .658 .841 .97 r
F P
0 g
s
.33203 .68318 m .29779 .67719 L .31728 .66192 L p .658 .841 .97 r
F P
0 g
s
.39221 .64831 m .41702 .65387 L .398 .6622 L p .597 .903 .985 r
F P
0 g
s
.398 .6622 m .36902 .65857 L .39221 .64831 L p .597 .903 .985 r
F P
0 g
s
.72996 .4881 m .75088 .50421 L .71583 .48802 L p .541 0 0 r
F P
0 g
s
.71583 .48802 m .69802 .47329 L .72996 .4881 L p .541 0 0 r
F P
0 g
s
.79699 .67854 m .765 .68948 L .74873 .67338 L p .663 .783 .938 r
F P
0 g
s
.71508 .67995 m .74873 .67338 L .765 .68948 L p .541 .737 .966 r
F P
0 g
s
.84655 .61501 m .83974 .63975 L .81934 .61788 L p .956 .773 .615 r
F P
0 g
s
.81934 .61788 m .82581 .59232 L .84655 .61501 L p .956 .773 .615 r
F P
0 g
s
.45751 .44663 m .46711 .44348 L .5029 .44023 L p .023 0 0 r
F P
0 g
s
.46711 .44348 m .45751 .44663 L .41733 .45366 L p 0 0 0 r
F P
0 g
s
.74873 .67338 m .71508 .67995 L .69742 .66731 L p .537 .745 .972 r
F P
0 g
s
.64846 .66006 m .67648 .65593 L .69742 .66731 L p .363 .694 .982 r
F P
0 g
s
.67648 .65593 m .64846 .66006 L .6289 .65205 L p .352 .708 .985 r
F P
0 g
s
.57516 .44243 m .58333 .44541 L .54143 .44245 L p .147 0 0 r
F P
0 g
s
.54143 .44245 m .53918 .43988 L .57516 .44243 L p .147 0 0 r
F P
0 g
s
.21947 .59772 m .22603 .62308 L .20707 .64522 L p .265 .214 .611 r
F P
0 g
s
.22433 .66663 m .20707 .64522 L .22603 .62308 L p .442 .467 .791 r
F P
0 g
s
.26305 .52756 m .24874 .55042 L .22379 .57209 L p 0 0 0 r
F P
0 g
s
.21947 .59772 m .22379 .57209 L .24874 .55042 L p .147 0 .338 r
F P
0 g
s
.24247 .64598 m .26712 .66451 L .25025 .68316 L p .549 .631 .885 r
F P
0 g
s
.25025 .68316 m .22433 .66663 L .24247 .64598 L p .549 .631 .885 r
F P
0 g
s
.49918 .44286 m .5029 .44023 L .53918 .43988 L p .096 0 0 r
F P
0 g
s
.5029 .44023 m .49918 .44286 L .45751 .44663 L p .023 0 0 r
F P
0 g
s
.24874 .55042 m .26305 .52756 L .29216 .50851 L p .016 0 0 r
F P
0 g
s
.53918 .43988 m .54143 .44245 L .49918 .44286 L p .096 0 0 r
F P
0 g
s
.22603 .62308 m .24247 .64598 L .22433 .66663 L p .442 .467 .791 r
F P
0 g
s
.41803 .63974 m .43812 .64693 L .41702 .65387 L p .555 .89 .986 r
F P
0 g
s
.41702 .65387 m .39221 .64831 L .41803 .63974 L p .555 .89 .986 r
F P
0 g
s
.82265 .66152 m .79699 .67854 L .77889 .66014 L p .772 .81 .883 r
F P
0 g
s
.74873 .67338 m .77889 .66014 L .79699 .67854 L p .663 .783 .938 r
F P
0 g
s
.83974 .63975 m .82265 .66152 L .80315 .64114 L p .873 .814 .788 r
F P
0 g
s
.80315 .64114 m .81934 .61788 L .83974 .63975 L p .873 .814 .788 r
F P
0 g
s
.82156 .56668 m .82581 .59232 L .79912 .57107 L p .938 .595 .353 r
F P
0 g
s
.79912 .57107 m .7952 .54542 L .82156 .56668 L p .938 .595 .353 r
F P
0 g
s
.78122 .52275 m .7952 .54542 L .76334 .52611 L p .807 .319 .018 r
F P
0 g
s
.76334 .52611 m .75088 .50421 L .78122 .52275 L p .807 .319 .018 r
F P
0 g
s
.6289 .65205 m .6526 .64607 L .67648 .65593 L p .352 .708 .985 r
F P
0 g
s
.6526 .64607 m .6289 .65205 L .60735 .64547 L p .347 .724 .986 r
F P
0 g
s
.32612 .49171 m .34474 .47667 L .37948 .46376 L p .026 0 0 r
F P
0 g
s
.34474 .47667 m .32612 .49171 L .29216 .50851 L p 0 0 0 r
F P
0 g
s
.3408 .64803 m .36902 .65857 L .34885 .67027 L p .646 .841 .975 r
F P
0 g
s
.34885 .67027 m .31728 .66192 L .3408 .64803 L p .646 .841 .975 r
F P
0 g
s
.77889 .66014 m .80315 .64114 L .82265 .66152 L p .772 .81 .883 r
F P
0 g
s
.28893 .64702 m .31728 .66192 L .29779 .67719 L p .624 .748 .936 r
F P
0 g
s
.29779 .67719 m .26712 .66451 L .28893 .64702 L p .624 .748 .936 r
F P
0 g
s
.69802 .47329 m .71583 .48802 L .6767 .47461 L p .558 0 0 r
F P
0 g
s
.6767 .47461 m .66245 .46104 L .69802 .47329 L p .558 0 0 r
F P
0 g
s
.69742 .66731 m .72823 .65841 L .74873 .67338 L p .537 .745 .972 r
F P
0 g
s
.72823 .65841 m .69742 .66731 L .67648 .65593 L p .536 .754 .977 r
F P
0 g
s
.446 .63305 m .46091 .64152 L .43812 .64693 L p .512 .872 .985 r
F P
0 g
s
.43812 .64693 m .41803 .63974 L .446 .63305 L p .512 .872 .985 r
F P
0 g
s
.60735 .64547 m .62621 .63794 L .6526 .64607 L p .347 .724 .986 r
F P
0 g
s
.62621 .63794 m .60735 .64547 L .58421 .64045 L p .349 .742 .985 r
F P
0 g
s
.77889 .66014 m .74873 .67338 L .72823 .65841 L p .663 .78 .936 r
F P
0 g
s
.24874 .55042 m .24472 .57607 L .21947 .59772 L p .147 0 .338 r
F P
0 g
s
.22603 .62308 m .21947 .59772 L .24472 .57607 L p .364 .276 .622 r
F P
0 g
s
.47558 .62841 m .48496 .63777 L .46091 .64152 L p .471 .851 .984 r
F P
0 g
s
.46091 .64152 m .446 .63305 L .47558 .62841 L p .471 .851 .984 r
F P
0 g
s
.58421 .64045 m .5978 .63173 L .62621 .63794 L p .349 .742 .985 r
F P
0 g
s
.5978 .63173 m .58421 .64045 L .55993 .63712 L p .358 .761 .984 r
F P
0 g
s
.36431 .47759 m .37948 .46376 L .41733 .45366 L p .161 0 0 r
F P
0 g
s
.37948 .46376 m .36431 .47759 L .32612 .49171 L p .026 0 0 r
F P
0 g
s
.2793 .53059 m .29216 .50851 L .32612 .49171 L p .181 0 .085 r
F P
0 g
s
.29216 .50851 m .2793 .53059 L .24874 .55042 L p .016 0 0 r
F P
0 g
s
.82581 .59232 m .81934 .61788 L .79316 .59742 L p .922 .729 .623 r
F P
0 g
s
.79316 .59742 m .79912 .57107 L .82581 .59232 L p .922 .729 .623 r
F P
0 g
s
.26608 .62657 m .28893 .64702 L .26712 .66451 L p .57 .634 .876 r
F P
0 g
s
.26712 .66451 m .24247 .64598 L .26608 .62657 L p .57 .634 .876 r
F P
0 g
s
.368 .63583 m .39221 .64831 L .36902 .65857 L p .632 .839 .98 r
F P
0 g
s
.36902 .65857 m .3408 .64803 L .368 .63583 L p .632 .839 .98 r
F P
0 g
s
.66245 .46104 m .6767 .47461 L .63427 .46433 L p .549 0 0 r
F P
0 g
s
.63427 .46433 m .62396 .45166 L .66245 .46104 L p .549 0 0 r
F P
0 g
s
.50617 .62592 m .50981 .63576 L .48496 .63777 L p .433 .828 .983 r
F P
0 g
s
.48496 .63777 m .47558 .62841 L .50617 .62592 L p .433 .828 .983 r
F P
0 g
s
.24472 .57607 m .24874 .55042 L .2793 .53059 L p .284 .061 .389 r
F P
0 g
s
.55993 .63712 m .56792 .6276 L .5978 .63173 L p .358 .761 .984 r
F P
0 g
s
.56792 .6276 m .55993 .63712 L .53496 .63554 L p .376 .782 .983 r
F P
0 g
s
.24472 .57607 m .25082 .60223 L .22603 .62308 L p .364 .276 .622 r
F P
0 g
s
.24247 .64598 m .22603 .62308 L .25082 .60223 L p .49 .487 .78 r
F P
0 g
s
.67648 .65593 m .70377 .6449 L .72823 .65841 L p .536 .754 .977 r
F P
0 g
s
.70377 .6449 m .67648 .65593 L .6526 .64607 L p .536 .763 .981 r
F P
0 g
s
.75088 .50421 m .76334 .52611 L .72646 .50923 L p .794 .321 .103 r
F P
0 g
s
.72646 .50923 m .71583 .48802 L .75088 .50421 L p .794 .321 .103 r
F P
0 g
s
.53717 .62565 m .53496 .63554 L .50981 .63576 L p .401 .805 .982 r
F P
0 g
s
.50981 .63576 m .50617 .62592 L .53717 .62565 L p .401 .805 .982 r
F P
0 g
s
.53496 .63554 m .53717 .62565 L .56792 .6276 L p .376 .782 .983 r
F P
0 g
s
.25082 .60223 m .26608 .62657 L .24247 .64598 L p .49 .487 .78 r
F P
0 g
s
.80315 .64114 m .77889 .66014 L .75592 .64299 L p .766 .791 .873 r
F P
0 g
s
.72823 .65841 m .75592 .64299 L .77889 .66014 L p .663 .78 .936 r
F P
0 g
s
.3154 .63106 m .3408 .64803 L .31728 .66192 L p .628 .749 .934 r
F P
0 g
s
.31728 .66192 m .28893 .64702 L .3154 .63106 L p .628 .749 .934 r
F P
0 g
s
.7952 .54542 m .79912 .57107 L .76684 .55178 L p .903 .567 .399 r
F P
0 g
s
.76684 .55178 m .76334 .52611 L .7952 .54542 L p .903 .567 .399 r
F P
0 g
s
.81934 .61788 m .80315 .64114 L .77824 .6221 L p .854 .779 .778 r
F P
0 g
s
.77824 .6221 m .79316 .59742 L .81934 .61788 L p .854 .779 .778 r
F P
0 g
s
.40602 .46652 m .41733 .45366 L .45751 .44663 L p .269 0 0 r
F P
0 g
s
.41733 .45366 m .40602 .46652 L .36431 .47759 L p .161 0 0 r
F P
0 g
s
.75592 .64299 m .72823 .65841 L .70377 .6449 L p .662 .776 .934 r
F P
0 g
s
.75592 .64299 m .77824 .6221 L .80315 .64114 L p .766 .791 .873 r
F P
0 g
s
.62396 .45166 m .63427 .46433 L .58941 .45747 L p .522 0 0 r
F P
0 g
s
.58941 .45747 m .58333 .44541 L .62396 .45166 L p .522 0 0 r
F P
0 g
s
.39838 .62561 m .41803 .63974 L .39221 .64831 L p .618 .836 .983 r
F P
0 g
s
.39221 .64831 m .368 .63583 L .39838 .62561 L p .618 .836 .983 r
F P
0 g
s
.6526 .64607 m .67575 .63316 L .70377 .6449 L p .536 .763 .981 r
F P
0 g
s
.67575 .63316 m .6526 .64607 L .62621 .63794 L p .538 .772 .984 r
F P
0 g
s
.45038 .45881 m .45751 .44663 L .49918 .44286 L p .356 0 0 r
F P
0 g
s
.45751 .44663 m .45038 .45881 L .40602 .46652 L p .269 0 0 r
F P
0 g
s
.31501 .51308 m .32612 .49171 L .36431 .47759 L p .306 0 .149 r
F P
0 g
s
.32612 .49171 m .31501 .51308 L .2793 .53059 L p .181 0 .085 r
F P
0 g
s
.58333 .44541 m .58941 .45747 L .54311 .45421 L p .48 0 0 r
F P
0 g
s
.54311 .45421 m .54143 .44245 L .58333 .44541 L p .48 0 0 r
F P
0 g
s
.2793 .53059 m .27568 .55626 L .24472 .57607 L p .284 .061 .389 r
F P
0 g
s
.25082 .60223 m .24472 .57607 L .27568 .55626 L p .44 .326 .627 r
F P
0 g
s
.49642 .45467 m .49918 .44286 L .54143 .44245 L p .425 0 0 r
F P
0 g
s
.49918 .44286 m .49642 .45467 L .45038 .45881 L p .356 0 0 r
F P
0 g
s
.29489 .60884 m .3154 .63106 L .28893 .64702 L p .59 .639 .867 r
F P
0 g
s
.28893 .64702 m .26608 .62657 L .29489 .60884 L p .59 .639 .867 r
F P
0 g
s
.54143 .44245 m .54311 .45421 L .49642 .45467 L p .425 0 0 r
F P
0 g
s
.71583 .48802 m .72646 .50923 L .68521 .49524 L p .767 .309 .161 r
F P
0 g
s
.68521 .49524 m .6767 .47461 L .71583 .48802 L p .767 .309 .161 r
F P
0 g
s
.43139 .61763 m .446 .63305 L .41803 .63974 L p .604 .831 .986 r
F P
0 g
s
.41803 .63974 m .39838 .62561 L .43139 .61763 L p .604 .831 .986 r
F P
0 g
s
.34614 .61702 m .368 .63583 L .3408 .64803 L p .632 .749 .933 r
F P
0 g
s
.3408 .64803 m .3154 .63106 L .34614 .61702 L p .632 .749 .933 r
F P
0 g
s
.27568 .55626 m .2793 .53059 L .31501 .51308 L p .386 .146 .422 r
F P
0 g
s
.79912 .57107 m .79316 .59742 L .76152 .57884 L p .888 .689 .627 r
F P
0 g
s
.76152 .57884 m .76684 .55178 L .79912 .57107 L p .888 .689 .627 r
F P
0 g
s
.62621 .63794 m .64467 .62346 L .67575 .63316 L p .538 .772 .984 r
F P
0 g
s
.64467 .62346 m .62621 .63794 L .5978 .63173 L p .542 .782 .987 r
F P
0 g
s
.77824 .6221 m .75592 .64299 L .72836 .62746 L p .758 .773 .865 r
F P
0 g
s
.70377 .6449 m .72836 .62746 L .75592 .64299 L p .662 .776 .934 r
F P
0 g
s
.72836 .62746 m .70377 .6449 L .67575 .63316 L p .661 .773 .932 r
F P
0 g
s
.27568 .55626 m .28117 .58315 L .25082 .60223 L p .44 .326 .627 r
F P
0 g
s
.26608 .62657 m .25082 .60223 L .28117 .58315 L p .532 .505 .771 r
F P
0 g
s
.28117 .58315 m .29489 .60884 L .26608 .62657 L p .532 .505 .771 r
F P
0 g
s
.76334 .52611 m .76684 .55178 L .72944 .53491 L p .865 .537 .429 r
F P
0 g
s
.72944 .53491 m .72646 .50923 L .76334 .52611 L p .865 .537 .429 r
F P
0 g
s
.46638 .61207 m .47558 .62841 L .446 .63305 L p .591 .825 .988 r
F P
0 g
s
.446 .63305 m .43139 .61763 L .46638 .61207 L p .591 .825 .988 r
F P
0 g
s
.5978 .63173 m .61111 .61605 L .64467 .62346 L p .542 .782 .987 r
F P
0 g
s
.61111 .61605 m .5978 .63173 L .56792 .6276 L p .548 .791 .989 r
F P
0 g
s
.35526 .49835 m .36431 .47759 L .40602 .46652 L p .403 .019 .192 r
F P
0 g
s
.36431 .47759 m .35526 .49835 L .31501 .51308 L p .306 0 .149 r
F P
0 g
s
.79316 .59742 m .77824 .6221 L .74822 .60483 L p .833 .747 .769 r
F P
0 g
s
.74822 .60483 m .76152 .57884 L .79316 .59742 L p .833 .747 .769 r
F P
0 g
s
.72836 .62746 m .74822 .60483 L .77824 .6221 L p .758 .773 .865 r
F P
0 g
s
.6767 .47461 m .68521 .49524 L .64042 .4845 L p .732 .289 .2 r
F P
0 g
s
.64042 .4845 m .63427 .46433 L .6767 .47461 L p .732 .289 .2 r
F P
0 g
s
.50261 .6091 m .50617 .62592 L .47558 .62841 L p .578 .818 .99 r
F P
0 g
s
.47558 .62841 m .46638 .61207 L .50261 .6091 L p .578 .818 .99 r
F P
0 g
s
.56792 .6276 m .57575 .61111 L .61111 .61605 L p .548 .791 .989 r
F P
0 g
s
.57575 .61111 m .56792 .6276 L .53717 .62565 L p .556 .801 .99 r
F P
0 g
s
.38062 .60524 m .39838 .62561 L .368 .63583 L p .635 .75 .931 r
F P
0 g
s
.368 .63583 m .34614 .61702 L .38062 .60524 L p .635 .75 .931 r
F P
0 g
s
.53933 .60877 m .53717 .62565 L .50617 .62592 L p .566 .81 .99 r
F P
0 g
s
.50617 .62592 m .50261 .6091 L .53933 .60877 L p .566 .81 .99 r
F P
0 g
s
.53717 .62565 m .53933 .60877 L .57575 .61111 L p .556 .801 .99 r
F P
0 g
s
.32847 .5932 m .34614 .61702 L .3154 .63106 L p .609 .644 .86 r
F P
0 g
s
.3154 .63106 m .29489 .60884 L .32847 .5932 L p .609 .644 .86 r
F P
0 g
s
.31501 .51308 m .31189 .53876 L .27568 .55626 L p .386 .146 .422 r
F P
0 g
s
.28117 .58315 m .27568 .55626 L .31189 .53876 L p .501 .366 .629 r
F P
0 g
s
.67575 .63316 m .69665 .61394 L .72836 .62746 L p .661 .773 .932 r
F P
0 g
s
.69665 .61394 m .67575 .63316 L .64467 .62346 L p .66 .769 .931 r
F P
0 g
s
.31189 .53876 m .31501 .51308 L .35526 .49835 L p .465 .212 .444 r
F P
0 g
s
.74822 .60483 m .72836 .62746 L .69665 .61394 L p .749 .756 .859 r
F P
0 g
s
.39926 .48679 m .40602 .46652 L .45038 .45881 L p .481 .089 .22 r
F P
0 g
s
.40602 .46652 m .39926 .48679 L .35526 .49835 L p .403 .019 .192 r
F P
0 g
s
.76684 .55178 m .76152 .57884 L .7249 .56261 L p .854 .653 .629 r
F P
0 g
s
.7249 .56261 m .72944 .53491 L .76684 .55178 L p .854 .653 .629 r
F P
0 g
s
.63427 .46433 m .64042 .4845 L .59304 .47733 L p .692 .263 .225 r
F P
0 g
s
.59304 .47733 m .58941 .45747 L .63427 .46433 L p .692 .263 .225 r
F P
0 g
s
.72646 .50923 m .72944 .53491 L .6876 .52091 L p .826 .506 .448 r
F P
0 g
s
.6876 .52091 m .68521 .49524 L .72646 .50923 L p .826 .506 .448 r
F P
0 g
s
.31662 .56631 m .32847 .5932 L .29489 .60884 L p .568 .522 .763 r
F P
0 g
s
.29489 .60884 m .28117 .58315 L .31662 .56631 L p .568 .522 .763 r
F P
0 g
s
.31189 .53876 m .31662 .56631 L .28117 .58315 L p .501 .366 .629 r
F P
0 g
s
.41817 .59602 m .43139 .61763 L .39838 .62561 L p .639 .752 .93 r
F P
0 g
s
.39838 .62561 m .38062 .60524 L .41817 .59602 L p .639 .752 .93 r
F P
0 g
s
.64467 .62346 m .66136 .60275 L .69665 .61394 L p .66 .769 .931 r
F P
0 g
s
.66136 .60275 m .64467 .62346 L .61111 .61605 L p .658 .766 .93 r
F P
0 g
s
.44611 .47873 m .45038 .45881 L .49642 .45467 L p .545 .146 .236 r
F P
0 g
s
.45038 .45881 m .44611 .47873 L .39926 .48679 L p .481 .089 .22 r
F P
0 g
s
.76152 .57884 m .74822 .60483 L .71356 .58976 L p .812 .718 .762 r
F P
0 g
s
.69665 .61394 m .71356 .58976 L .74822 .60483 L p .749 .756 .859 r
F P
0 g
s
.71356 .58976 m .7249 .56261 L .76152 .57884 L p .812 .718 .762 r
F P
0 g
s
.58941 .45747 m .59304 .47733 L .54411 .47393 L p .648 .231 .238 r
F P
0 g
s
.54411 .47393 m .54311 .45421 L .58941 .45747 L p .648 .231 .238 r
F P
0 g
s
.36623 .58006 m .38062 .60524 L .34614 .61702 L p .627 .651 .854 r
F P
0 g
s
.34614 .61702 m .32847 .5932 L .36623 .58006 L p .627 .651 .854 r
F P
0 g
s
.49476 .4744 m .49642 .45467 L .54311 .45421 L p .6 .192 .242 r
F P
0 g
s
.49642 .45467 m .49476 .4744 L .44611 .47873 L p .545 .146 .236 r
F P
0 g
s
.54311 .45421 m .54411 .47393 L .49476 .4744 L p .6 .192 .242 r
F P
0 g
s
.45804 .5896 m .46638 .61207 L .43139 .61763 L p .643 .753 .929 r
F P
0 g
s
.43139 .61763 m .41817 .59602 L .45804 .5896 L p .643 .753 .929 r
F P
0 g
s
.35271 .52403 m .35526 .49835 L .39926 .48679 L p .529 .265 .458 r
F P
0 g
s
.35526 .49835 m .35271 .52403 L .31189 .53876 L p .465 .212 .444 r
F P
0 g
s
.71356 .58976 m .69665 .61394 L .66136 .60275 L p .738 .74 .853 r
F P
0 g
s
.31662 .56631 m .31189 .53876 L .35271 .52403 L p .551 .4 .63 r
F P
0 g
s
.61111 .61605 m .62316 .59419 L .66136 .60275 L p .658 .766 .93 r
F P
0 g
s
.62316 .59419 m .61111 .61605 L .57575 .61111 L p .655 .763 .929 r
F P
0 g
s
.68521 .49524 m .6876 .52091 L .64215 .51018 L p .788 .476 .461 r
F P
0 g
s
.64215 .51018 m .64042 .4845 L .68521 .49524 L p .788 .476 .461 r
F P
0 g
s
.72944 .53491 m .7249 .56261 L .68397 .54915 L p .822 .62 .63 r
F P
0 g
s
.68397 .54915 m .6876 .52091 L .72944 .53491 L p .822 .62 .63 r
F P
0 g
s
.49938 .58615 m .50261 .6091 L .46638 .61207 L p .646 .755 .929 r
F P
0 g
s
.46638 .61207 m .45804 .5896 L .49938 .58615 L p .646 .755 .929 r
F P
0 g
s
.57575 .61111 m .58286 .58848 L .62316 .59419 L p .655 .763 .929 r
F P
0 g
s
.58286 .58848 m .57575 .61111 L .53933 .60877 L p .653 .76 .929 r
F P
0 g
s
.35657 .55215 m .36623 .58006 L .32847 .5932 L p .6 .538 .757 r
F P
0 g
s
.32847 .5932 m .31662 .56631 L .35657 .55215 L p .6 .538 .757 r
F P
0 g
s
.35271 .52403 m .35657 .55215 L .31662 .56631 L p .551 .4 .63 r
F P
0 g
s
.54129 .58578 m .53933 .60877 L .50261 .6091 L p .65 .758 .928 r
F P
0 g
s
.50261 .6091 m .49938 .58615 L .54129 .58578 L p .65 .758 .928 r
F P
0 g
s
.53933 .60877 m .54129 .58578 L .58286 .58848 L p .653 .76 .929 r
F P
0 g
s
.40745 .56976 m .41817 .59602 L .38062 .60524 L p .644 .659 .85 r
F P
0 g
s
.38062 .60524 m .36623 .58006 L .40745 .56976 L p .644 .659 .85 r
F P
0 g
s
.7249 .56261 m .71356 .58976 L .67488 .57728 L p .791 .692 .756 r
F P
0 g
s
.66136 .60275 m .67488 .57728 L .71356 .58976 L p .738 .74 .853 r
F P
0 g
s
.39736 .51247 m .39926 .48679 L .44611 .47873 L p .583 .31 .467 r
F P
0 g
s
.39926 .48679 m .39736 .51247 L .35271 .52403 L p .529 .265 .458 r
F P
0 g
s
.67488 .57728 m .68397 .54915 L .7249 .56261 L p .791 .692 .756 r
F P
0 g
s
.67488 .57728 m .66136 .60275 L .62316 .59419 L p .727 .725 .849 r
F P
0 g
s
.64042 .4845 m .64215 .51018 L .59406 .503 L p .75 .446 .469 r
F P
0 g
s
.59406 .503 m .59304 .47733 L .64042 .4845 L p .75 .446 .469 r
F P
0 g
s
.35657 .55215 m .35271 .52403 L .39736 .51247 L p .594 .431 .63 r
F P
0 g
s
.6876 .52091 m .68397 .54915 L .63952 .53883 L p .791 .591 .63 r
F P
0 g
s
.63952 .53883 m .64215 .51018 L .6876 .52091 L p .791 .591 .63 r
F P
0 g
s
.4449 .50441 m .44611 .47873 L .49476 .4744 L p .63 .348 .472 r
F P
0 g
s
.44611 .47873 m .4449 .50441 L .39736 .51247 L p .583 .31 .467 r
F P
0 g
s
.45127 .56258 m .45804 .5896 L .41817 .59602 L p .659 .667 .846 r
F P
0 g
s
.41817 .59602 m .40745 .56976 L .45127 .56258 L p .659 .667 .846 r
F P
0 g
s
.40024 .54103 m .40745 .56976 L .36623 .58006 L p .629 .555 .752 r
F P
0 g
s
.36623 .58006 m .35657 .55215 L .40024 .54103 L p .629 .555 .752 r
F P
0 g
s
.59304 .47733 m .59406 .503 L .54439 .4996 L p .712 .416 .473 r
F P
0 g
s
.54439 .4996 m .54411 .47393 L .59304 .47733 L p .712 .416 .473 r
F P
0 g
s
.62316 .59419 m .63295 .56772 L .67488 .57728 L p .727 .725 .849 r
F P
0 g
s
.63295 .56772 m .62316 .59419 L .58286 .58848 L p .715 .712 .846 r
F P
0 g
s
.39736 .51247 m .40024 .54103 L .35657 .55215 L p .594 .431 .63 r
F P
0 g
s
.68397 .54915 m .67488 .57728 L .63295 .56772 L p .769 .668 .751 r
F P
0 g
s
.49429 .50007 m .49476 .4744 L .54411 .47393 L p .672 .383 .474 r
F P
0 g
s
.49476 .4744 m .49429 .50007 L .4449 .50441 L p .63 .348 .472 r
F P
0 g
s
.54411 .47393 m .54439 .4996 L .49429 .50007 L p .672 .383 .474 r
F P
0 g
s
.63295 .56772 m .63952 .53883 L .68397 .54915 L p .769 .668 .751 r
F P
0 g
s
.49676 .55872 m .49938 .58615 L .45804 .5896 L p .674 .677 .844 r
F P
0 g
s
.45804 .5896 m .45127 .56258 L .49676 .55872 L p .674 .677 .844 r
F P
0 g
s
.58286 .58848 m .58863 .56133 L .63295 .56772 L p .715 .712 .846 r
F P
0 g
s
.58863 .56133 m .58286 .58848 L .54129 .58578 L p .702 .699 .844 r
F P
0 g
s
.40024 .54103 m .39736 .51247 L .4449 .50441 L p .632 .459 .63 r
F P
0 g
s
.64215 .51018 m .63952 .53883 L .59251 .53194 L p .761 .563 .63 r
F P
0 g
s
.59251 .53194 m .59406 .503 L .64215 .51018 L p .761 .563 .63 r
F P
0 g
s
.54289 .5583 m .54129 .58578 L .49938 .58615 L p .689 .687 .844 r
F P
0 g
s
.49938 .58615 m .49676 .55872 L .54289 .5583 L p .689 .687 .844 r
F P
0 g
s
.54129 .58578 m .54289 .5583 L .58863 .56133 L p .702 .699 .844 r
F P
0 g
s
.44672 .53328 m .45127 .56258 L .40745 .56976 L p .655 .572 .749 r
F P
0 g
s
.40745 .56976 m .40024 .54103 L .44672 .53328 L p .655 .572 .749 r
F P
0 g
s
.63952 .53883 m .63295 .56772 L .58863 .56133 L p .748 .646 .748 r
F P
0 g
s
.4449 .50441 m .44672 .53328 L .40024 .54103 L p .632 .459 .63 r
F P
0 g
s
.44672 .53328 m .4449 .50441 L .49429 .50007 L p .667 .485 .63 r
F P
0 g
s
.58863 .56133 m .59251 .53194 L .63952 .53883 L p .748 .646 .748 r
F P
0 g
s
.59406 .503 m .59251 .53194 L .54396 .52867 L p .73 .537 .629 r
F P
0 g
s
.54396 .52867 m .54439 .4996 L .59406 .503 L p .73 .537 .629 r
F P
0 g
s
.49499 .52912 m .49676 .55872 L .45127 .56258 L p .68 .589 .747 r
F P
0 g
s
.45127 .56258 m .44672 .53328 L .49499 .52912 L p .68 .589 .747 r
F P
0 g
s
.49499 .52912 m .49429 .50007 L .54439 .4996 L p .699 .511 .629 r
F P
0 g
s
.49429 .50007 m .49499 .52912 L .44672 .53328 L p .667 .485 .63 r
F P
0 g
s
.59251 .53194 m .58863 .56133 L .54289 .5583 L p .726 .626 .747 r
F P
0 g
s
.54439 .4996 m .54396 .52867 L .49499 .52912 L p .699 .511 .629 r
F P
0 g
s
.54396 .52867 m .54289 .5583 L .49676 .55872 L p .703 .607 .746 r
F P
0 g
s
.49676 .55872 m .49499 .52912 L .54396 .52867 L p .703 .607 .746 r
F P
0 g
s
.54289 .5583 m .54396 .52867 L .59251 .53194 L p .726 .626 .747 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.236608 0.588183 0.428194 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.102995 1.24974 -1.4756e-16 1.24974 [
[ 0 0 0 0 ]
[ 1 1.19379 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.19379 L
0 1.19379 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50035 .46508 m .49808 .48844 L .52488 .48927 L p .709 .635 .773 r
F P
0 g
s
.52488 .48927 m .52457 .46583 L .50035 .46508 L p .709 .635 .773 r
F P
0 g
s
.52508 .51626 m .52488 .48927 L .49808 .48844 L p .714 .557 .674 r
F P
0 g
s
.52457 .46583 m .52488 .48927 L .55164 .48792 L p .695 .625 .773 r
F P
0 g
s
.52488 .48927 m .52508 .51626 L .55344 .51485 L p .693 .539 .674 r
F P
0 g
s
.55344 .51485 m .55164 .48792 L .52488 .48927 L p .693 .539 .674 r
F P
0 g
s
.47643 .46236 m .4716 .48546 L .49808 .48844 L p .721 .647 .774 r
F P
0 g
s
.49808 .48844 m .50035 .46508 L .47643 .46236 L p .721 .647 .774 r
F P
0 g
s
.49667 .5154 m .49808 .48844 L .4716 .48546 L p .735 .575 .674 r
F P
0 g
s
.49808 .48844 m .49667 .5154 L .52508 .51626 L p .714 .557 .674 r
F P
0 g
s
.55164 .48792 m .54874 .4646 L .52457 .46583 L p .695 .625 .773 r
F P
0 g
s
.54874 .4646 m .55164 .48792 L .57799 .48441 L p .682 .615 .775 r
F P
0 g
s
.55164 .48792 m .55344 .51485 L .58138 .51119 L p .671 .522 .675 r
F P
0 g
s
.58138 .51119 m .57799 .48441 L .55164 .48792 L p .671 .522 .675 r
F P
0 g
s
.52513 .5446 m .52508 .51626 L .49667 .5154 L p .707 .48 .577 r
F P
0 g
s
.52508 .51626 m .52513 .5446 L .55394 .54319 L p .679 .457 .577 r
F P
0 g
s
.55394 .54319 m .55344 .51485 L .52508 .51626 L p .679 .457 .577 r
F P
0 g
s
.45313 .45769 m .44579 .48035 L .4716 .48546 L p .734 .659 .776 r
F P
0 g
s
.4716 .48546 m .47643 .46236 L .45313 .45769 L p .734 .659 .776 r
F P
0 g
s
.46859 .51228 m .4716 .48546 L .44579 .48035 L p .756 .594 .676 r
F P
0 g
s
.4716 .48546 m .46859 .51228 L .49667 .5154 L p .735 .575 .674 r
F P
0 g
s
.49627 .54374 m .49667 .5154 L .46859 .51228 L p .735 .503 .577 r
F P
0 g
s
.49667 .5154 m .49627 .54374 L .52513 .5446 L p .707 .48 .577 r
F P
0 g
s
.57799 .48441 m .57254 .4614 L .54874 .4646 L p .682 .615 .775 r
F P
0 g
s
.57254 .4614 m .57799 .48441 L .60358 .47879 L p .668 .606 .777 r
F P
0 g
s
.57799 .48441 m .58138 .51119 L .60853 .5053 L p .647 .506 .676 r
F P
0 g
s
.60853 .5053 m .60358 .47879 L .57799 .48441 L p .647 .506 .676 r
F P
0 g
s
.55344 .51485 m .55394 .54319 L .58232 .53951 L p .65 .433 .577 r
F P
0 g
s
.58232 .53951 m .58138 .51119 L .55344 .51485 L p .65 .433 .577 r
F P
0 g
s
.50328 .44753 m .50035 .46508 L .52457 .46583 L p .673 .727 .891 r
F P
0 g
s
.52457 .46583 m .52416 .44818 L .50328 .44753 L p .673 .727 .891 r
F P
0 g
s
.52416 .44818 m .52457 .46583 L .54874 .4646 L p .673 .727 .891 r
F P
0 g
s
.48266 .44516 m .47643 .46236 L .50035 .46508 L p .673 .727 .891 r
F P
0 g
s
.50035 .46508 m .50328 .44753 L .48266 .44516 L p .673 .727 .891 r
F P
0 g
s
.44579 .48035 m .44121 .50693 L .46859 .51228 L p .756 .594 .676 r
F P
0 g
s
.46775 .54061 m .46859 .51228 L .44121 .50693 L p .762 .526 .576 r
F P
0 g
s
.46859 .51228 m .46775 .54061 L .49627 .54374 L p .735 .503 .577 r
F P
0 g
s
.54874 .4646 m .545 .44711 L .52416 .44818 L p .673 .727 .891 r
F P
0 g
s
.545 .44711 m .54874 .4646 L .57254 .4614 L p .672 .727 .891 r
F P
0 g
s
.43077 .45113 m .42101 .47316 L .44579 .48035 L p .746 .672 .779 r
F P
0 g
s
.44579 .48035 m .45313 .45769 L .43077 .45113 L p .746 .672 .779 r
F P
0 g
s
.44121 .50693 m .44579 .48035 L .42101 .47316 L p .777 .614 .678 r
F P
0 g
s
.58138 .51119 m .58232 .53951 L .6099 .53361 L p .618 .408 .576 r
F P
0 g
s
.6099 .53361 m .60853 .5053 L .58138 .51119 L p .618 .408 .576 r
F P
0 g
s
.60358 .47879 m .59564 .45627 L .57254 .4614 L p .668 .606 .777 r
F P
0 g
s
.59564 .45627 m .60358 .47879 L .62806 .47111 L p .654 .598 .78 r
F P
0 g
s
.60358 .47879 m .60853 .5053 L .63451 .49725 L p .622 .489 .679 r
F P
0 g
s
.63451 .49725 m .62806 .47111 L .60358 .47879 L p .622 .489 .679 r
F P
0 g
s
.46259 .44111 m .45313 .45769 L .47643 .46236 L p .673 .727 .891 r
F P
0 g
s
.47643 .46236 m .48266 .44516 L .46259 .44111 L p .673 .727 .891 r
F P
0 g
s
.57254 .4614 m .56551 .44433 L .545 .44711 L p .672 .727 .891 r
F P
0 g
s
.56551 .44433 m .57254 .4614 L .59564 .45627 L p .672 .727 .891 r
F P
0 g
s
.42101 .47316 m .41492 .4994 L .44121 .50693 L p .777 .614 .678 r
F P
0 g
s
.43995 .53525 m .44121 .50693 L .41492 .4994 L p .789 .55 .575 r
F P
0 g
s
.44121 .50693 m .43995 .53525 L .46775 .54061 L p .762 .526 .576 r
F P
0 g
s
.60853 .5053 m .6099 .53361 L .63629 .52555 L p .583 .382 .574 r
F P
0 g
s
.63629 .52555 m .63451 .49725 L .60853 .5053 L p .583 .382 .574 r
F P
0 g
s
.44336 .43542 m .43077 .45113 L .45313 .45769 L p .673 .728 .891 r
F P
0 g
s
.45313 .45769 m .46259 .44111 L .44336 .43542 L p .673 .728 .891 r
F P
0 g
s
.40969 .44276 m .3976 .46397 L .42101 .47316 L p .757 .686 .783 r
F P
0 g
s
.42101 .47316 m .43077 .45113 L .40969 .44276 L p .757 .686 .783 r
F P
0 g
s
.41492 .4994 m .42101 .47316 L .3976 .46397 L p .798 .636 .681 r
F P
0 g
s
.59564 .45627 m .5854 .43987 L .56551 .44433 L p .672 .727 .891 r
F P
0 g
s
.5854 .43987 m .59564 .45627 L .61772 .44926 L p .672 .727 .891 r
F P
0 g
s
.62806 .47111 m .61772 .44926 L .59564 .45627 L p .654 .598 .78 r
F P
0 g
s
.61772 .44926 m .62806 .47111 L .65107 .46145 L p .639 .591 .784 r
F P
0 g
s
.62806 .47111 m .63451 .49725 L .65895 .48713 L p .596 .472 .682 r
F P
0 g
s
.65895 .48713 m .65107 .46145 L .62806 .47111 L p .596 .472 .682 r
F P
0 g
s
.52502 .57208 m .52513 .5446 L .49627 .54374 L p .689 .393 .468 r
F P
0 g
s
.52513 .5446 m .52502 .57208 L .55296 .57072 L p .654 .364 .468 r
F P
0 g
s
.55296 .57072 m .55394 .54319 L .52513 .5446 L p .654 .364 .468 r
F P
0 g
s
.49704 .57125 m .49627 .54374 L .46775 .54061 L p .722 .42 .466 r
F P
0 g
s
.49627 .54374 m .49704 .57125 L .52502 .57208 L p .689 .393 .468 r
F P
0 g
s
.55394 .54319 m .55296 .57072 L .58048 .56721 L p .617 .334 .465 r
F P
0 g
s
.58048 .56721 m .58232 .53951 L .55394 .54319 L p .617 .334 .465 r
F P
0 g
s
.3976 .46397 m .39006 .48977 L .41492 .4994 L p .798 .636 .681 r
F P
0 g
s
.41323 .5277 m .41492 .4994 L .39006 .48977 L p .818 .575 .572 r
F P
0 g
s
.41492 .4994 m .41323 .5277 L .43995 .53525 L p .789 .55 .575 r
F P
0 g
s
.42525 .42815 m .40969 .44276 L .43077 .45113 L p .673 .728 .891 r
F P
0 g
s
.43077 .45113 m .44336 .43542 L .42525 .42815 L p .673 .728 .891 r
F P
0 g
s
.46938 .56826 m .46775 .54061 L .43995 .53525 L p .755 .445 .461 r
F P
0 g
s
.46775 .54061 m .46938 .56826 L .49704 .57125 L p .722 .42 .466 r
F P
0 g
s
.63451 .49725 m .63629 .52555 L .66113 .5154 L p .543 .352 .572 r
F P
0 g
s
.66113 .5154 m .65895 .48713 L .63451 .49725 L p .543 .352 .572 r
F P
0 g
s
.61772 .44926 m .60438 .43379 L .5854 .43987 L p .672 .727 .891 r
F P
0 g
s
.60438 .43379 m .61772 .44926 L .63844 .44046 L p .672 .727 .891 r
F P
0 g
s
.65107 .46145 m .63844 .44046 L .61772 .44926 L p .639 .591 .784 r
F P
0 g
s
.58232 .53951 m .58048 .56721 L .60721 .56156 L p .575 .299 .46 r
F P
0 g
s
.60721 .56156 m .6099 .53361 L .58232 .53951 L p .575 .299 .46 r
F P
0 g
s
.50665 .43791 m .50328 .44753 L .52416 .44818 L p .513 .808 .999 r
F P
0 g
s
.5407 .43757 m .52369 .43845 L p .52637 .43954 L .538 .828 .999 r
F P
0 g
s
.545 .44711 m .5407 .43757 L p .52637 .43954 L .538 .828 .999 r
F P
0 g
s
.5407 .43757 m .55743 .43529 L p .55604 .43546 L .11 .662 .716 r
F P
0 g
s
.52369 .43845 m .5407 .43757 L p .53955 .43764 L 0 0 0 r
F P
0 g
s
.52416 .44818 m .52369 .43845 L p .50885 .4392 L .513 .808 .999 r
F P
0 g
s
.52369 .43845 m .52416 .44818 L .545 .44711 L p .538 .828 .999 r
F P
0 g
s
.52319 .4386 m .52369 .43845 L p .53955 .43764 L 0 0 0 r
F P
0 g
s
.53614 .43794 m .52319 .4386 L p .52538 .43847 L 0 0 0 r
F P
0 g
s
.5407 .43757 m .53614 .43794 L p .52538 .43847 L 0 0 0 r
F P
0 g
s
.53614 .43794 m .5407 .43757 L p .55604 .43546 L .11 .662 .716 r
F P
0 g
s
.5407 .43757 m .545 .44711 L .56551 .44433 L p .568 .847 .997 r
F P
0 g
s
.56551 .44433 m .55743 .43529 L .5407 .43757 L p .568 .847 .997 r
F P
0 g
s
.54888 .4362 m .53614 .43794 L p .5388 .43761 L .11 .662 .716 r
F P
0 g
s
.55743 .43529 m .54888 .4362 L p .5388 .43761 L .11 .662 .716 r
F P
0 g
s
.54888 .4362 m .55743 .43529 L .57363 .43164 L p .209 .733 .746 r
F P
0 g
s
.5612 .43342 m .54888 .4362 L p .55196 .43563 L .209 .733 .746 r
F P
0 g
s
.57363 .43164 m .5612 .43342 L p .55196 .43563 L .209 .733 .746 r
F P
0 g
s
.5612 .43342 m .57363 .43164 L .58908 .42666 L p .321 .807 .786 r
F P
0 g
s
.57293 .42964 m .5612 .43342 L p .56467 .43258 L .321 .807 .786 r
F P
0 g
s
.58908 .42666 m .57293 .42964 L p .56467 .43258 L .321 .807 .786 r
F P
0 g
s
.58388 .42491 m .57293 .42964 L p .57674 .4285 L .44 .877 .828 r
F P
0 g
s
.60353 .42043 m .58388 .42491 L p .57674 .4285 L .44 .877 .828 r
F P
0 g
s
.59388 .41929 m .58388 .42491 L p .58797 .42343 L .555 .933 .864 r
F P
0 g
s
.61677 .41301 m .59388 .41929 L p .58797 .42343 L .555 .933 .864 r
F P
0 g
s
.60277 .41286 m .59388 .41929 L p .59819 .41745 L .656 .97 .89 r
F P
0 g
s
.62857 .40452 m .60277 .41286 L p .59819 .41745 L .656 .97 .89 r
F P
0 g
s
.60277 .41286 m .61041 .40572 L p .60759 .40804 L .562 .889 .628 r
F P
0 g
s
.59388 .41929 m .60277 .41286 L p .60009 .41494 L 0 0 0 r
F P
0 g
s
.5854 .43987 m .57363 .43164 L .55743 .43529 L p .599 .862 .993 r
F P
0 g
s
.57363 .43164 m .5854 .43987 L .60438 .43379 L p .631 .874 .987 r
F P
0 g
s
.60438 .43379 m .58908 .42666 L .57363 .43164 L p .631 .874 .987 r
F P
0 g
s
.57293 .42964 m .58908 .42666 L .60353 .42043 L p .44 .877 .828 r
F P
0 g
s
.58388 .42491 m .60353 .42043 L .61677 .41301 L p .555 .933 .864 r
F P
0 g
s
.59388 .41929 m .61677 .41301 L .62857 .40452 L p .656 .97 .89 r
F P
0 g
s
.57158 .43705 m .59388 .41929 L p .60009 .41494 L 0 0 0 r
F P
0 g
s
.57767 .43264 m .57158 .43705 L p .5747 .43463 L 0 0 0 r
F P
0 g
s
.60277 .41286 m .57767 .43264 L p .5747 .43463 L 0 0 0 r
F P
0 g
s
.57767 .43264 m .60277 .41286 L p .60759 .40804 L .562 .889 .628 r
F P
0 g
s
.55743 .43529 m .56551 .44433 L .5854 .43987 L p .599 .862 .993 r
F P
0 g
s
.59388 .41929 m .57158 .43705 L .56469 .4409 L p 0 0 0 r
F P
0 g
s
.58388 .42491 m .59388 .41929 L p .59138 .42114 L 0 0 0 r
F P
0 g
s
.56469 .4409 m .58388 .42491 L p .59138 .42114 L 0 0 0 r
F P
0 g
s
.58288 .42776 m .57767 .43264 L p .58094 .42995 L .562 .889 .628 r
F P
0 g
s
.61041 .40572 m .58288 .42776 L p .58094 .42995 L .562 .889 .628 r
F P
0 g
s
.58712 .42247 m .58288 .42776 L p .58625 .42478 L .724 .97 .718 r
F P
0 g
s
.61665 .39797 m .58712 .42247 L p .58625 .42478 L .724 .97 .718 r
F P
0 g
s
.58712 .42247 m .59031 .41685 L p .58802 .42008 L .723 .899 .521 r
F P
0 g
s
.58288 .42776 m .58712 .42247 L p .58488 .4255 L 0 0 0 r
F P
0 g
s
.58288 .42776 m .61041 .40572 L .61665 .39797 L p .724 .97 .718 r
F P
0 g
s
.55832 .46145 m .58288 .42776 L p .58488 .4255 L 0 0 0 r
F P
0 g
s
.57767 .43264 m .58288 .42776 L p .58074 .4306 L 0 0 0 r
F P
0 g
s
.55523 .46433 m .57767 .43264 L p .58074 .4306 L 0 0 0 r
F P
0 g
s
.58288 .42776 m .55832 .46145 L .55523 .46433 L p 0 0 0 r
F P
0 g
s
.56082 .45833 m .55832 .46145 L p .56021 .45889 L 0 0 0 r
F P
0 g
s
.58712 .42247 m .56082 .45833 L p .56021 .45889 L 0 0 0 r
F P
0 g
s
.56082 .45833 m .58712 .42247 L p .58802 .42008 L .723 .899 .521 r
F P
0 g
s
.56269 .45502 m .56082 .45833 L p .56275 .45561 L .723 .899 .521 r
F P
0 g
s
.59031 .41685 m .56269 .45502 L p .56275 .45561 L .723 .899 .521 r
F P
0 g
s
.57767 .43264 m .55523 .46433 L .5516 .46694 L p 0 0 0 r
F P
0 g
s
.56269 .45502 m .56389 .45159 L p .56263 .45443 L .755 .832 .372 r
F P
0 g
s
.56082 .45833 m .56269 .45502 L p .56145 .45775 L 0 0 0 r
F P
0 g
s
.53993 .50499 m .56082 .45833 L p .56145 .45775 L 0 0 0 r
F P
0 g
s
.54078 .50348 m .53993 .50499 L p .54066 .50339 L 0 0 0 r
F P
0 g
s
.56269 .45502 m .54078 .50348 L p .54066 .50339 L 0 0 0 r
F P
0 g
s
.54078 .50348 m .56269 .45502 L p .56263 .45443 L .755 .832 .372 r
F P
0 g
s
.54133 .50192 m .54078 .50348 L p .54152 .50182 L .755 .832 .372 r
F P
0 g
s
.56389 .45159 m .54133 .50192 L p .54152 .50182 L .755 .832 .372 r
F P
0 g
s
.53877 .50642 m .55832 .46145 L .56082 .45833 L p 0 0 0 r
F P
0 g
s
.56082 .45833 m .53993 .50499 L .53877 .50642 L p 0 0 0 r
F P
0 g
s
.54133 .50192 m .54155 .50032 L p .54113 .50201 L .809 .775 .269 r
F P
0 g
s
.54078 .50348 m .54133 .50192 L p .54091 .50358 L 0 0 0 r
F P
0 g
s
.52657 .56083 m .54078 .50348 L p .54091 .50358 L 0 0 0 r
F P
0 g
s
.52635 .56121 m .53993 .50499 L .54078 .50348 L p 0 0 .089 r
F P
0 g
s
.54078 .50348 m .52657 .56083 L .52635 .56121 L p 0 0 .089 r
F P
0 g
s
.52671 .56043 m .52657 .56083 L p .52669 .56033 L 0 0 0 r
F P
0 g
s
.54133 .50192 m .52671 .56043 L p .52669 .56033 L 0 0 0 r
F P
0 g
s
.52676 .56003 m .52671 .56043 L p .52683 .55993 L .809 .775 .269 r
F P
0 g
s
.54155 .50032 m .52676 .56003 L p .52683 .55993 L .809 .775 .269 r
F P
0 g
s
.52676 .56003 m .52673 .55962 L .52669 .56013 L p .861 .717 .193 r
F P
0 g
s
.52671 .56043 m .52676 .56003 L .52672 .56053 L p 0 0 0 r
F P
0 g
s
.52474 .59655 m .52502 .57208 L .49704 .57125 L p .652 .28 .328 r
F P
0 g
s
.52502 .57208 m .52474 .59655 L .55038 .59533 L p .61 .246 .327 r
F P
0 g
s
.55038 .59533 m .55296 .57072 L .52502 .57208 L p .61 .246 .327 r
F P
0 g
s
.49704 .57125 m .49905 .59581 L .52474 .59655 L p .652 .28 .328 r
F P
0 g
s
.52427 .61601 m .52474 .59655 L .49905 .59581 L p .578 .119 .128 r
F P
0 g
s
.49905 .59581 m .50237 .61538 L .52427 .61601 L p .578 .119 .128 r
F P
0 g
s
.52363 .62864 m .52427 .61601 L .50237 .61538 L p .431 0 0 r
F P
0 g
s
.52672 .56053 m .52159 .62496 L .52671 .56043 L p 0 0 0 r
F P
0 g
s
.52671 .56043 m .54133 .50192 L p .54113 .50201 L .809 .775 .269 r
F P
0 g
s
.52671 .56043 m .52159 .62496 L .52657 .56083 L closepath p 0 0 .171 r
F P
0 g
s
.52669 .56013 m .52159 .62496 L .52676 .56003 L p .861 .717 .193 r
F P
0 g
s
.57293 .42964 m .58388 .42491 L p .58159 .42656 L 0 0 0 r
F P
0 g
s
.55714 .44416 m .57293 .42964 L p .58159 .42656 L 0 0 0 r
F P
0 g
s
.5612 .43342 m .57293 .42964 L p .57088 .43111 L .14 0 0 r
F P
0 g
s
.54903 .44676 m .5612 .43342 L p .57088 .43111 L .14 0 0 r
F P
0 g
s
.54888 .4362 m .5612 .43342 L p .55943 .43473 L .254 0 0 r
F P
0 g
s
.5405 .44867 m .54888 .4362 L p .55943 .43473 L .254 0 0 r
F P
0 g
s
.53614 .43794 m .54888 .4362 L p .5474 .43737 L .345 0 0 r
F P
0 g
s
.53168 .44987 m .53614 .43794 L p .5474 .43737 L .345 0 0 r
F P
0 g
s
.52369 .43845 m .50665 .43791 L p .50885 .4392 L .513 .808 .999 r
F P
0 g
s
.48983 .43597 m .48266 .44516 L .50328 .44753 L p .492 .786 .997 r
F P
0 g
s
.50328 .44753 m .50665 .43791 L .48983 .43597 L p .492 .786 .997 r
F P
0 g
s
.39019 .43266 m .37593 .45289 L .3976 .46397 L p .768 .701 .788 r
F P
0 g
s
.3976 .46397 m .40969 .44276 L .39019 .43266 L p .768 .701 .788 r
F P
0 g
s
.39006 .48977 m .3976 .46397 L .37593 .45289 L p .819 .659 .685 r
F P
0 g
s
.47347 .43265 m .46259 .44111 L .48266 .44516 L p .476 .764 .994 r
F P
0 g
s
.48266 .44516 m .48983 .43597 L .47347 .43265 L p .476 .764 .994 r
F P
0 g
s
.63844 .44046 m .65107 .46145 L .67228 .44993 L p .623 .585 .79 r
F P
0 g
s
.65107 .46145 m .65895 .48713 L .6815 .47505 L p .566 .454 .686 r
F P
0 g
s
.6815 .47505 m .67228 .44993 L .65107 .46145 L p .566 .454 .686 r
F P
0 g
s
.44242 .56313 m .43995 .53525 L .41323 .5277 L p .787 .471 .453 r
F P
0 g
s
.43995 .53525 m .44242 .56313 L .46938 .56826 L p .755 .445 .461 r
F P
0 g
s
.40854 .41941 m .39019 .43266 L .40969 .44276 L p .673 .728 .891 r
F P
0 g
s
.40969 .44276 m .42525 .42815 L .40854 .41941 L p .673 .728 .891 r
F P
0 g
s
.6099 .53361 m .60721 .56156 L .63279 .55385 L p .528 .259 .451 r
F P
0 g
s
.63279 .55385 m .63629 .52555 L .6099 .53361 L p .528 .259 .451 r
F P
0 g
s
.37593 .45289 m .36702 .47815 L .39006 .48977 L p .819 .659 .685 r
F P
0 g
s
.38797 .51805 m .39006 .48977 L .36702 .47815 L p .847 .602 .569 r
F P
0 g
s
.39006 .48977 m .38797 .51805 L .41323 .5277 L p .818 .575 .572 r
F P
0 g
s
.45782 .42799 m .44336 .43542 L .46259 .44111 L p .466 .743 .989 r
F P
0 g
s
.46259 .44111 m .47347 .43265 L .45782 .42799 L p .466 .743 .989 r
F P
0 g
s
.63844 .44046 m .62218 .42616 L .60438 .43379 L p .672 .727 .891 r
F P
0 g
s
.62218 .42616 m .63844 .44046 L .65751 .42997 L p .672 .727 .891 r
F P
0 g
s
.67228 .44993 m .65751 .42997 L .63844 .44046 L p .623 .585 .79 r
F P
0 g
s
.65895 .48713 m .66113 .5154 L .68405 .50329 L p .497 .318 .568 r
F P
0 g
s
.68405 .50329 m .6815 .47505 L .65895 .48713 L p .497 .318 .568 r
F P
0 g
s
.41653 .55591 m .41323 .5277 L .38797 .51805 L p .82 .496 .441 r
F P
0 g
s
.41323 .5277 m .41653 .55591 L .44242 .56313 L p .787 .471 .453 r
F P
0 g
s
.37257 .42097 m .3563 .44004 L .37593 .45289 L p .779 .718 .795 r
F P
0 g
s
.37593 .45289 m .39019 .43266 L .37257 .42097 L p .779 .718 .795 r
F P
0 g
s
.36702 .47815 m .37593 .45289 L .3563 .44004 L p .841 .685 .689 r
F P
0 g
s
.4431 .42205 m .42525 .42815 L .44336 .43542 L p .461 .722 .981 r
F P
0 g
s
.44336 .43542 m .45782 .42799 L .4431 .42205 L p .461 .722 .981 r
F P
0 g
s
.63629 .52555 m .63279 .55385 L .65685 .54414 L p .473 .212 .437 r
F P
0 g
s
.65685 .54414 m .66113 .5154 L .63629 .52555 L p .473 .212 .437 r
F P
0 g
s
.58908 .42666 m .60438 .43379 L .62218 .42616 L p .662 .882 .979 r
F P
0 g
s
.65751 .42997 m .67228 .44993 L .69135 .43668 L p .607 .579 .797 r
F P
0 g
s
.67228 .44993 m .6815 .47505 L .7018 .46114 L p .533 .436 .691 r
F P
0 g
s
.7018 .46114 m .69135 .43668 L .67228 .44993 L p .533 .436 .691 r
F P
0 g
s
.39348 .4093 m .37257 .42097 L .39019 .43266 L p .673 .728 .891 r
F P
0 g
s
.39019 .43266 m .40854 .41941 L .39348 .4093 L p .673 .728 .891 r
F P
0 g
s
.3563 .44004 m .34614 .46467 L .36702 .47815 L p .841 .685 .689 r
F P
0 g
s
.36455 .5064 m .36702 .47815 L .34614 .46467 L p .877 .632 .564 r
F P
0 g
s
.36702 .47815 m .36455 .5064 L .38797 .51805 L p .847 .602 .569 r
F P
0 g
s
.65751 .42997 m .63851 .41708 L .62218 .42616 L p .672 .727 .891 r
F P
0 g
s
.63851 .41708 m .65751 .42997 L .67462 .41791 L p .672 .727 .891 r
F P
0 g
s
.69135 .43668 m .67462 .41791 L .65751 .42997 L p .607 .579 .797 r
F P
0 g
s
.42955 .41492 m .40854 .41941 L .42525 .42815 L p .461 .703 .972 r
F P
0 g
s
.42525 .42815 m .4431 .42205 L .42955 .41492 L p .461 .703 .972 r
F P
0 g
s
.49905 .59581 m .49704 .57125 L .46938 .56826 L p .69 .31 .322 r
F P
0 g
s
.6815 .47505 m .68405 .50329 L .7047 .48934 L p .443 .278 .562 r
F P
0 g
s
.7047 .48934 m .7018 .46114 L .6815 .47505 L p .443 .278 .562 r
F P
0 g
s
.55296 .57072 m .55038 .59533 L .57563 .59214 L p .563 .206 .32 r
F P
0 g
s
.57563 .59214 m .58048 .56721 L .55296 .57072 L p .563 .206 .32 r
F P
0 g
s
.39206 .54668 m .38797 .51805 L .36455 .5064 L p .853 .521 .423 r
F P
0 g
s
.38797 .51805 m .39206 .54668 L .41653 .55591 L p .82 .496 .441 r
F P
0 g
s
.62218 .42616 m .60353 .42043 L .58908 .42666 L p .662 .882 .979 r
F P
0 g
s
.60353 .42043 m .62218 .42616 L .63851 .41708 L p .691 .885 .97 r
F P
0 g
s
.47368 .59309 m .46938 .56826 L .44242 .56313 L p .727 .337 .311 r
F P
0 g
s
.46938 .56826 m .47368 .59309 L .49905 .59581 L p .69 .31 .322 r
F P
0 g
s
.66113 .5154 m .65685 .54414 L .67905 .53256 L p .406 .155 .418 r
F P
0 g
s
.67905 .53256 m .68405 .50329 L .66113 .5154 L p .406 .155 .418 r
F P
0 g
s
.35713 .40783 m .33906 .42558 L .3563 .44004 L p .789 .735 .803 r
F P
0 g
s
.3563 .44004 m .37257 .42097 L .35713 .40783 L p .789 .735 .803 r
F P
0 g
s
.34614 .46467 m .3563 .44004 L .33906 .42558 L p .863 .714 .695 r
F P
0 g
s
.58048 .56721 m .57563 .59214 L .60014 .58702 L p .51 .159 .307 r
F P
0 g
s
.60014 .58702 m .60721 .56156 L .58048 .56721 L p .51 .159 .307 r
F P
0 g
s
.51022 .4382 m .50665 .43791 L .52369 .43845 L p .033 0 0 r
F P
0 g
s
.52369 .43845 m .52319 .4386 L .51022 .4382 L p .033 0 0 r
F P
0 g
s
.38032 .39795 m .35713 .40783 L .37257 .42097 L p .673 .728 .891 r
F P
0 g
s
.37257 .42097 m .39348 .4093 L .38032 .39795 L p .673 .728 .891 r
F P
0 g
s
.49741 .43672 m .48983 .43597 L .50665 .43791 L p 0 .514 .71 r
F P
0 g
s
.50665 .43791 m .51022 .4382 L .49741 .43672 L p 0 .514 .71 r
F P
0 g
s
.67462 .41791 m .69135 .43668 L .70797 .42185 L p .59 .575 .805 r
F P
0 g
s
.69135 .43668 m .7018 .46114 L .71953 .44556 L p .495 .416 .696 r
F P
0 g
s
.71953 .44556 m .70797 .42185 L .69135 .43668 L p .495 .416 .696 r
F P
0 g
s
.41738 .40667 m .39348 .4093 L .40854 .41941 L p .465 .685 .961 r
F P
0 g
s
.40854 .41941 m .42955 .41492 L .41738 .40667 L p .465 .685 .961 r
F P
0 g
s
.44895 .58844 m .44242 .56313 L .41653 .55591 L p .761 .36 .292 r
F P
0 g
s
.44242 .56313 m .44895 .58844 L .47368 .59309 L p .727 .337 .311 r
F P
0 g
s
.48497 .43419 m .47347 .43265 L .48983 .43597 L p 0 .49 .738 r
F P
0 g
s
.48983 .43597 m .49741 .43672 L .48497 .43419 L p 0 .49 .738 r
F P
0 g
s
.67462 .41791 m .65313 .40665 L .63851 .41708 L p .672 .727 .891 r
F P
0 g
s
.65313 .40665 m .67462 .41791 L .68949 .40444 L p .672 .727 .891 r
F P
0 g
s
.70797 .42185 m .68949 .40444 L .67462 .41791 L p .59 .575 .805 r
F P
0 g
s
.63851 .41708 m .61677 .41301 L .60353 .42043 L p .691 .885 .97 r
F P
0 g
s
.61677 .41301 m .63851 .41708 L .65313 .40665 L p .716 .884 .958 r
F P
0 g
s
.60721 .56156 m .60014 .58702 L .62358 .58003 L p .447 .101 .286 r
F P
0 g
s
.62358 .58003 m .63279 .55385 L .60721 .56156 L p .447 .101 .286 r
F P
0 g
s
.33906 .42558 m .32775 .44949 L .34614 .46467 L p .863 .714 .695 r
F P
0 g
s
.34332 .49288 m .34614 .46467 L .32775 .44949 L p .909 .665 .556 r
F P
0 g
s
.34614 .46467 m .34332 .49288 L .36455 .5064 L p .877 .632 .564 r
F P
0 g
s
.47308 .43065 m .45782 .42799 L .47347 .43265 L p 0 .478 .776 r
F P
0 g
s
.47347 .43265 m .48325 .43396 L p .47308 .43065 L 0 .478 .776 r
F P
0 g
s
.45782 .42799 m .4708 .43025 L p .46192 .42614 L 0 .475 .818 r
F P
0 g
s
.4708 .43025 m .47308 .43065 L .46192 .42614 L p 0 .475 .818 r
F P
0 g
s
.46192 .42614 m .4431 .42205 L .45782 .42799 L p 0 .475 .818 r
F P
0 g
s
.4431 .42205 m .45912 .42553 L p .45167 .42073 L 0 .477 .856 r
F P
0 g
s
.45912 .42553 m .46192 .42614 L .45167 .42073 L p 0 .477 .856 r
F P
0 g
s
.45167 .42073 m .42955 .41492 L .4431 .42205 L p 0 .477 .856 r
F P
0 g
s
.42955 .41492 m .44838 .41986 L p .4425 .41449 L .043 .482 .885 r
F P
0 g
s
.44838 .41986 m .45167 .42073 L .4425 .41449 L p .043 .482 .885 r
F P
0 g
s
.46694 .43376 m .44473 .41625 L p .45167 .42073 L .496 0 0 r
F P
0 g
s
.44473 .41625 m .4425 .41449 L .45167 .42073 L p .496 0 0 r
F P
0 g
s
.45167 .42073 m .47071 .43601 L p .46694 .43376 L .496 0 0 r
F P
0 g
s
.47071 .43601 m .47324 .43804 L .46694 .43376 L p .496 0 0 r
F P
0 g
s
.48558 .46217 m .46347 .43168 L p .46694 .43376 L .746 .243 0 r
F P
0 g
s
.4425 .41449 m .46408 .4315 L p .46151 .42898 L 0 .12 .601 r
F P
0 g
s
.46408 .4315 m .46694 .43376 L .46151 .42898 L p 0 .12 .601 r
F P
0 g
s
.46151 .42898 m .437 .40947 L p .4425 .41449 L 0 .12 .601 r
F P
0 g
s
.47324 .43804 m .45364 .42231 L p .46192 .42614 L .558 0 0 r
F P
0 g
s
.45364 .42231 m .45167 .42073 L .46192 .42614 L p .558 0 0 r
F P
0 g
s
.43454 .40751 m .45835 .42647 L p .45702 .42378 L 0 .187 .699 r
F P
0 g
s
.45835 .42647 m .46151 .42898 L .45702 .42378 L p 0 .187 .699 r
F P
0 g
s
.48293 .4591 m .45913 .42666 L p .46151 .42898 L .65 .175 0 r
F P
0 g
s
.45913 .42666 m .45702 .42378 L .46151 .42898 L p .65 .175 0 r
F P
0 g
s
.46151 .42898 m .4838 .45972 L p .48293 .4591 L .65 .175 0 r
F P
0 g
s
.4838 .45972 m .48558 .46217 L .48293 .4591 L p .65 .175 0 r
F P
0 g
s
.50259 .50385 m .48212 .45853 L p .48293 .4591 L .774 .372 0 r
F P
0 g
s
.45702 .42378 m .48102 .4565 L p .4809 .45584 L 0 0 .488 r
F P
0 g
s
.48102 .4565 m .48293 .4591 L .4809 .45584 L p 0 0 .488 r
F P
0 g
s
.48212 .45853 m .4809 .45584 L .48293 .4591 L p .774 .372 0 r
F P
0 g
s
.48293 .4591 m .50281 .50375 L p .50259 .50385 L .774 .372 0 r
F P
0 g
s
.50281 .50375 m .50352 .50535 L .50259 .50385 L p .774 .372 0 r
F P
0 g
s
.5165 .56053 m .50238 .50395 L p .50259 .50385 L .822 .506 0 r
F P
0 g
s
.4809 .45584 m .50184 .5022 L p .50197 .5023 L 0 0 .331 r
F P
0 g
s
.50184 .5022 m .50259 .50385 L .50197 .5023 L p 0 0 .331 r
F P
0 g
s
.50238 .50395 m .50197 .5023 L .50259 .50385 L p .822 .506 0 r
F P
0 g
s
.50259 .50385 m .51654 .56042 L p .5165 .56053 L .822 .506 0 r
F P
0 g
s
.51654 .56042 m .51666 .56092 L .5165 .56053 L p .822 .506 0 r
F P
0 g
s
.5165 .56053 m .52159 .62496 L .51646 .56063 L p .814 .598 .041 r
F P
0 g
s
.51646 .56063 m .51642 .56013 L .5165 .56053 L p .814 .598 .041 r
F P
0 g
s
.51642 .56013 m .50209 .50239 L p .50197 .5023 L 0 0 .225 r
F P
0 g
s
.50352 .50535 m .48293 .4591 L .48558 .46217 L p .864 .434 .008 r
F P
0 g
s
.48558 .46217 m .50475 .50675 L .50352 .50535 L p .864 .434 .008 r
F P
0 g
s
.50209 .50239 m .50167 .50071 L .50197 .5023 L p 0 0 .225 r
F P
0 g
s
.50197 .5023 m .4808 .45523 L p .4809 .45584 L 0 0 .331 r
F P
0 g
s
.46694 .43376 m .48881 .46499 L .48558 .46217 L p .746 .243 0 r
F P
0 g
s
.4808 .45523 m .47954 .45243 L .4809 .45584 L p 0 0 .331 r
F P
0 g
s
.4809 .45584 m .4558 .42131 L p .45702 .42378 L 0 0 .488 r
F P
0 g
s
.4558 .42131 m .45357 .41824 L .45702 .42378 L p 0 0 .488 r
F P
0 g
s
.46347 .43168 m .46151 .42898 L .46694 .43376 L p .746 .243 0 r
F P
0 g
s
.437 .40947 m .43454 .40751 L .4425 .41449 L p 0 .12 .601 r
F P
0 g
s
.4803 .44175 m .4636 .42756 L p .47308 .43065 L .583 .007 0 r
F P
0 g
s
.4636 .42756 m .46192 .42614 L .47308 .43065 L p .583 .007 0 r
F P
0 g
s
.48325 .43396 m .48497 .43419 L .47308 .43065 L p 0 .478 .776 r
F P
0 g
s
.36938 .53554 m .36455 .5064 L .34332 .49288 L p .887 .546 .397 r
F P
0 g
s
.36455 .5064 m .36938 .53554 L .39206 .54668 L p .853 .521 .423 r
F P
0 g
s
.7018 .46114 m .7047 .48934 L .72273 .47372 L p .375 .23 .553 r
F P
0 g
s
.72273 .47372 m .71953 .44556 L .7018 .46114 L p .375 .23 .553 r
F P
0 g
s
.68405 .50329 m .67905 .53256 L .69902 .51923 L p .32 .083 .389 r
F P
0 g
s
.69902 .51923 m .7047 .48934 L .68405 .50329 L p .32 .083 .389 r
F P
0 g
s
.42522 .5819 m .41653 .55591 L .39206 .54668 L p .794 .379 .263 r
F P
0 g
s
.41653 .55591 m .42522 .5819 L .44895 .58844 L p .761 .36 .292 r
F P
0 g
s
.40679 .39744 m .38032 .39795 L .39348 .4093 L p .473 .669 .949 r
F P
0 g
s
.39348 .4093 m .41738 .40667 L .40679 .39744 L p .473 .669 .949 r
F P
0 g
s
.63279 .55385 m .62358 .58003 L .6456 .57125 L p .369 .03 .253 r
F P
0 g
s
.6456 .57125 m .65685 .54414 L .63279 .55385 L p .369 .03 .253 r
F P
0 g
s
.34413 .3934 m .32449 .40969 L .33906 .42558 L p .798 .753 .812 r
F P
0 g
s
.33906 .42558 m .35713 .40783 L .34413 .3934 L p .798 .753 .812 r
F P
0 g
s
.32775 .44949 m .33906 .42558 L .32449 .40969 L p .886 .746 .702 r
F P
0 g
s
.36929 .38551 m .34413 .3934 L .35713 .40783 L p .673 .728 .891 r
F P
0 g
s
.35713 .40783 m .38032 .39795 L .36929 .38551 L p .673 .728 .891 r
F P
0 g
s
.65313 .40665 m .62857 .40452 L .61677 .41301 L p .716 .884 .958 r
F P
0 g
s
.62857 .40452 m .65313 .40665 L .66579 .39502 L p .737 .879 .946 r
F P
0 g
s
.68949 .40444 m .66579 .39502 L .65313 .40665 L p .672 .727 .891 r
F P
0 g
s
.68949 .40444 m .70797 .42185 L .72184 .40564 L p .573 .572 .814 r
F P
0 g
s
.70797 .42185 m .71953 .44556 L .73436 .42853 L p .451 .395 .703 r
F P
0 g
s
.73436 .42853 m .72184 .40564 L .70797 .42185 L p .451 .395 .703 r
F P
0 g
s
.66579 .39502 m .68949 .40444 L .70185 .38973 L p .672 .727 .891 r
F P
0 g
s
.72184 .40564 m .70185 .38973 L .68949 .40444 L p .573 .572 .814 r
F P
0 g
s
.40282 .57354 m .39206 .54668 L .36938 .53554 L p .824 .395 .22 r
F P
0 g
s
.39206 .54668 m .40282 .57354 L .42522 .5819 L p .794 .379 .263 r
F P
0 g
s
.32449 .40969 m .31219 .43279 L .32775 .44949 L p .886 .746 .702 r
F P
0 g
s
.32461 .47765 m .32775 .44949 L .31219 .43279 L p .942 .7 .543 r
F P
0 g
s
.32775 .44949 m .32461 .47765 L .34332 .49288 L p .909 .665 .556 r
F P
0 g
s
.34883 .52262 m .34332 .49288 L .32461 .47765 L p .919 .57 .358 r
F P
0 g
s
.34332 .49288 m .34883 .52262 L .36938 .53554 L p .887 .546 .397 r
F P
0 g
s
.65685 .54414 m .6456 .57125 L .66588 .56077 L p .271 0 .207 r
F P
0 g
s
.66588 .56077 m .67905 .53256 L .65685 .54414 L p .271 0 .207 r
F P
0 g
s
.39795 .38734 m .36929 .38551 L .38032 .39795 L p .484 .655 .936 r
F P
0 g
s
.38032 .39795 m .40679 .39744 L .39795 .38734 L p .484 .655 .936 r
F P
0 g
s
.4425 .41449 m .41738 .40667 L .42955 .41492 L p .043 .482 .885 r
F P
0 g
s
.71953 .44556 m .72273 .47372 L .73783 .45662 L p .289 .169 .538 r
F P
0 g
s
.73783 .45662 m .73436 .42853 L .71953 .44556 L p .289 .169 .538 r
F P
0 g
s
.7047 .48934 m .69902 .51923 L .71645 .50431 L p .209 0 .346 r
F P
0 g
s
.71645 .50431 m .72273 .47372 L .7047 .48934 L p .209 0 .346 r
F P
0 g
s
.66579 .39502 m .63875 .39506 L .62857 .40452 L p .737 .879 .946 r
F P
0 g
s
.63875 .39506 m .66579 .39502 L .67626 .38235 L p .754 .87 .933 r
F P
0 g
s
.70185 .38973 m .67626 .38235 L .66579 .39502 L p .672 .727 .891 r
F P
0 g
s
.3606 .37216 m .33382 .37789 L .34413 .3934 L p .673 .728 .891 r
F P
0 g
s
.34413 .3934 m .36929 .38551 L .3606 .37216 L p .673 .728 .891 r
F P
0 g
s
.32449 .40969 m .34413 .3934 L .33382 .37789 L p .805 .772 .822 r
F P
0 g
s
.33382 .37789 m .31288 .39257 L .32449 .40969 L p .805 .772 .822 r
F P
0 g
s
.31219 .43279 m .32449 .40969 L .31288 .39257 L p .908 .781 .709 r
F P
0 g
s
.52474 .59655 m .52427 .61601 L .54613 .61498 L p .528 .078 .126 r
F P
0 g
s
.54613 .61498 m .55038 .59533 L .52474 .59655 L p .528 .078 .126 r
F P
0 g
s
.50237 .61538 m .49905 .59581 L .47368 .59309 L p .621 .151 .118 r
F P
0 g
s
.55038 .59533 m .54613 .61498 L .56765 .61228 L p .47 .027 .113 r
F P
0 g
s
.56765 .61228 m .57563 .59214 L .55038 .59533 L p .47 .027 .113 r
F P
0 g
s
.67626 .38235 m .70185 .38973 L .71147 .37398 L p .672 .727 .891 r
F P
0 g
s
.70185 .38973 m .72184 .40564 L .73269 .38826 L p .554 .57 .825 r
F P
0 g
s
.73269 .38826 m .71147 .37398 L .70185 .38973 L p .554 .57 .825 r
F P
0 g
s
.38209 .56347 m .36938 .53554 L .34883 .52262 L p .847 .402 .158 r
F P
0 g
s
.36938 .53554 m .38209 .56347 L .40282 .57354 L p .824 .395 .22 r
F P
0 g
s
.43454 .40751 m .40679 .39744 L .41738 .40667 L p .111 .487 .9 r
F P
0 g
s
.41738 .40667 m .4425 .41449 L .43454 .40751 L p .111 .487 .9 r
F P
0 g
s
.72184 .40564 m .73436 .42853 L .74599 .41024 L p .399 .37 .711 r
F P
0 g
s
.74599 .41024 m .73269 .38826 L .72184 .40564 L p .399 .37 .711 r
F P
0 g
s
.48075 .61309 m .47368 .59309 L .44895 .58844 L p .658 .176 .096 r
F P
0 g
s
.47368 .59309 m .48075 .61309 L .50237 .61538 L p .621 .151 .118 r
F P
0 g
s
.57563 .59214 m .56765 .61228 L .58852 .60797 L p .4 0 .088 r
F P
0 g
s
.58852 .60797 m .60014 .58702 L .57563 .59214 L p .4 0 .088 r
F P
0 g
s
.60277 .41286 m .62857 .40452 L .63875 .39506 L p .737 .985 .902 r
F P
0 g
s
.67905 .53256 m .66588 .56077 L .6841 .54873 L p .142 0 .139 r
F P
0 g
s
.6841 .54873 m .69902 .51923 L .67905 .53256 L p .142 0 .139 r
F P
0 g
s
.39105 .37653 m .3606 .37216 L .36929 .38551 L p .496 .644 .922 r
F P
0 g
s
.36929 .38551 m .39795 .38734 L .39105 .37653 L p .496 .644 .922 r
F P
0 g
s
.51371 .45005 m .51022 .4382 L .52319 .4386 L p .477 0 0 r
F P
0 g
s
.52319 .4386 m .5227 .45033 L .51371 .45005 L p .477 0 0 r
F P
0 g
s
.5227 .45033 m .52319 .4386 L .53614 .43794 L p .418 0 0 r
F P
0 g
s
.50483 .44903 m .49741 .43672 L .51022 .4382 L p .524 0 0 r
F P
0 g
s
.51022 .4382 m .51371 .45005 L .50483 .44903 L p .524 0 0 r
F P
0 g
s
.53614 .43794 m .53168 .44987 L .5227 .45033 L p .418 0 0 r
F P
0 g
s
.31219 .43279 m .30877 .4609 L .32461 .47765 L p .942 .7 .543 r
F P
0 g
s
.33075 .50807 m .32461 .47765 L .30877 .4609 L p .944 .589 .299 r
F P
0 g
s
.32461 .47765 m .33075 .50807 L .34883 .52262 L p .919 .57 .358 r
F P
0 g
s
.31288 .39257 m .29975 .41478 L .31219 .43279 L p .908 .781 .709 r
F P
0 g
s
.30877 .4609 m .31219 .43279 L .29975 .41478 L p .974 .739 .521 r
F P
0 g
s
.49622 .44729 m .48497 .43419 L .49741 .43672 L p .559 .006 0 r
F P
0 g
s
.49741 .43672 m .50483 .44903 L .49622 .44729 L p .559 .006 0 r
F P
0 g
s
.45969 .60916 m .44895 .58844 L .42522 .5819 L p .689 .192 .059 r
F P
0 g
s
.44895 .58844 m .45969 .60916 L .48075 .61309 L p .658 .176 .096 r
F P
0 g
s
.54888 .4362 m .5405 .44867 L .53168 .44987 L p .345 0 0 r
F P
0 g
s
.67626 .38235 m .64713 .38478 L .63875 .39506 L p .754 .87 .933 r
F P
0 g
s
.64713 .38478 m .67626 .38235 L .68436 .36881 L p .766 .859 .919 r
F P
0 g
s
.71147 .37398 m .68436 .36881 L .67626 .38235 L p .672 .727 .891 r
F P
0 g
s
.60014 .58702 m .58852 .60797 L .60844 .60208 L p .314 0 .048 r
F P
0 g
s
.60844 .60208 m .62358 .58003 L .60014 .58702 L p .314 0 .048 r
F P
0 g
s
.488 .44485 m .47308 .43065 L .48497 .43419 L p .581 .014 0 r
F P
0 g
s
.48497 .43419 m .49622 .44729 L .488 .44485 L p .581 .014 0 r
F P
0 g
s
.72273 .47372 m .71645 .50431 L .73103 .48799 L p .057 0 .28 r
F P
0 g
s
.73103 .48799 m .73783 .45662 L .72273 .47372 L p .057 0 .28 r
F P
0 g
s
.5612 .43342 m .54903 .44676 L .5405 .44867 L p .254 0 0 r
F P
0 g
s
.42795 .3999 m .39795 .38734 L .40679 .39744 L p .18 .491 .903 r
F P
0 g
s
.40679 .39744 m .43454 .40751 L .42795 .3999 L p .18 .491 .903 r
F P
0 g
s
.73436 .42853 m .73783 .45662 L .74969 .43828 L p .175 .09 .513 r
F P
0 g
s
.74969 .43828 m .74599 .41024 L .73436 .42853 L p .175 .09 .513 r
F P
0 g
s
.35443 .3581 m .32642 .36151 L .33382 .37789 L p .673 .728 .891 r
F P
0 g
s
.33382 .37789 m .3606 .37216 L .35443 .3581 L p .673 .728 .891 r
F P
0 g
s
.31288 .39257 m .33382 .37789 L .32642 .36151 L p .812 .792 .834 r
F P
0 g
s
.63875 .39506 m .61041 .40572 L .60277 .41286 L p .737 .985 .902 r
F P
0 g
s
.61041 .40572 m .63875 .39506 L .64713 .38478 L p .795 .981 .902 r
F P
0 g
s
.47308 .43065 m .488 .44485 L .4803 .44175 L p .583 .007 0 r
F P
0 g
s
.57293 .42964 m .55714 .44416 L .54903 .44676 L p .14 0 0 r
F P
0 g
s
.4395 .60365 m .42522 .5819 L .40282 .57354 L p .711 .198 .005 r
F P
0 g
s
.42522 .5819 m .4395 .60365 L .45969 .60916 L p .689 .192 .059 r
F P
0 g
s
.32642 .36151 m .30447 .37447 L .31288 .39257 L p .812 .792 .834 r
F P
0 g
s
.29975 .41478 m .31288 .39257 L .30447 .37447 L p .93 .821 .717 r
F P
0 g
s
.36334 .55179 m .34883 .52262 L .33075 .50807 L p .854 .397 .068 r
F P
0 g
s
.34883 .52262 m .36334 .55179 L .38209 .56347 L p .847 .402 .158 r
F P
0 g
s
.68436 .36881 m .71147 .37398 L .71814 .35743 L p .672 .727 .891 r
F P
0 g
s
.71147 .37398 m .73269 .38826 L .74028 .36995 L p .535 .57 .837 r
F P
0 g
s
.74028 .36995 m .71814 .35743 L .71147 .37398 L p .535 .57 .837 r
F P
0 g
s
.62358 .58003 m .60844 .60208 L .62713 .59468 L p .206 0 0 r
F P
0 g
s
.62713 .59468 m .6456 .57125 L .62358 .58003 L p .206 0 0 r
F P
0 g
s
.46192 .42614 m .4803 .44175 L .47324 .43804 L p .558 0 0 r
F P
0 g
s
.3862 .36516 m .35443 .3581 L .3606 .37216 L p .51 .634 .908 r
F P
0 g
s
.3606 .37216 m .39105 .37653 L .3862 .36516 L p .51 .634 .908 r
F P
0 g
s
.69902 .51923 m .6841 .54873 L .69995 .53526 L p 0 0 .041 r
F P
0 g
s
.69995 .53526 m .71645 .50431 L .69902 .51923 L p 0 0 .041 r
F P
0 g
s
.58388 .42491 m .56469 .4409 L .55714 .44416 L p 0 0 0 r
F P
0 g
s
.73269 .38826 m .74599 .41024 L .75418 .39096 L p .334 .341 .718 r
F P
0 g
s
.75418 .39096 m .74028 .36995 L .73269 .38826 L p .334 .341 .718 r
F P
0 g
s
.42283 .39176 m .39105 .37653 L .39795 .38734 L p .245 .494 .895 r
F P
0 g
s
.39795 .38734 m .42795 .3999 L .42283 .39176 L p .245 .494 .895 r
F P
0 g
s
.68436 .36881 m .65355 .37381 L .64713 .38478 L p .766 .859 .919 r
F P
0 g
s
.65355 .37381 m .68436 .36881 L .68989 .3546 L p .775 .846 .905 r
F P
0 g
s
.71814 .35743 m .68989 .3546 L .68436 .36881 L p .672 .727 .891 r
F P
0 g
s
.64713 .38478 m .61665 .39797 L .61041 .40572 L p .795 .981 .902 r
F P
0 g
s
.61665 .39797 m .64713 .38478 L .65355 .37381 L p .832 .962 .893 r
F P
0 g
s
.29975 .41478 m .2961 .44283 L .30877 .4609 L p .974 .739 .521 r
F P
0 g
s
.31545 .49207 m .30877 .4609 L .2961 .44283 L p .946 .594 .208 r
F P
0 g
s
.30877 .4609 m .31545 .49207 L .33075 .50807 L p .944 .589 .299 r
F P
0 g
s
.42049 .59661 m .40282 .57354 L .38209 .56347 L p .72 .192 0 r
F P
0 g
s
.40282 .57354 m .42049 .59661 L .4395 .60365 L p .711 .198 .005 r
F P
0 g
s
.49036 .76659 m .48876 .78901 L .52616 .79 L p .714 .592 .718 r
F P
0 g
s
.52616 .79 m .52594 .76754 L .49036 .76659 L p .714 .592 .718 r
F P
0 g
s
.52617 .80584 m .52616 .79 L .48876 .78901 L p .706 .469 .563 r
F P
0 g
s
.52594 .76754 m .52616 .79 L .5635 .78838 L p .695 .576 .718 r
F P
0 g
s
.52616 .79 m .52617 .80584 L .56367 .80423 L p .677 .445 .563 r
F P
0 g
s
.56367 .80423 m .5635 .78838 L .52616 .79 L p .677 .445 .563 r
F P
0 g
s
.30447 .37447 m .29069 .39572 L .29975 .41478 L p .93 .821 .717 r
F P
0 g
s
.2961 .44283 m .29975 .41478 L .29069 .39572 L p .996 .776 .483 r
F P
0 g
s
.49334 .73984 m .49036 .76659 L .52594 .76754 L p .704 .658 .801 r
F P
0 g
s
.52594 .76754 m .52552 .74071 L .49334 .73984 L p .704 .658 .801 r
F P
0 g
s
.52552 .74071 m .52594 .76754 L .56146 .76598 L p .692 .648 .802 r
F P
0 g
s
.5635 .78838 m .56146 .76598 L .52594 .76754 L p .695 .576 .718 r
F P
0 g
s
.45517 .76314 m .45176 .78543 L .48876 .78901 L p .733 .608 .718 r
F P
0 g
s
.48876 .78901 m .49036 .76659 L .45517 .76314 L p .733 .608 .718 r
F P
0 g
s
.48863 .80485 m .48876 .78901 L .45176 .78543 L p .733 .492 .563 r
F P
0 g
s
.48876 .78901 m .48863 .80485 L .52617 .80584 L p .706 .469 .563 r
F P
0 g
s
.56146 .76598 m .5635 .78838 L .60033 .78417 L p .675 .562 .719 r
F P
0 g
s
.5635 .78838 m .56367 .80423 L .60065 .80004 L p .647 .421 .563 r
F P
0 g
s
.60065 .80004 m .60033 .78417 L .5635 .78838 L p .647 .421 .563 r
F P
0 g
s
.6456 .57125 m .62713 .59468 L .6443 .58587 L p .068 0 0 r
F P
0 g
s
.6443 .58587 m .66588 .56077 L .6456 .57125 L p .068 0 0 r
F P
0 g
s
.46152 .73668 m .45517 .76314 L .49036 .76659 L p .716 .669 .802 r
F P
0 g
s
.49036 .76659 m .49334 .73984 L .46152 .73668 L p .716 .669 .802 r
F P
0 g
s
.56146 .76598 m .55765 .73928 L .52552 .74071 L p .692 .648 .802 r
F P
0 g
s
.55765 .73928 m .56146 .76598 L .59649 .76193 L p .679 .639 .803 r
F P
0 g
s
.60033 .78417 m .59649 .76193 L .56146 .76598 L p .675 .562 .719 r
F P
0 g
s
.73783 .45662 m .73103 .48799 L .74245 .47048 L p 0 0 .179 r
F P
0 g
s
.74245 .47048 m .74969 .43828 L .73783 .45662 L p 0 0 .179 r
F P
0 g
s
.35091 .34353 m .3221 .3445 L .32642 .36151 L p .673 .728 .891 r
F P
0 g
s
.32642 .36151 m .35443 .3581 L .35091 .34353 L p .673 .728 .891 r
F P
0 g
s
.30447 .37447 m .32642 .36151 L .3221 .3445 L p .816 .813 .847 r
F P
0 g
s
.74599 .41024 m .74969 .43828 L .75805 .41893 L p .019 0 .47 r
F P
0 g
s
.75805 .41893 m .75418 .39096 L .74599 .41024 L p .019 0 .47 r
F P
0 g
s
.42081 .75723 m .41563 .77928 L .45176 .78543 L p .751 .625 .72 r
F P
0 g
s
.45176 .78543 m .45517 .76314 L .42081 .75723 L p .751 .625 .72 r
F P
0 g
s
.45148 .80129 m .45176 .78543 L .41563 .77928 L p .761 .515 .562 r
F P
0 g
s
.45176 .78543 m .45148 .80129 L .48863 .80485 L p .733 .492 .563 r
F P
0 g
s
.34688 .53865 m .33075 .50807 L .31545 .49207 L p .826 .368 0 r
F P
0 g
s
.33075 .50807 m .34688 .53865 L .36334 .55179 L p .854 .397 .068 r
F P
0 g
s
.43047 .73126 m .42081 .75723 L .45517 .76314 L p .728 .681 .804 r
F P
0 g
s
.45517 .76314 m .46152 .73668 L .43047 .73126 L p .728 .681 .804 r
F P
0 g
s
.59649 .76193 m .60033 .78417 L .63618 .77741 L p .655 .548 .721 r
F P
0 g
s
.60033 .78417 m .60065 .80004 L .63665 .79331 L p .614 .396 .561 r
F P
0 g
s
.63665 .79331 m .63618 .77741 L .60033 .78417 L p .614 .396 .561 r
F P
0 g
s
.41929 .38323 m .3862 .36516 L .39105 .37653 L p .304 .498 .882 r
F P
0 g
s
.39105 .37653 m .42283 .39176 L .41929 .38323 L p .304 .498 .882 r
F P
0 g
s
.59649 .76193 m .58932 .73557 L .55765 .73928 L p .679 .639 .803 r
F P
0 g
s
.58932 .73557 m .59649 .76193 L .63058 .75542 L p .666 .631 .805 r
F P
0 g
s
.63618 .77741 m .63058 .75542 L .59649 .76193 L p .655 .548 .721 r
F P
0 g
s
.38352 .3534 m .35091 .34353 L .35443 .3581 L p .524 .626 .895 r
F P
0 g
s
.35443 .3581 m .3862 .36516 L .38352 .3534 L p .524 .626 .895 r
F P
0 g
s
.68989 .3546 m .71814 .35743 L .72168 .34031 L p .672 .727 .891 r
F P
0 g
s
.71814 .35743 m .74028 .36995 L .74441 .351 L p .514 .572 .851 r
F P
0 g
s
.74441 .351 m .72168 .34031 L .71814 .35743 L p .514 .572 .851 r
F P
0 g
s
.3221 .3445 m .29948 .35564 L .30447 .37447 L p .816 .813 .847 r
F P
0 g
s
.29069 .39572 m .30447 .37447 L .29948 .35564 L p .948 .865 .723 r
F P
0 g
s
.52598 .81296 m .52617 .80584 L .48863 .80485 L p .559 .085 .087 r
F P
0 g
s
.52617 .80584 m .52598 .81296 L .56192 .81142 L p .512 .046 .086 r
F P
0 g
s
.56192 .81142 m .56367 .80423 L .52617 .80584 L p .512 .046 .086 r
F P
0 g
s
.65355 .37381 m .62139 .38972 L .61665 .39797 L p .832 .962 .893 r
F P
0 g
s
.62139 .38972 m .65355 .37381 L .65787 .36233 L p .853 .936 .878 r
F P
0 g
s
.68989 .3546 m .65787 .36233 L .65355 .37381 L p .775 .846 .905 r
F P
0 g
s
.71645 .50431 m .69995 .53526 L .71317 .52055 L p 0 0 0 r
F P
0 g
s
.71317 .52055 m .73103 .48799 L .71645 .50431 L p 0 0 0 r
F P
0 g
s
.48999 .81202 m .48863 .80485 L .45148 .80129 L p .6 .116 .077 r
F P
0 g
s
.48863 .80485 m .48999 .81202 L .52598 .81296 L p .559 .085 .087 r
F P
0 g
s
.40292 .58814 m .38209 .56347 L .36334 .55179 L p .705 .168 0 r
F P
0 g
s
.38209 .56347 m .40292 .58814 L .42049 .59661 L p .72 .192 0 r
F P
0 g
s
.56367 .80423 m .56192 .81142 L .59737 .80742 L p .456 0 .073 r
F P
0 g
s
.59737 .80742 m .60065 .80004 L .56367 .80423 L p .456 0 .073 r
F P
0 g
s
.65787 .36233 m .68989 .3546 L .69274 .33994 L p .78 .831 .891 r
F P
0 g
s
.72168 .34031 m .69274 .33994 L .68989 .3546 L p .672 .727 .891 r
F P
0 g
s
.45702 .42378 m .42795 .3999 L .43454 .40751 L p 0 .187 .699 r
F P
0 g
s
.49759 .71108 m .49334 .73984 L .52552 .74071 L p .686 .707 .864 r
F P
0 g
s
.52552 .74071 m .52493 .71184 L .49759 .71108 L p .686 .707 .864 r
F P
0 g
s
.52493 .71184 m .52552 .74071 L .55765 .73928 L p .68 .702 .864 r
F P
0 g
s
.38772 .74889 m .38081 .77062 L .41563 .77928 L p .769 .644 .723 r
F P
0 g
s
.41563 .77928 m .42081 .75723 L .38772 .74889 L p .769 .644 .723 r
F P
0 g
s
.41519 .79517 m .41563 .77928 L .38081 .77062 L p .789 .539 .56 r
F P
0 g
s
.41563 .77928 m .41519 .79517 L .45148 .80129 L p .761 .515 .562 r
F P
0 g
s
.74028 .36995 m .75418 .39096 L .7587 .37098 L p .254 .307 .725 r
F P
0 g
s
.7587 .37098 m .74441 .351 L .74028 .36995 L p .254 .307 .725 r
F P
0 g
s
.40061 .72362 m .38772 .74889 L .42081 .75723 L p .739 .693 .808 r
F P
0 g
s
.42081 .75723 m .43047 .73126 L .40061 .72362 L p .739 .693 .808 r
F P
0 g
s
.66588 .56077 m .6443 .58587 L .65967 .57576 L p 0 0 0 r
F P
0 g
s
.65967 .57576 m .6841 .54873 L .66588 .56077 L p 0 0 0 r
F P
0 g
s
.47057 .70836 m .46152 .73668 L .49334 .73984 L p .692 .713 .864 r
F P
0 g
s
.49334 .73984 m .49759 .71108 L .47057 .70836 L p .692 .713 .864 r
F P
0 g
s
.55765 .73928 m .55223 .7106 L .52493 .71184 L p .68 .702 .864 r
F P
0 g
s
.55223 .7106 m .55765 .73928 L .58932 .73557 L p .673 .698 .865 r
F P
0 g
s
.45438 .80862 m .45148 .80129 L .41519 .79517 L p .634 .138 .054 r
F P
0 g
s
.45148 .80129 m .45438 .80862 L .48999 .81202 L p .6 .116 .077 r
F P
0 g
s
.63058 .75542 m .63618 .77741 L .67061 .76815 L p .633 .534 .724 r
F P
0 g
s
.63618 .77741 m .63665 .79331 L .67122 .78409 L p .578 .368 .559 r
F P
0 g
s
.67122 .78409 m .67061 .76815 L .63618 .77741 L p .578 .368 .559 r
F P
0 g
s
.63058 .75542 m .62012 .7296 L .58932 .73557 L p .666 .631 .805 r
F P
0 g
s
.62012 .7296 m .63058 .75542 L .66329 .74651 L p .652 .624 .808 r
F P
0 g
s
.67061 .76815 m .66329 .74651 L .63058 .75542 L p .633 .534 .724 r
F P
0 g
s
.60065 .80004 m .59737 .80742 L .63186 .801 L p .388 0 .047 r
F P
0 g
s
.63186 .801 m .63665 .79331 L .60065 .80004 L p .388 0 .047 r
F P
0 g
s
.44424 .70368 m .43047 .73126 L .46152 .73668 L p .698 .719 .866 r
F P
0 g
s
.46152 .73668 m .47057 .70836 L .44424 .70368 L p .698 .719 .866 r
F P
0 g
s
.29069 .39572 m .28686 .4237 L .2961 .44283 L p .996 .776 .483 r
F P
0 g
s
.30323 .47483 m .2961 .44283 L .28686 .4237 L p .894 .563 .071 r
F P
0 g
s
.2961 .44283 m .30323 .47483 L .31545 .49207 L p .946 .594 .208 r
F P
0 g
s
.4174 .37443 m .38352 .3534 L .3862 .36516 L p .356 .501 .866 r
F P
0 g
s
.3862 .36516 m .41929 .38323 L .4174 .37443 L p .356 .501 .866 r
F P
0 g
s
.58932 .73557 m .57911 .7074 L .55223 .7106 L p .673 .698 .865 r
F P
0 g
s
.57911 .7074 m .58932 .73557 L .62012 .7296 L p .666 .694 .866 r
F P
0 g
s
.29948 .35564 m .28526 .37588 L .29069 .39572 L p .948 .865 .723 r
F P
0 g
s
.28686 .4237 m .29069 .39572 L .28526 .37588 L p .991 .799 .416 r
F P
0 g
s
.52427 .61601 m .52363 .62864 L .54024 .62786 L p .374 0 0 r
F P
0 g
s
.54024 .62786 m .54613 .61498 L .52427 .61601 L p .374 0 0 r
F P
0 g
s
.45357 .41824 m .42283 .39176 L .42795 .3999 L p 0 .249 .762 r
F P
0 g
s
.42795 .3999 m .45702 .42378 L .45357 .41824 L p 0 .249 .762 r
F P
0 g
s
.50698 .62816 m .50237 .61538 L .48075 .61309 L p .475 0 0 r
F P
0 g
s
.50237 .61538 m .50698 .62816 L .52363 .62864 L p .431 0 0 r
F P
0 g
s
.35017 .32868 m .32101 .32713 L .3221 .3445 L p .673 .728 .891 r
F P
0 g
s
.3221 .3445 m .35091 .34353 L .35017 .32868 L p .673 .728 .891 r
F P
0 g
s
.29948 .35564 m .3221 .3445 L .32101 .32713 L p .817 .834 .862 r
F P
0 g
s
.54613 .61498 m .54024 .62786 L .55658 .62582 L p .302 0 0 r
F P
0 g
s
.55658 .62582 m .56765 .61228 L .54613 .61498 L p .302 0 0 r
F P
0 g
s
.65787 .36233 m .62454 .38111 L .62139 .38972 L p .853 .936 .878 r
F P
0 g
s
.62454 .38111 m .65787 .36233 L .66001 .35051 L p .862 .905 .862 r
F P
0 g
s
.69274 .33994 m .66001 .35051 L .65787 .36233 L p .78 .831 .891 r
F P
0 g
s
.58712 .42247 m .61665 .39797 L .62139 .38972 L p .834 .997 .771 r
F P
0 g
s
.38309 .34146 m .35017 .32868 L .35091 .34353 L p .539 .62 .882 r
F P
0 g
s
.35091 .34353 m .38352 .3534 L .38309 .34146 L p .539 .62 .882 r
F P
0 g
s
.38081 .77062 m .38023 .78655 L .41519 .79517 L p .789 .539 .56 r
F P
0 g
s
.41962 .80278 m .41519 .79517 L .38023 .78655 L p .662 .151 .018 r
F P
0 g
s
.41519 .79517 m .41962 .80278 L .45438 .80862 L p .634 .138 .054 r
F P
0 g
s
.74969 .43828 m .74245 .47048 L .75048 .45202 L p 0 0 .03 r
F P
0 g
s
.75048 .45202 m .75805 .41893 L .74969 .43828 L p 0 0 .03 r
F P
0 g
s
.33299 .52423 m .31545 .49207 L .30323 .47483 L p .733 .3 0 r
F P
0 g
s
.31545 .49207 m .33299 .52423 L .34688 .53865 L p .826 .368 0 r
F P
0 g
s
.38709 .57833 m .36334 .55179 L .34688 .53865 L p .651 .121 0 r
F P
0 g
s
.36334 .55179 m .38709 .57833 L .40292 .58814 L p .705 .168 0 r
F P
0 g
s
.51685 .47465 m .51371 .45005 L .5227 .45033 L p .615 .193 .218 r
F P
0 g
s
.5227 .45033 m .52226 .47482 L .51685 .47465 L p .615 .193 .218 r
F P
0 g
s
.52226 .47482 m .5227 .45033 L .53168 .44987 L p .566 .153 .217 r
F P
0 g
s
.37234 .71385 m .35635 .73822 L .38772 .74889 L p .749 .707 .812 r
F P
0 g
s
.38772 .74889 m .40061 .72362 L .37234 .71385 L p .749 .707 .812 r
F P
0 g
s
.38081 .77062 m .38772 .74889 L .35635 .73822 L p .787 .664 .727 r
F P
0 g
s
.49055 .62643 m .48075 .61309 L .45969 .60916 L p .506 0 0 r
F P
0 g
s
.48075 .61309 m .49055 .62643 L .50698 .62816 L p .475 0 0 r
F P
0 g
s
.35635 .73822 m .34776 .75952 L .38081 .77062 L p .787 .664 .727 r
F P
0 g
s
.38023 .78655 m .38081 .77062 L .34776 .75952 L p .817 .564 .556 r
F P
0 g
s
.51151 .47405 m .50483 .44903 L .51371 .45005 L p .658 .226 .21 r
F P
0 g
s
.51371 .45005 m .51685 .47465 L .51151 .47405 L p .658 .226 .21 r
F P
0 g
s
.53168 .44987 m .52766 .47455 L .52226 .47482 L p .566 .153 .217 r
F P
0 g
s
.52766 .47455 m .53168 .44987 L .5405 .44867 L p .51 .104 .206 r
F P
0 g
s
.41895 .69711 m .40061 .72362 L .43047 .73126 L p .703 .725 .867 r
F P
0 g
s
.43047 .73126 m .44424 .70368 L .41895 .69711 L p .703 .725 .867 r
F P
0 g
s
.56765 .61228 m .55658 .62582 L .57241 .62257 L p .212 0 0 r
F P
0 g
s
.57241 .62257 m .58852 .60797 L .56765 .61228 L p .212 0 0 r
F P
0 g
s
.63665 .79331 m .63186 .801 L .66496 .7922 L p .306 0 .006 r
F P
0 g
s
.66496 .7922 m .67122 .78409 L .63665 .79331 L p .306 0 .006 r
F P
0 g
s
.50634 .47301 m .49622 .44729 L .50483 .44903 L p .698 .253 .191 r
F P
0 g
s
.50483 .44903 m .51151 .47405 L .50634 .47301 L p .698 .253 .191 r
F P
0 g
s
.75418 .39096 m .75805 .41893 L .76268 .39886 L p 0 0 .393 r
F P
0 g
s
.76268 .39886 m .7587 .37098 L .75418 .39096 L p 0 0 .393 r
F P
0 g
s
.5405 .44867 m .53297 .47383 L .52766 .47455 L p .51 .104 .206 r
F P
0 g
s
.53297 .47383 m .5405 .44867 L .54903 .44676 L p .444 .044 .185 r
F P
0 g
s
.69274 .33994 m .72168 .34031 L .72197 .32289 L p .672 .727 .891 r
F P
0 g
s
.72168 .34031 m .74441 .351 L .74492 .33167 L p .493 .575 .866 r
F P
0 g
s
.74492 .33167 m .72197 .32289 L .72168 .34031 L p .493 .575 .866 r
F P
0 g
s
.66001 .35051 m .69274 .33994 L .6928 .32505 L p .783 .816 .879 r
F P
0 g
s
.72197 .32289 m .6928 .32505 L .69274 .33994 L p .672 .727 .891 r
F P
0 g
s
.62012 .7296 m .60522 .70226 L .57911 .7074 L p .666 .694 .866 r
F P
0 g
s
.60522 .70226 m .62012 .7296 L .64963 .72144 L p .659 .69 .868 r
F P
0 g
s
.66329 .74651 m .64963 .72144 L .62012 .7296 L p .652 .624 .808 r
F P
0 g
s
.64963 .72144 m .66329 .74651 L .69418 .73528 L p .638 .617 .813 r
F P
0 g
s
.66329 .74651 m .67061 .76815 L .70315 .75647 L p .61 .521 .729 r
F P
0 g
s
.70315 .75647 m .69418 .73528 L .66329 .74651 L p .61 .521 .729 r
F P
0 g
s
.5014 .47156 m .488 .44485 L .49622 .44729 L p .733 .274 .161 r
F P
0 g
s
.49622 .44729 m .50634 .47301 L .5014 .47156 L p .733 .274 .161 r
F P
0 g
s
.67061 .76815 m .67122 .78409 L .7039 .77246 L p .538 .337 .555 r
F P
0 g
s
.7039 .77246 m .70315 .75647 L .67061 .76815 L p .538 .337 .555 r
F P
0 g
s
.6841 .54873 m .65967 .57576 L .673 .56448 L p 0 0 0 r
F P
0 g
s
.673 .56448 m .69995 .53526 L .6841 .54873 L p 0 0 0 r
F P
0 g
s
.54903 .44676 m .53809 .4727 L .53297 .47383 L p .444 .044 .185 r
F P
0 g
s
.53809 .4727 m .54903 .44676 L .55714 .44416 L p .362 0 .151 r
F P
0 g
s
.52559 .80951 m .52598 .81296 L .48999 .81202 L p .251 .74 .92 r
F P
0 g
s
.52598 .81296 m .52559 .80951 L .55829 .80811 L p .29 .771 .921 r
F P
0 g
s
.55829 .80811 m .56192 .81142 L .52598 .81296 L p .29 .771 .921 r
F P
0 g
s
.73103 .48799 m .71317 .52055 L .72348 .50479 L p 0 0 0 r
F P
0 g
s
.72348 .50479 m .74245 .47048 L .73103 .48799 L p 0 0 0 r
F P
0 g
s
.32101 .32713 m .29808 .33638 L .29948 .35564 L p .817 .834 .862 r
F P
0 g
s
.28526 .37588 m .29948 .35564 L .29808 .33638 L p .958 .911 .726 r
F P
0 g
s
.47458 .62347 m .45969 .60916 L .4395 .60365 L p .522 0 0 r
F P
0 g
s
.45969 .60916 m .47458 .62347 L .49055 .62643 L p .506 0 0 r
F P
0 g
s
.49283 .80865 m .48999 .81202 L .45438 .80862 L p .224 .713 .924 r
F P
0 g
s
.48999 .81202 m .49283 .80865 L .52559 .80951 L p .251 .74 .92 r
F P
0 g
s
.45122 .41244 m .41929 .38323 L .42283 .39176 L p .038 .3 .791 r
F P
0 g
s
.42283 .39176 m .45357 .41824 L .45122 .41244 L p .038 .3 .791 r
F P
0 g
s
.49679 .46972 m .4803 .44175 L .488 .44485 L p .762 .287 .114 r
F P
0 g
s
.488 .44485 m .5014 .47156 L .49679 .46972 L p .762 .287 .114 r
F P
0 g
s
.56192 .81142 m .55829 .80811 L .59053 .80446 L p .339 .805 .926 r
F P
0 g
s
.59053 .80446 m .59737 .80742 L .56192 .81142 L p .339 .805 .926 r
F P
0 g
s
.58852 .60797 m .57241 .62257 L .58749 .61813 L p .101 0 0 r
F P
0 g
s
.58749 .61813 m .60844 .60208 L .58852 .60797 L p .101 0 0 r
F P
0 g
s
.55714 .44416 m .54296 .47115 L .53809 .4727 L p .362 0 .151 r
F P
0 g
s
.54296 .47115 m .55714 .44416 L .56469 .4409 L p .26 0 .1 r
F P
0 g
s
.4172 .36551 m .38309 .34146 L .38352 .3534 L p .403 .505 .849 r
F P
0 g
s
.38352 .3534 m .4174 .37443 L .4172 .36551 L p .403 .505 .849 r
F P
0 g
s
.62139 .38972 m .59031 .41685 L .58712 .42247 L p .834 .997 .771 r
F P
0 g
s
.59031 .41685 m .62139 .38972 L .62454 .38111 L p .895 .985 .794 r
F P
0 g
s
.74441 .351 m .7587 .37098 L .75938 .35058 L p .151 .263 .726 r
F P
0 g
s
.75938 .35058 m .74492 .33167 L .74441 .351 L p .151 .263 .726 r
F P
0 g
s
.49257 .46752 m .47324 .43804 L .4803 .44175 L p .782 .29 .046 r
F P
0 g
s
.4803 .44175 m .49679 .46972 L .49257 .46752 L p .782 .29 .046 r
F P
0 g
s
.46044 .80555 m .45438 .80862 L .41962 .80278 L p .209 .691 .932 r
F P
0 g
s
.45438 .80862 m .46044 .80555 L .49283 .80865 L p .224 .713 .924 r
F P
0 g
s
.34776 .75952 m .34704 .7755 L .38023 .78655 L p .817 .564 .556 r
F P
0 g
s
.38613 .79455 m .38023 .78655 L .34704 .7755 L p .681 .154 0 r
F P
0 g
s
.38023 .78655 m .38613 .79455 L .41962 .80278 L p .662 .151 .018 r
F P
0 g
s
.56469 .4409 m .54748 .46922 L .54296 .47115 L p .26 0 .1 r
F P
0 g
s
.54748 .46922 m .56469 .4409 L .57158 .43705 L p .127 0 .026 r
F P
0 g
s
.39506 .68871 m .37234 .71385 L .40061 .72362 L p .708 .732 .87 r
F P
0 g
s
.40061 .72362 m .41895 .69711 L .39506 .68871 L p .708 .732 .87 r
F P
0 g
s
.66001 .35051 m .62602 .37227 L .62454 .38111 L p .862 .905 .862 r
F P
0 g
s
.62602 .37227 m .66001 .35051 L .65989 .33855 L p .862 .873 .845 r
F P
0 g
s
.6928 .32505 m .65989 .33855 L .66001 .35051 L p .783 .816 .879 r
F P
0 g
s
.45929 .61931 m .4395 .60365 L .42049 .59661 L p .519 0 0 r
F P
0 g
s
.4395 .60365 m .45929 .61931 L .47458 .62347 L p .522 0 0 r
F P
0 g
s
.59737 .80742 m .59053 .80446 L .62188 .79861 L p .397 .84 .935 r
F P
0 g
s
.62188 .79861 m .63186 .801 L .59737 .80742 L p .397 .84 .935 r
F P
0 g
s
.60844 .60208 m .58749 .61813 L .6016 .61257 L p 0 0 0 r
F P
0 g
s
.6016 .61257 m .62713 .59468 L .60844 .60208 L p 0 0 0 r
F P
0 g
s
.64963 .72144 m .6302 .69524 L .60522 .70226 L p .659 .69 .868 r
F P
0 g
s
.6302 .69524 m .64963 .72144 L .67745 .71116 L p .652 .688 .871 r
F P
0 g
s
.69418 .73528 m .67745 .71116 L .64963 .72144 L p .638 .617 .813 r
F P
0 g
s
.67122 .78409 m .66496 .7922 L .69623 .78111 L p .203 0 0 r
F P
0 g
s
.69623 .78111 m .7039 .77246 L .67122 .78409 L p .203 0 0 r
F P
0 g
s
.50296 .68265 m .49759 .71108 L .52493 .71184 L p .658 .749 .917 r
F P
0 g
s
.52493 .71184 m .52418 .68325 L .50296 .68265 L p .658 .749 .917 r
F P
0 g
s
.52418 .68325 m .52493 .71184 L .55223 .7106 L p .658 .749 .917 r
F P
0 g
s
.48881 .46499 m .46694 .43376 L .47324 .43804 L p .782 .279 0 r
F P
0 g
s
.47324 .43804 m .49257 .46752 L .48881 .46499 L p .782 .279 0 r
F P
0 g
s
.34607 .70203 m .32713 .7253 L .35635 .73822 L p .759 .721 .817 r
F P
0 g
s
.35635 .73822 m .37234 .71385 L .34607 .70203 L p .759 .721 .817 r
F P
0 g
s
.34776 .75952 m .35635 .73822 L .32713 .7253 L p .805 .686 .733 r
F P
0 g
s
.482 .68051 m .47057 .70836 L .49759 .71108 L p .657 .749 .917 r
F P
0 g
s
.49759 .71108 m .50296 .68265 L .482 .68051 L p .657 .749 .917 r
F P
0 g
s
.38494 .32951 m .35226 .31379 L .35017 .32868 L p .553 .616 .87 r
F P
0 g
s
.35017 .32868 m .38309 .34146 L .38494 .32951 L p .553 .616 .87 r
F P
0 g
s
.32101 .32713 m .35017 .32868 L .35226 .31379 L p .673 .728 .891 r
F P
0 g
s
.32713 .7253 m .31695 .74608 L .34776 .75952 L p .805 .686 .733 r
F P
0 g
s
.34704 .7755 m .34776 .75952 L .31695 .74608 L p .847 .591 .552 r
F P
0 g
s
.57158 .43705 m .5516 .46694 L .54748 .46922 L p .127 0 .026 r
F P
0 g
s
.5516 .46694 m .57158 .43705 L .57767 .43264 L p 0 0 0 r
F P
0 g
s
.45 .40647 m .4174 .37443 L .41929 .38323 L p .157 .341 .797 r
F P
0 g
s
.41929 .38323 m .45122 .41244 L .45 .40647 L p .157 .341 .797 r
F P
0 g
s
.55223 .7106 m .54537 .68227 L .52418 .68325 L p .658 .749 .917 r
F P
0 g
s
.54537 .68227 m .55223 .7106 L .57911 .7074 L p .658 .749 .917 r
F P
0 g
s
.37324 .56732 m .34688 .53865 L .33299 .52423 L p .542 .047 0 r
F P
0 g
s
.34688 .53865 m .37324 .56732 L .38709 .57833 L p .651 .121 0 r
F P
0 g
s
.28526 .37588 m .2813 .40378 L .28686 .4237 L p .991 .799 .416 r
F P
0 g
s
.29435 .45658 m .28686 .4237 L .2813 .40378 L p .745 .47 0 r
F P
0 g
s
.28686 .4237 m .29435 .45658 L .30323 .47483 L p .894 .563 .071 r
F P
0 g
s
.35226 .31379 m .32323 .30968 L .32101 .32713 L p .673 .728 .891 r
F P
0 g
s
.29808 .33638 m .32101 .32713 L .32323 .30968 L p .815 .855 .878 r
F P
0 g
s
.62454 .38111 m .59239 .411 L .59031 .41685 L p .895 .985 .794 r
F P
0 g
s
.59239 .411 m .62454 .38111 L .62602 .37227 L p .92 .952 .797 r
F P
0 g
s
.67745 .71116 m .69418 .73528 L .7228 .72183 L p .623 .612 .819 r
F P
0 g
s
.69418 .73528 m .70315 .75647 L .73335 .74247 L p .585 .508 .734 r
F P
0 g
s
.73335 .74247 m .7228 .72183 L .69418 .73528 L p .585 .508 .734 r
F P
0 g
s
.42883 .80023 m .41962 .80278 L .38613 .79455 L p .207 .672 .942 r
F P
0 g
s
.41962 .80278 m .42883 .80023 L .46044 .80555 L p .209 .691 .932 r
F P
0 g
s
.29808 .33638 m .28363 .35555 L .28526 .37588 L p .958 .911 .726 r
F P
0 g
s
.2813 .40378 m .28526 .37588 L .28363 .35555 L p .92 .78 .301 r
F P
0 g
s
.46159 .67683 m .44424 .70368 L .47057 .70836 L p .657 .749 .917 r
F P
0 g
s
.47057 .70836 m .482 .68051 L .46159 .67683 L p .657 .749 .917 r
F P
0 g
s
.65989 .33855 m .6928 .32505 L .69002 .31019 L p .782 .8 .867 r
F P
0 g
s
.6928 .32505 m .72197 .32289 L .71893 .30546 L p .672 .727 .891 r
F P
0 g
s
.71893 .30546 m .69002 .31019 L .6928 .32505 L p .672 .727 .891 r
F P
0 g
s
.70315 .75647 m .7039 .77246 L .73423 .75853 L p .491 .301 .55 r
F P
0 g
s
.73423 .75853 m .73335 .74247 L .70315 .75647 L p .491 .301 .55 r
F P
0 g
s
.57911 .7074 m .56623 .67975 L .54537 .68227 L p .658 .749 .917 r
F P
0 g
s
.56623 .67975 m .57911 .7074 L .60522 .70226 L p .658 .75 .917 r
F P
0 g
s
.69995 .53526 m .673 .56448 L .68405 .55218 L p .54 .829 .492 r
F P
0 g
s
.68405 .55218 m .71317 .52055 L .69995 .53526 L p .54 .829 .492 r
F P
0 g
s
.30323 .47483 m .32195 .5087 L .33299 .52423 L p .733 .3 0 r
F P
0 g
s
.32195 .5087 m .30323 .47483 L .29435 .45658 L p 0 0 .392 r
F P
0 g
s
.44492 .61402 m .42049 .59661 L .40292 .58814 L p .489 0 0 r
F P
0 g
s
.42049 .59661 m .44492 .61402 L .45929 .61931 L p .519 0 0 r
F P
0 g
s
.63186 .801 m .62188 .79861 L .65193 .7906 L p .46 .874 .945 r
F P
0 g
s
.65193 .7906 m .66496 .7922 L .63186 .801 L p .46 .874 .945 r
F P
0 g
s
.41874 .35661 m .38494 .32951 L .38309 .34146 L p .443 .51 .832 r
F P
0 g
s
.38309 .34146 m .4172 .36551 L .41874 .35661 L p .443 .51 .832 r
F P
0 g
s
.75805 .41893 m .75048 .45202 L .7549 .43289 L p 0 0 0 r
F P
0 g
s
.7549 .43289 m .76268 .39886 L .75805 .41893 L p 0 0 0 r
F P
0 g
s
.72197 .32289 m .74492 .33167 L .74172 .31231 L p .472 .581 .882 r
F P
0 g
s
.74172 .31231 m .71893 .30546 L .72197 .32289 L p .472 .581 .882 r
F P
0 g
s
.62713 .59468 m .6016 .61257 L .61452 .60596 L p 0 0 0 r
F P
0 g
s
.61452 .60596 m .6443 .58587 L .62713 .59468 L p 0 0 0 r
F P
0 g
s
.37293 .67857 m .34607 .70203 L .37234 .71385 L p .712 .74 .873 r
F P
0 g
s
.37234 .71385 m .39506 .68871 L .37293 .67857 L p .712 .74 .873 r
F P
0 g
s
.7587 .37098 m .76268 .39886 L .7634 .37837 L p 0 0 .264 r
F P
0 g
s
.7634 .37837 m .75938 .35058 L .7587 .37098 L p 0 0 .264 r
F P
0 g
s
.65989 .33855 m .62579 .36334 L .62602 .37227 L p .862 .873 .845 r
F P
0 g
s
.62579 .36334 m .65989 .33855 L .65747 .32663 L p .857 .842 .829 r
F P
0 g
s
.69002 .31019 m .65747 .32663 L .65989 .33855 L p .782 .8 .867 r
F P
0 g
s
.44203 .67166 m .41895 .69711 L .44424 .70368 L p .657 .748 .917 r
F P
0 g
s
.44424 .70368 m .46159 .67683 L .44203 .67166 L p .657 .748 .917 r
F P
0 g
s
.74245 .47048 m .72348 .50479 L .73067 .48819 L p .742 .86 .431 r
F P
0 g
s
.73067 .48819 m .75048 .45202 L .74245 .47048 L p .742 .86 .431 r
F P
0 g
s
.44996 .40044 m .4172 .36551 L .4174 .37443 L p .253 .373 .792 r
F P
0 g
s
.4174 .37443 m .45 .40647 L .44996 .40044 L p .253 .373 .792 r
F P
0 g
s
.31695 .74608 m .3161 .76211 L .34704 .7755 L p .847 .591 .552 r
F P
0 g
s
.35438 .78401 m .34704 .7755 L .3161 .76211 L p .686 .145 0 r
F P
0 g
s
.34704 .7755 m .35438 .78401 L .38613 .79455 L p .681 .154 0 r
F P
0 g
s
.32323 .30968 m .30036 .317 L .29808 .33638 L p .815 .855 .878 r
F P
0 g
s
.28363 .35555 m .29808 .33638 L .30036 .317 L p .95 .953 .72 r
F P
0 g
s
.60522 .70226 m .58645 .67571 L .56623 .67975 L p .658 .75 .917 r
F P
0 g
s
.58645 .67571 m .60522 .70226 L .6302 .69524 L p .658 .75 .917 r
F P
0 g
s
.67745 .71116 m .65369 .6864 L .6302 .69524 L p .652 .688 .871 r
F P
0 g
s
.65369 .6864 m .67745 .71116 L .70318 .69887 L p .645 .686 .874 r
F P
0 g
s
.7228 .72183 m .70318 .69887 L .67745 .71116 L p .623 .612 .819 r
F P
0 g
s
.62602 .37227 m .59332 .40501 L .59239 .411 L p .92 .952 .797 r
F P
0 g
s
.59332 .40501 m .62602 .37227 L .62579 .36334 L p .923 .91 .79 r
F P
0 g
s
.39843 .79274 m .38613 .79455 L .35438 .78401 L p .216 .658 .952 r
F P
0 g
s
.38613 .79455 m .39843 .79274 L .42883 .80023 L p .207 .672 .942 r
F P
0 g
s
.7039 .77246 m .69623 .78111 L .72521 .76783 L p .072 0 0 r
F P
0 g
s
.72521 .76783 m .73423 .75853 L .7039 .77246 L p .072 0 0 r
F P
0 g
s
.74492 .33167 m .75938 .35058 L .7561 .33012 L p .019 .206 .715 r
F P
0 g
s
.7561 .33012 m .74172 .31231 L .74492 .33167 L p .019 .206 .715 r
F P
0 g
s
.43169 .60765 m .40292 .58814 L .38709 .57833 L p .425 0 0 r
F P
0 g
s
.40292 .58814 m .43169 .60765 L .44492 .61402 L p .489 0 0 r
F P
0 g
s
.38909 .31776 m .3572 .29911 L .35226 .31379 L p .568 .614 .858 r
F P
0 g
s
.35226 .31379 m .38494 .32951 L .38909 .31776 L p .568 .614 .858 r
F P
0 g
s
.32323 .30968 m .35226 .31379 L .3572 .29911 L p .673 .728 .891 r
F P
0 g
s
.32218 .68831 m .3005 .71026 L .32713 .7253 L p .769 .737 .824 r
F P
0 g
s
.32713 .7253 m .34607 .70203 L .32218 .68831 L p .769 .737 .824 r
F P
0 g
s
.31695 .74608 m .32713 .7253 L .3005 .71026 L p .823 .709 .739 r
F P
0 g
s
.525 .79402 m .52559 .80951 L .49283 .80865 L p .582 .798 .982 r
F P
0 g
s
.52559 .80951 m .525 .79402 L .55288 .79281 L p .593 .807 .982 r
F P
0 g
s
.55288 .79281 m .55829 .80811 L .52559 .80951 L p .593 .807 .982 r
F P
0 g
s
.66496 .7922 m .65193 .7906 L .68027 .78051 L p .524 .903 .954 r
F P
0 g
s
.68027 .78051 m .69623 .78111 L .66496 .7922 L p .524 .903 .954 r
F P
0 g
s
.33299 .52423 m .36161 .55525 L .37324 .56732 L p .542 .047 0 r
F P
0 g
s
.36161 .55525 m .33299 .52423 L .32195 .5087 L p 0 .045 .591 r
F P
0 g
s
.42361 .66507 m .39506 .68871 L .41895 .69711 L p .657 .748 .917 r
F P
0 g
s
.41895 .69711 m .44203 .67166 L .42361 .66507 L p .657 .748 .917 r
F P
0 g
s
.3005 .71026 m .28884 .73042 L .31695 .74608 L p .823 .709 .739 r
F P
0 g
s
.3161 .76211 m .31695 .74608 L .28884 .73042 L p .877 .62 .545 r
F P
0 g
s
.6443 .58587 m .61452 .60596 L .62604 .59838 L p 0 0 0 r
F P
0 g
s
.62604 .59838 m .65967 .57576 L .6443 .58587 L p 0 0 0 r
F P
0 g
s
.49707 .79328 m .49283 .80865 L .46044 .80555 L p .573 .789 .981 r
F P
0 g
s
.49283 .80865 m .49707 .79328 L .525 .79402 L p .582 .798 .982 r
F P
0 g
s
.42199 .34788 m .38909 .31776 L .38494 .32951 L p .479 .515 .817 r
F P
0 g
s
.38494 .32951 m .41874 .35661 L .42199 .34788 L p .479 .515 .817 r
F P
0 g
s
.55829 .80811 m .55288 .79281 L .58034 .78968 L p .605 .814 .981 r
F P
0 g
s
.58034 .78968 m .59053 .80446 L .55829 .80811 L p .605 .814 .981 r
F P
0 g
s
.4511 .39443 m .41874 .35661 L .4172 .36551 L p .33 .398 .781 r
F P
0 g
s
.4172 .36551 m .44996 .40044 L .4511 .39443 L p .33 .398 .781 r
F P
0 g
s
.65747 .32663 m .69002 .31019 L .68438 .29561 L p .78 .784 .856 r
F P
0 g
s
.69002 .31019 m .71893 .30546 L .71253 .28832 L p .672 .727 .891 r
F P
0 g
s
.71253 .28832 m .68438 .29561 L .69002 .31019 L p .672 .727 .891 r
F P
0 g
s
.6302 .69524 m .60576 .67019 L .58645 .67571 L p .658 .75 .917 r
F P
0 g
s
.60576 .67019 m .6302 .69524 L .65369 .6864 L p .659 .75 .917 r
F P
0 g
s
.3572 .29911 m .32881 .29244 L .32323 .30968 L p .673 .728 .891 r
F P
0 g
s
.30036 .317 m .32323 .30968 L .32881 .29244 L p .809 .875 .895 r
F P
0 g
s
.70318 .69887 m .7228 .72183 L .74873 .70631 L p .607 .607 .826 r
F P
0 g
s
.7228 .72183 m .73335 .74247 L .76074 .7263 L p .557 .495 .741 r
F P
0 g
s
.76074 .7263 m .74873 .70631 L .7228 .72183 L p .557 .495 .741 r
F P
0 g
s
.47954 .45243 m .45122 .41244 L .45357 .41824 L p 0 .035 .605 r
F P
0 g
s
.45357 .41824 m .4809 .45584 L .47954 .45243 L p 0 .035 .605 r
F P
0 g
s
.65747 .32663 m .62384 .35447 L .62579 .36334 L p .857 .842 .829 r
F P
0 g
s
.62384 .35447 m .65747 .32663 L .65276 .31496 L p .849 .812 .814 r
F P
0 g
s
.68438 .29561 m .65276 .31496 L .65747 .32663 L p .78 .784 .856 r
F P
0 g
s
.71317 .52055 m .68405 .55218 L .6926 .53902 L p .731 .94 .618 r
F P
0 g
s
.6926 .53902 m .72348 .50479 L .71317 .52055 L p .731 .94 .618 r
F P
0 g
s
.62579 .36334 m .59308 .39897 L .59332 .40501 L p .923 .91 .79 r
F P
0 g
s
.59308 .39897 m .62579 .36334 L .62384 .35447 L p .914 .867 .778 r
F P
0 g
s
.73335 .74247 m .73423 .75853 L .76174 .74243 L p .435 .259 .543 r
F P
0 g
s
.76174 .74243 m .76074 .7263 L .73335 .74247 L p .435 .259 .543 r
F P
0 g
s
.46947 .79062 m .46044 .80555 L .42883 .80023 L p .565 .78 .979 r
F P
0 g
s
.46044 .80555 m .46947 .79062 L .49707 .79328 L p .573 .789 .981 r
F P
0 g
s
.56269 .45502 m .59031 .41685 L .59239 .411 L p .872 .961 .626 r
F P
0 g
s
.28363 .35555 m .27961 .38337 L .2813 .40378 L p .92 .78 .301 r
F P
0 g
s
.2813 .40378 m .28904 .43758 L .29435 .45658 L p .745 .47 0 r
F P
0 g
s
.28904 .43758 m .2813 .40378 L .27961 .38337 L p 0 0 .291 r
F P
0 g
s
.35288 .66682 m .32218 .68831 L .34607 .70203 L p .715 .747 .877 r
F P
0 g
s
.34607 .70203 m .37293 .67857 L .35288 .66682 L p .715 .747 .877 r
F P
0 g
s
.59053 .80446 m .58034 .78968 L .60702 .78466 L p .617 .821 .979 r
F P
0 g
s
.60702 .78466 m .62188 .79861 L .59053 .80446 L p .617 .821 .979 r
F P
0 g
s
.71893 .30546 m .74172 .31231 L .73476 .29322 L p .45 .589 .899 r
F P
0 g
s
.73476 .29322 m .71253 .28832 L .71893 .30546 L p .45 .589 .899 r
F P
0 g
s
.30036 .317 m .28594 .33508 L .28363 .35555 L p .95 .953 .72 r
F P
0 g
s
.27961 .38337 m .28363 .35555 L .28594 .33508 L p .74 .68 .133 r
F P
0 g
s
.31398 .49229 m .29435 .45658 L .28904 .43758 L p 0 0 .531 r
F P
0 g
s
.29435 .45658 m .31398 .49229 L .32195 .5087 L p 0 0 .392 r
F P
0 g
s
.38709 .57833 m .41981 .6003 L .43169 .60765 L p .425 0 0 r
F P
0 g
s
.41981 .6003 m .38709 .57833 L .37324 .56732 L p 0 .193 .656 r
F P
0 g
s
.47886 .44893 m .45 .40647 L .45122 .41244 L p 0 .134 .673 r
F P
0 g
s
.45122 .41244 m .47954 .45243 L .47886 .44893 L p 0 .134 .673 r
F P
0 g
s
.70318 .69887 m .67535 .67586 L .65369 .6864 L p .645 .686 .874 r
F P
0 g
s
.67535 .67586 m .70318 .69887 L .72641 .6847 L p .637 .685 .878 r
F P
0 g
s
.74873 .70631 m .72641 .6847 L .70318 .69887 L p .607 .607 .826 r
F P
0 g
s
.28884 .73042 m .28786 .74653 L .3161 .76211 L p .877 .62 .545 r
F P
0 g
s
.3248 .77125 m .3161 .76211 L .28786 .74653 L p .67 .119 0 r
F P
0 g
s
.3161 .76211 m .3248 .77125 L .35438 .78401 L p .686 .145 0 r
F P
0 g
s
.76268 .39886 m .7549 .43289 L .75553 .41338 L p .89 .81 .33 r
F P
0 g
s
.75553 .41338 m .7634 .37837 L .76268 .39886 L p .89 .81 .33 r
F P
0 g
s
.40661 .65714 m .37293 .67857 L .39506 .68871 L p .657 .748 .917 r
F P
0 g
s
.39506 .68871 m .42361 .66507 L .40661 .65714 L p .657 .748 .917 r
F P
0 g
s
.36963 .78315 m .35438 .78401 L .3248 .77125 L p .235 .646 .959 r
F P
0 g
s
.35438 .78401 m .36963 .78315 L .39843 .79274 L p .216 .658 .952 r
F P
0 g
s
.45341 .38856 m .42199 .34788 L .41874 .35661 L p .393 .42 .769 r
F P
0 g
s
.41874 .35661 m .4511 .39443 L .45341 .38856 L p .393 .42 .769 r
F P
0 g
s
.59239 .411 m .56389 .45159 L .56269 .45502 L p .872 .961 .626 r
F P
0 g
s
.56389 .45159 m .59239 .411 L .59332 .40501 L p .944 .96 .683 r
F P
0 g
s
.44256 .78605 m .42883 .80023 L .39843 .79274 L p .56 .77 .976 r
F P
0 g
s
.42883 .80023 m .44256 .78605 L .46947 .79062 L p .565 .78 .979 r
F P
0 g
s
.65967 .57576 m .62604 .59838 L .63597 .58995 L p .554 .902 .679 r
F P
0 g
s
.63597 .58995 m .673 .56448 L .65967 .57576 L p .554 .902 .679 r
F P
0 g
s
.75048 .45202 m .73067 .48819 L .73454 .47102 L p .898 .932 .556 r
F P
0 g
s
.73454 .47102 m .7549 .43289 L .75048 .45202 L p .898 .932 .556 r
F P
0 g
s
.75938 .35058 m .7634 .37837 L .7601 .35781 L p .719 .501 0 r
F P
0 g
s
.7601 .35781 m .7561 .33012 L .75938 .35058 L p .719 .501 0 r
F P
0 g
s
.32881 .29244 m .3064 .29781 L .30036 .317 L p .809 .875 .895 r
F P
0 g
s
.28594 .33508 m .30036 .317 L .3064 .29781 L p .906 .977 .692 r
F P
0 g
s
.42692 .33947 m .3955 .30642 L .38909 .31776 L p .51 .522 .804 r
F P
0 g
s
.38909 .31776 m .42199 .34788 L .42692 .33947 L p .51 .522 .804 r
F P
0 g
s
.3572 .29911 m .38909 .31776 L .3955 .30642 L p .583 .613 .848 r
F P
0 g
s
.65369 .6864 m .62386 .66327 L .60576 .67019 L p .659 .75 .917 r
F P
0 g
s
.62386 .66327 m .65369 .6864 L .67535 .67586 L p .659 .75 .917 r
F P
0 g
s
.3955 .30642 m .36497 .28491 L .3572 .29911 L p .583 .613 .848 r
F P
0 g
s
.32881 .29244 m .3572 .29911 L .36497 .28491 L p .673 .728 .892 r
F P
0 g
s
.62384 .35447 m .59165 .39299 L .59308 .39897 L p .914 .867 .778 r
F P
0 g
s
.59165 .39299 m .62384 .35447 L .62017 .3458 L p .899 .827 .766 r
F P
0 g
s
.65276 .31496 m .62017 .3458 L .62384 .35447 L p .849 .812 .814 r
F P
0 g
s
.62188 .79861 m .60702 .78466 L .63255 .77779 L p .63 .826 .976 r
F P
0 g
s
.63255 .77779 m .65193 .7906 L .62188 .79861 L p .63 .826 .976 r
F P
0 g
s
.69623 .78111 m .68027 .78051 L .70649 .76845 L p .586 .925 .961 r
F P
0 g
s
.70649 .76845 m .72521 .76783 L .69623 .78111 L p .586 .925 .961 r
F P
0 g
s
.73423 .75853 m .72521 .76783 L .75148 .75249 L p 0 0 0 r
F P
0 g
s
.75148 .75249 m .76174 .74243 L .73423 .75853 L p 0 0 0 r
F P
0 g
s
.62017 .3458 m .65276 .31496 L .64581 .30375 L p .838 .785 .801 r
F P
0 g
s
.65276 .31496 m .68438 .29561 L .67593 .28156 L p .776 .768 .846 r
F P
0 g
s
.67593 .28156 m .64581 .30375 L .65276 .31496 L p .776 .768 .846 r
F P
0 g
s
.47888 .4454 m .44996 .40044 L .45 .40647 L p .079 .213 .703 r
F P
0 g
s
.45 .40647 m .47886 .44893 L .47888 .4454 L p .079 .213 .703 r
F P
0 g
s
.68438 .29561 m .71253 .28832 L .70281 .27177 L p .672 .727 .892 r
F P
0 g
s
.70281 .27177 m .67593 .28156 L .68438 .29561 L p .672 .727 .892 r
F P
0 g
s
.30108 .67282 m .27689 .69326 L .3005 .71026 L p .777 .753 .832 r
F P
0 g
s
.3005 .71026 m .32218 .68831 L .30108 .67282 L p .777 .753 .832 r
F P
0 g
s
.28884 .73042 m .3005 .71026 L .27689 .69326 L p .841 .735 .747 r
F P
0 g
s
.35244 .54229 m .32195 .5087 L .31398 .49229 L p 0 .139 .684 r
F P
0 g
s
.32195 .5087 m .35244 .54229 L .36161 .55525 L p 0 .045 .591 r
F P
0 g
s
.50925 .65687 m .50296 .68265 L .52418 .68325 L p .611 .785 .965 r
F P
0 g
s
.52418 .68325 m .52331 .65727 L .50925 .65687 L p .611 .785 .965 r
F P
0 g
s
.52331 .65727 m .52418 .68325 L .54537 .68227 L p .619 .792 .965 r
F P
0 g
s
.59332 .40501 m .5644 .44808 L .56389 .45159 L p .944 .96 .683 r
F P
0 g
s
.5644 .44808 m .59332 .40501 L .59308 .39897 L p .965 .924 .706 r
F P
0 g
s
.51937 .51249 m .51685 .47465 L .52226 .47482 L p .664 .312 .367 r
F P
0 g
s
.52226 .47482 m .52191 .51256 L .51937 .51249 L p .664 .312 .367 r
F P
0 g
s
.52191 .51256 m .52226 .47482 L .52766 .47455 L p .622 .278 .366 r
F P
0 g
s
.74172 .31231 m .7561 .33012 L .74881 .30994 L p 0 .134 .68 r
F P
0 g
s
.74881 .30994 m .73476 .29322 L .74172 .31231 L p 0 .134 .68 r
F P
0 g
s
.51686 .51221 m .51151 .47405 L .51685 .47465 L p .703 .343 .362 r
F P
0 g
s
.51685 .47465 m .51937 .51249 L .51686 .51221 L p .703 .343 .362 r
F P
0 g
s
.52766 .47455 m .52444 .51244 L .52191 .51256 L p .622 .278 .366 r
F P
0 g
s
.52444 .51244 m .52766 .47455 L .53297 .47383 L p .576 .238 .36 r
F P
0 g
s
.49537 .65543 m .482 .68051 L .50296 .68265 L p .603 .778 .964 r
F P
0 g
s
.50296 .68265 m .50925 .65687 L .49537 .65543 L p .603 .778 .964 r
F P
0 g
s
.54537 .68227 m .53734 .65661 L .52331 .65727 L p .619 .792 .965 r
F P
0 g
s
.53734 .65661 m .54537 .68227 L .56623 .67975 L p .628 .798 .964 r
F P
0 g
s
.51444 .51173 m .50634 .47301 L .51151 .47405 L p .741 .371 .352 r
F P
0 g
s
.51151 .47405 m .51686 .51221 L .51444 .51173 L p .741 .371 .352 r
F P
0 g
s
.53297 .47383 m .52693 .51211 L .52444 .51244 L p .576 .238 .36 r
F P
0 g
s
.52693 .51211 m .53297 .47383 L .53809 .4727 L p .523 .192 .349 r
F P
0 g
s
.27689 .69326 m .26386 .71271 L .28884 .73042 L p .841 .735 .747 r
F P
0 g
s
.28786 .74653 m .28884 .73042 L .26386 .71271 L p .91 .651 .534 r
F P
0 g
s
.51212 .51106 m .5014 .47156 L .50634 .47301 L p .777 .396 .335 r
F P
0 g
s
.50634 .47301 m .51444 .51173 L .51212 .51106 L p .777 .396 .335 r
F P
0 g
s
.36497 .28491 m .33773 .27572 L .32881 .29244 L p .673 .728 .892 r
F P
0 g
s
.3064 .29781 m .32881 .29244 L .33773 .27572 L p .797 .894 .913 r
F P
0 g
s
.53809 .4727 m .52933 .51159 L .52693 .51211 L p .523 .192 .349 r
F P
0 g
s
.52933 .51159 m .53809 .4727 L .54296 .47115 L p .46 .136 .33 r
F P
0 g
s
.45686 .38291 m .42692 .33947 L .42199 .34788 L p .445 .438 .758 r
F P
0 g
s
.42199 .34788 m .45341 .38856 L .45686 .38291 L p .445 .438 .758 r
F P
0 g
s
.48188 .65296 m .46159 .67683 L .482 .68051 L p .597 .77 .963 r
F P
0 g
s
.482 .68051 m .49537 .65543 L .48188 .65296 L p .597 .77 .963 r
F P
0 g
s
.50997 .51022 m .49679 .46972 L .5014 .47156 L p .812 .419 .309 r
F P
0 g
s
.5014 .47156 m .51212 .51106 L .50997 .51022 L p .812 .419 .309 r
F P
0 g
s
.52281 .63294 m .52363 .62864 L .50698 .62816 L p .172 0 0 r
F P
0 g
s
.52363 .62864 m .52281 .63294 L .53282 .63247 L p .113 0 0 r
F P
0 g
s
.53282 .63247 m .54024 .62786 L .52363 .62864 L p .113 0 0 r
F P
0 g
s
.41672 .77962 m .39843 .79274 L .36963 .78315 L p .556 .76 .973 r
F P
0 g
s
.39843 .79274 m .41672 .77962 L .44256 .78605 L p .56 .77 .976 r
F P
0 g
s
.56623 .67975 m .55114 .65492 L .53734 .65661 L p .628 .798 .964 r
F P
0 g
s
.55114 .65492 m .56623 .67975 L .58645 .67571 L p .638 .803 .962 r
F P
0 g
s
.72348 .50479 m .6926 .53902 L .69847 .52521 L p .859 .984 .7 r
F P
0 g
s
.69847 .52521 m .73067 .48819 L .72348 .50479 L p .859 .984 .7 r
F P
0 g
s
.54296 .47115 m .53161 .51088 L .52933 .51159 L p .46 .136 .33 r
F P
0 g
s
.53161 .51088 m .54296 .47115 L .54748 .46922 L p .383 .067 .301 r
F P
0 g
s
.72641 .6847 m .74873 .70631 L .77154 .68886 L p .591 .604 .834 r
F P
0 g
s
.74873 .70631 m .76074 .7263 L .78488 .70812 L p .527 .482 .75 r
F P
0 g
s
.78488 .70812 m .77154 .68886 L .74873 .70631 L p .527 .482 .75 r
F P
0 g
s
.51279 .63266 m .50698 .62816 L .49055 .62643 L p .212 0 0 r
F P
0 g
s
.50698 .62816 m .51279 .63266 L .52281 .63294 L p .172 0 0 r
F P
0 g
s
.40948 .59207 m .37324 .56732 L .36161 .55525 L p 0 .251 .742 r
F P
0 g
s
.37324 .56732 m .40948 .59207 L .41981 .6003 L p 0 .193 .656 r
F P
0 g
s
.54024 .62786 m .53282 .63247 L .54265 .63125 L p .035 0 0 r
F P
0 g
s
.54265 .63125 m .55658 .62582 L .54024 .62786 L p .035 0 0 r
F P
0 g
s
.62017 .3458 m .58906 .38716 L .59165 .39299 L p .899 .827 .766 r
F P
0 g
s
.58906 .38716 m .62017 .3458 L .61484 .3375 L p .882 .79 .755 r
F P
0 g
s
.64581 .30375 m .61484 .3375 L .62017 .3458 L p .838 .785 .801 r
F P
0 g
s
.4796 .4419 m .4511 .39443 L .44996 .40044 L p .206 .272 .712 r
F P
0 g
s
.44996 .40044 m .47888 .4454 L .4796 .4419 L p .206 .272 .712 r
F P
0 g
s
.33526 .65359 m .30108 .67282 L .32218 .68831 L p .718 .755 .881 r
F P
0 g
s
.32218 .68831 m .35288 .66682 L .33526 .65359 L p .718 .755 .881 r
F P
0 g
s
.39128 .64796 m .35288 .66682 L .37293 .67857 L p .657 .748 .917 r
F P
0 g
s
.37293 .67857 m .40661 .65714 L .39128 .64796 L p .657 .748 .917 r
F P
0 g
s
.508 .50921 m .49257 .46752 L .49679 .46972 L p .845 .439 .27 r
F P
0 g
s
.49679 .46972 m .50997 .51022 L .508 .50921 L p .845 .439 .27 r
F P
0 g
s
.54748 .46922 m .53372 .50999 L .53161 .51088 L p .383 .067 .301 r
F P
0 g
s
.53372 .50999 m .54748 .46922 L .5516 .46694 L p .285 0 .258 r
F P
0 g
s
.59308 .39897 m .56421 .44455 L .5644 .44808 L p .965 .924 .706 r
F P
0 g
s
.56421 .44455 m .59308 .39897 L .59165 .39299 L p .959 .878 .712 r
F P
0 g
s
.50291 .63162 m .49055 .62643 L .47458 .62347 L p .232 0 0 r
F P
0 g
s
.49055 .62643 m .50291 .63162 L .51279 .63266 L p .212 0 0 r
F P
0 g
s
.65193 .7906 m .63255 .77779 L .65656 .76915 L p .644 .83 .972 r
F P
0 g
s
.65656 .76915 m .68027 .78051 L .65193 .7906 L p .644 .83 .972 r
F P
0 g
s
.71253 .28832 m .73476 .29322 L .72408 .27477 L p .428 .599 .917 r
F P
0 g
s
.72408 .27477 m .70281 .27177 L .71253 .28832 L p .428 .599 .917 r
F P
0 g
s
.43347 .33154 m .40409 .29568 L .3955 .30642 L p .539 .529 .792 r
F P
0 g
s
.3955 .30642 m .42692 .33947 L .43347 .33154 L p .539 .529 .792 r
F P
0 g
s
.36497 .28491 m .3955 .30642 L .40409 .29568 L p .597 .614 .839 r
F P
0 g
s
.55658 .62582 m .54265 .63125 L .55215 .6293 L p 0 0 0 r
F P
0 g
s
.55215 .6293 m .57241 .62257 L .55658 .62582 L p 0 0 0 r
F P
0 g
s
.76074 .7263 m .76174 .74243 L .78599 .72432 L p .365 .208 .531 r
F P
0 g
s
.78599 .72432 m .78488 .70812 L .76074 .7263 L p .365 .208 .531 r
F P
0 g
s
.46899 .64951 m .44203 .67166 L .46159 .67683 L p .592 .762 .96 r
F P
0 g
s
.46159 .67683 m .48188 .65296 L .46899 .64951 L p .592 .762 .96 r
F P
0 g
s
.673 .56448 m .63597 .58995 L .64413 .58079 L p .703 .973 .758 r
F P
0 g
s
.64413 .58079 m .68405 .55218 L .673 .56448 L p .703 .973 .758 r
F P
0 g
s
.50625 .50804 m .48881 .46499 L .49257 .46752 L p .872 .453 .213 r
F P
0 g
s
.49257 .46752 m .508 .50921 L .50625 .50804 L p .872 .453 .213 r
F P
0 g
s
.67535 .67586 m .64047 .65502 L .62386 .66327 L p .659 .75 .917 r
F P
0 g
s
.64047 .65502 m .67535 .67586 L .69483 .66374 L p .659 .75 .917 r
F P
0 g
s
.72641 .6847 m .69483 .66374 L .67535 .67586 L p .637 .685 .878 r
F P
0 g
s
.5516 .46694 m .53564 .50894 L .53372 .50999 L p .285 0 .258 r
F P
0 g
s
.53564 .50894 m .5516 .46694 L .55523 .46433 L p .156 0 .196 r
F P
0 g
s
.58645 .67571 m .56451 .65221 L .55114 .65492 L p .638 .803 .962 r
F P
0 g
s
.56451 .65221 m .58645 .67571 L .60576 .67019 L p .647 .806 .96 r
F P
0 g
s
.28594 .33508 m .28192 .3628 L .27961 .38337 L p .74 .68 .133 r
F P
0 g
s
.28747 .41813 m .27961 .38337 L .28192 .3628 L p 0 0 .427 r
F P
0 g
s
.27961 .38337 m .28747 .41813 L .28904 .43758 L p 0 0 .291 r
F P
0 g
s
.28786 .74653 m .29783 .7564 L .3248 .77125 L p .67 .119 0 r
F P
0 g
s
.34286 .77156 m .3248 .77125 L .29783 .7564 L p .261 .636 .963 r
F P
0 g
s
.3248 .77125 m .34286 .77156 L .36963 .78315 L p .235 .646 .959 r
F P
0 g
s
.69483 .66374 m .72641 .6847 L .74678 .66881 L p .63 .684 .882 r
F P
0 g
s
.77154 .68886 m .74678 .66881 L .72641 .6847 L p .591 .604 .834 r
F P
0 g
s
.61484 .3375 m .64581 .30375 L .63671 .29319 L p .825 .759 .79 r
F P
0 g
s
.64581 .30375 m .67593 .28156 L .66478 .2683 L p .77 .753 .837 r
F P
0 g
s
.66478 .2683 m .63671 .29319 L .64581 .30375 L p .77 .753 .837 r
F P
0 g
s
.49331 .62984 m .47458 .62347 L .45929 .61931 L p .231 0 0 r
F P
0 g
s
.47458 .62347 m .49331 .62984 L .50291 .63162 L p .232 0 0 r
F P
0 g
s
.40409 .29568 m .37547 .27143 L .36497 .28491 L p .597 .614 .839 r
F P
0 g
s
.33773 .27572 m .36497 .28491 L .37547 .27143 L p .673 .728 .892 r
F P
0 g
s
.30929 .47523 m .28904 .43758 L .28747 .41813 L p 0 .067 .615 r
F P
0 g
s
.28904 .43758 m .30929 .47523 L .31398 .49229 L p 0 0 .531 r
F P
0 g
s
.50475 .50675 m .48558 .46217 L .48881 .46499 L p .885 .455 .129 r
F P
0 g
s
.48881 .46499 m .50625 .50804 L .50475 .50675 L p .885 .455 .129 r
F P
0 g
s
.57241 .62257 m .55215 .6293 L .56119 .62664 L p 0 0 0 r
F P
0 g
s
.56119 .62664 m .58749 .61813 L .57241 .62257 L p 0 0 0 r
F P
0 g
s
.3064 .29781 m .29225 .31479 L .28594 .33508 L p .906 .977 .692 r
F P
0 g
s
.28192 .3628 m .28594 .33508 L .29225 .31479 L p 0 0 .056 r
F P
0 g
s
.48102 .43848 m .45341 .38856 L .4511 .39443 L p .303 .318 .711 r
F P
0 g
s
.4511 .39443 m .4796 .4419 L .48102 .43848 L p .303 .318 .711 r
F P
0 g
s
.4614 .37759 m .43347 .33154 L .42692 .33947 L p .488 .456 .747 r
F P
0 g
s
.42692 .33947 m .45686 .38291 L .4614 .37759 L p .488 .456 .747 r
F P
0 g
s
.55523 .46433 m .53733 .50774 L .53564 .50894 L p .156 0 .196 r
F P
0 g
s
.53733 .50774 m .55523 .46433 L .55832 .46145 L p 0 0 .103 r
F P
0 g
s
.26386 .71271 m .26277 .72889 L .28786 .74653 L p .91 .651 .534 r
F P
0 g
s
.29783 .7564 m .28786 .74653 L .26277 .72889 L p .618 .071 0 r
F P
0 g
s
.59165 .39299 m .56331 .44106 L .56421 .44455 L p .959 .878 .712 r
F P
0 g
s
.56331 .44106 m .59165 .39299 L .58906 .38716 L p .94 .832 .71 r
F P
0 g
s
.58534 .38158 m .61484 .3375 L .60791 .3297 L p .862 .757 .745 r
F P
0 g
s
.63671 .29319 m .60791 .3297 L .61484 .3375 L p .825 .759 .79 r
F P
0 g
s
.61484 .3375 m .58534 .38158 L .58906 .38716 L p .882 .79 .755 r
F P
0 g
s
.67593 .28156 m .70281 .27177 L .68988 .25612 L p .672 .728 .892 r
F P
0 g
s
.68988 .25612 m .66478 .2683 L .67593 .28156 L p .672 .728 .892 r
F P
0 g
s
.72521 .76783 m .70649 .76845 L .73018 .75454 L p .643 .939 .963 r
F P
0 g
s
.73018 .75454 m .75148 .75249 L .72521 .76783 L p .643 .939 .963 r
F P
0 g
s
.45688 .6451 m .42361 .66507 L .44203 .67166 L p .588 .754 .957 r
F P
0 g
s
.44203 .67166 m .46899 .64951 L .45688 .6451 L p .588 .754 .957 r
F P
0 g
s
.7634 .37837 m .75553 .41338 L .75227 .3938 L p .983 .84 .452 r
F P
0 g
s
.75227 .3938 m .7601 .35781 L .7634 .37837 L p .983 .84 .452 r
F P
0 g
s
.52423 .76562 m .525 .79402 L .49707 .79328 L p .654 .754 .923 r
F P
0 g
s
.525 .79402 m .52423 .76562 L .54588 .76467 L p .654 .754 .923 r
F P
0 g
s
.54588 .76467 m .55288 .79281 L .525 .79402 L p .654 .754 .923 r
F P
0 g
s
.55832 .46145 m .53877 .50642 L .53733 .50774 L p 0 0 .103 r
F P
0 g
s
.45929 .61931 m .48414 .62735 L .49331 .62984 L p .231 0 0 r
F P
0 g
s
.48414 .62735 m .45929 .61931 L .44492 .61402 L p 0 .374 .698 r
F P
0 g
s
.33773 .27572 m .31618 .27917 L .3064 .29781 L p .797 .894 .913 r
F P
0 g
s
.29225 .31479 m .3064 .29781 L .31618 .27917 L p .802 .957 .628 r
F P
0 g
s
.60576 .67019 m .57722 .64852 L .56451 .65221 L p .647 .806 .96 r
F P
0 g
s
.57722 .64852 m .60576 .67019 L .62386 .66327 L p .657 .809 .956 r
F P
0 g
s
.7549 .43289 m .73454 .47102 L .73495 .45353 L p .967 .932 .628 r
F P
0 g
s
.73495 .45353 m .75553 .41338 L .7549 .43289 L p .967 .932 .628 r
F P
0 g
s
.50255 .76504 m .49707 .79328 L .46947 .79062 L p .654 .754 .923 r
F P
0 g
s
.49707 .79328 m .50255 .76504 L .52423 .76562 L p .654 .754 .923 r
F P
0 g
s
.58749 .61813 m .56119 .62664 L .56962 .62332 L p .306 .788 .713 r
F P
0 g
s
.56962 .62332 m .6016 .61257 L .58749 .61813 L p .306 .788 .713 r
F P
0 g
s
.7561 .33012 m .7601 .35781 L .75272 .33753 L p .893 .607 .098 r
F P
0 g
s
.75272 .33753 m .74881 .30994 L .7561 .33012 L p .893 .607 .098 r
F P
0 g
s
.3923 .7714 m .36963 .78315 L .34286 .77156 L p .554 .75 .968 r
F P
0 g
s
.36963 .78315 m .3923 .7714 L .41672 .77962 L p .556 .76 .973 r
F P
0 g
s
.55288 .79281 m .54588 .76467 L .56719 .7622 L p .653 .753 .923 r
F P
0 g
s
.56719 .7622 m .58034 .78968 L .55288 .79281 L p .653 .753 .923 r
F P
0 g
s
.76174 .74243 m .75148 .75249 L .77459 .73526 L p 0 0 0 r
F P
0 g
s
.77459 .73526 m .78599 .72432 L .76174 .74243 L p 0 0 0 r
F P
0 g
s
.48312 .4352 m .45686 .38291 L .45341 .38856 L p .378 .354 .706 r
F P
0 g
s
.45341 .38856 m .48102 .43848 L .48312 .4352 L p .378 .354 .706 r
F P
0 g
s
.44154 .32421 m .41474 .28575 L .40409 .29568 L p .565 .537 .782 r
F P
0 g
s
.40409 .29568 m .43347 .33154 L .44154 .32421 L p .565 .537 .782 r
F P
0 g
s
.37547 .27143 m .40409 .29568 L .41474 .28575 L p .611 .616 .831 r
F P
0 g
s
.34589 .52862 m .31398 .49229 L .30929 .47523 L p 0 .218 .734 r
F P
0 g
s
.31398 .49229 m .34589 .52862 L .35244 .54229 L p 0 .139 .684 r
F P
0 g
s
.40087 .58307 m .36161 .55525 L .35244 .54229 L p 0 .303 .796 r
F P
0 g
s
.36161 .55525 m .40087 .58307 L .40948 .59207 L p 0 .251 .742 r
F P
0 g
s
.58906 .38716 m .56173 .43767 L .56331 .44106 L p .94 .832 .71 r
F P
0 g
s
.56173 .43767 m .58906 .38716 L .58534 .38158 L p .916 .789 .705 r
F P
0 g
s
.48113 .76294 m .46947 .79062 L .44256 .78605 L p .654 .754 .923 r
F P
0 g
s
.46947 .79062 m .48113 .76294 L .50255 .76504 L p .654 .754 .923 r
F P
0 g
s
.37789 .63765 m .33526 .65359 L .35288 .66682 L p .657 .748 .917 r
F P
0 g
s
.35288 .66682 m .39128 .64796 L .37789 .63765 L p .657 .748 .917 r
F P
0 g
s
.37547 .27143 m .34989 .25982 L .33773 .27572 L p .673 .728 .892 r
F P
0 g
s
.31618 .27917 m .33773 .27572 L .34989 .25982 L p .779 .909 .93 r
F P
0 g
s
.46697 .37269 m .44154 .32421 L .43347 .33154 L p .526 .472 .738 r
F P
0 g
s
.43347 .33154 m .4614 .37759 L .46697 .37269 L p .526 .472 .738 r
F P
0 g
s
.68027 .78051 m .65656 .76915 L .67871 .75883 L p .656 .832 .967 r
F P
0 g
s
.67871 .75883 m .70649 .76845 L .68027 .78051 L p .656 .832 .967 r
F P
0 g
s
.73476 .29322 m .74881 .30994 L .73754 .2904 L p 0 .046 .606 r
F P
0 g
s
.73754 .2904 m .72408 .27477 L .73476 .29322 L p 0 .046 .606 r
F P
0 g
s
.28313 .65575 m .25671 .6745 L .27689 .69326 L p .784 .77 .841 r
F P
0 g
s
.27689 .69326 m .30108 .67282 L .28313 .65575 L p .784 .77 .841 r
F P
0 g
s
.26386 .71271 m .27689 .69326 L .25671 .6745 L p .858 .764 .757 r
F P
0 g
s
.58034 .78968 m .56719 .7622 L .58786 .75824 L p .653 .753 .923 r
F P
0 g
s
.58786 .75824 m .60702 .78466 L .58034 .78968 L p .653 .753 .923 r
F P
0 g
s
.60791 .3297 m .63671 .29319 L .62558 .28348 L p .811 .735 .78 r
F P
0 g
s
.63671 .29319 m .66478 .2683 L .65107 .25608 L p .764 .738 .829 r
F P
0 g
s
.65107 .25608 m .62558 .28348 L .63671 .29319 L p .764 .738 .829 r
F P
0 g
s
.47555 .62418 m .44492 .61402 L .43169 .60765 L p 0 .39 .76 r
F P
0 g
s
.44492 .61402 m .47555 .62418 L .48414 .62735 L p 0 .374 .698 r
F P
0 g
s
.60791 .3297 m .58053 .37636 L .58534 .38158 L p .862 .757 .745 r
F P
0 g
s
.58053 .37636 m .60791 .3297 L .59948 .32254 L p .843 .727 .736 r
F P
0 g
s
.62558 .28348 m .59948 .32254 L .60791 .3297 L p .811 .735 .78 r
F P
0 g
s
.44576 .63982 m .40661 .65714 L .42361 .66507 L p .586 .746 .953 r
F P
0 g
s
.42361 .66507 m .45688 .6451 L .44576 .63982 L p .586 .746 .953 r
F P
0 g
s
.68405 .55218 m .64413 .58079 L .65039 .57102 L p .808 .999 .805 r
F P
0 g
s
.65039 .57102 m .6926 .53902 L .68405 .55218 L p .808 .999 .805 r
F P
0 g
s
.73067 .48819 m .69847 .52521 L .70153 .51095 L p .924 .975 .741 r
F P
0 g
s
.70153 .51095 m .73454 .47102 L .73067 .48819 L p .924 .975 .741 r
F P
0 g
s
.6016 .61257 m .56962 .62332 L .5773 .61938 L p .44 .871 .775 r
F P
0 g
s
.5773 .61938 m .61452 .60596 L .6016 .61257 L p .44 .871 .775 r
F P
0 g
s
.69483 .66374 m .65535 .64556 L .64047 .65502 L p .659 .75 .917 r
F P
0 g
s
.65535 .64556 m .69483 .66374 L .71182 .65017 L p .659 .75 .917 r
F P
0 g
s
.74678 .66881 m .71182 .65017 L .69483 .66374 L p .63 .684 .882 r
F P
0 g
s
.70281 .27177 m .72408 .27477 L .70978 .25729 L p .406 .613 .934 r
F P
0 g
s
.70978 .25729 m .68988 .25612 L .70281 .27177 L p .406 .613 .934 r
F P
0 g
s
.48585 .43211 m .4614 .37759 L .45686 .38291 L p .439 .384 .7 r
F P
0 g
s
.45686 .38291 m .48312 .4352 L .48585 .43211 L p .439 .384 .7 r
F P
0 g
s
.41474 .28575 m .38858 .25894 L .37547 .27143 L p .611 .616 .831 r
F P
0 g
s
.34989 .25982 m .37547 .27143 L .38858 .25894 L p .673 .728 .892 r
F P
0 g
s
.32036 .63904 m .28313 .65575 L .30108 .67282 L p .72 .762 .886 r
F P
0 g
s
.30108 .67282 m .33526 .65359 L .32036 .63904 L p .72 .762 .886 r
F P
0 g
s
.62386 .66327 m .58911 .6439 L .57722 .64852 L p .657 .809 .956 r
F P
0 g
s
.58911 .6439 m .62386 .66327 L .64047 .65502 L p .667 .81 .952 r
F P
0 g
s
.25671 .6745 m .24247 .69313 L .26386 .71271 L p .858 .764 .757 r
F P
0 g
s
.26277 .72889 m .26386 .71271 L .24247 .69313 L p .943 .686 .518 r
F P
0 g
s
.50167 .50071 m .47886 .44893 L .47954 .45243 L p 0 0 .478 r
F P
0 g
s
.47954 .45243 m .50197 .5023 L .50167 .50071 L p 0 0 .478 r
F P
0 g
s
.55947 .43443 m .58534 .38158 L .58053 .37636 L p .891 .75 .699 r
F P
0 g
s
.58534 .38158 m .55947 .43443 L .56173 .43767 L p .916 .789 .705 r
F P
0 g
s
.46028 .75934 m .44256 .78605 L .41672 .77962 L p .654 .754 .923 r
F P
0 g
s
.44256 .78605 m .46028 .75934 L .48113 .76294 L p .654 .754 .923 r
F P
0 g
s
.54133 .50192 m .56389 .45159 L .5644 .44808 L p .914 .907 .506 r
F P
0 g
s
.74678 .66881 m .77154 .68886 L .79082 .6697 L p .574 .602 .843 r
F P
0 g
s
.77154 .68886 m .78488 .70812 L .80533 .68812 L p .492 .469 .76 r
F P
0 g
s
.80533 .68812 m .79082 .6697 L .77154 .68886 L p .492 .469 .76 r
F P
0 g
s
.66478 .2683 m .68988 .25612 L .6739 .24167 L p .672 .728 .892 r
F P
0 g
s
.6739 .24167 m .65107 .25608 L .66478 .2683 L p .672 .728 .892 r
F P
0 g
s
.60702 .78466 m .58786 .75824 L .60759 .75284 L p .653 .753 .923 r
F P
0 g
s
.60759 .75284 m .63255 .77779 L .60702 .78466 L p .653 .753 .923 r
F P
0 g
s
.47348 .3683 m .45101 .31762 L .44154 .32421 L p .559 .487 .731 r
F P
0 g
s
.44154 .32421 m .46697 .37269 L .47348 .3683 L p .559 .487 .731 r
F P
0 g
s
.41474 .28575 m .44154 .32421 L .45101 .31762 L p .589 .546 .774 r
F P
0 g
s
.26277 .72889 m .2739 .73961 L .29783 .7564 L p .618 .071 0 r
F P
0 g
s
.31852 .75808 m .29783 .7564 L .2739 .73961 L p .292 .627 .962 r
F P
0 g
s
.29783 .7564 m .31852 .75808 L .34286 .77156 L p .261 .636 .963 r
F P
0 g
s
.45101 .31762 m .42729 .2768 L .41474 .28575 L p .589 .546 .774 r
F P
0 g
s
.38858 .25894 m .41474 .28575 L .42729 .2768 L p .624 .618 .824 r
F P
0 g
s
.50169 .4991 m .47888 .4454 L .47886 .44893 L p 0 .018 .569 r
F P
0 g
s
.47886 .44893 m .50167 .50071 L .50169 .4991 L p 0 .018 .569 r
F P
0 g
s
.46768 .62039 m .43169 .60765 L .41981 .6003 L p 0 .41 .816 r
F P
0 g
s
.43169 .60765 m .46768 .62039 L .47555 .62418 L p 0 .39 .76 r
F P
0 g
s
.71182 .65017 m .74678 .66881 L .76391 .65138 L p .623 .685 .887 r
F P
0 g
s
.79082 .6697 m .76391 .65138 L .74678 .66881 L p .574 .602 .843 r
F P
0 g
s
.59948 .32254 m .57473 .37157 L .58053 .37636 L p .843 .727 .736 r
F P
0 g
s
.57473 .37157 m .59948 .32254 L .5897 .31615 L p .823 .7 .729 r
F P
0 g
s
.59948 .32254 m .62558 .28348 L .6126 .2748 L p .797 .713 .772 r
F P
0 g
s
.6126 .2748 m .5897 .31615 L .59948 .32254 L p .797 .713 .772 r
F P
0 g
s
.48919 .42927 m .46697 .37269 L .4614 .37759 L p .488 .41 .695 r
F P
0 g
s
.4614 .37759 m .48585 .43211 L .48919 .42927 L p .488 .41 .695 r
F P
0 g
s
.5644 .44808 m .54155 .50032 L .54133 .50192 L p .914 .907 .506 r
F P
0 g
s
.54155 .50032 m .5644 .44808 L .56421 .44455 L p .98 .907 .584 r
F P
0 g
s
.78488 .70812 m .78599 .72432 L .80655 .70441 L p .275 .142 .512 r
F P
0 g
s
.80655 .70441 m .80533 .68812 L .78488 .70812 L p .275 .142 .512 r
F P
0 g
s
.58053 .37636 m .55659 .4314 L .55947 .43443 L p .891 .75 .699 r
F P
0 g
s
.55659 .4314 m .58053 .37636 L .57473 .37157 L p .866 .716 .693 r
F P
0 g
s
.62558 .28348 m .65107 .25608 L .63501 .24514 L p .756 .724 .823 r
F P
0 g
s
.63501 .24514 m .6126 .2748 L .62558 .28348 L p .756 .724 .823 r
F P
0 g
s
.61452 .60596 m .5773 .61938 L .58411 .61487 L p .567 .937 .828 r
F P
0 g
s
.58411 .61487 m .62604 .59838 L .61452 .60596 L p .567 .937 .828 r
F P
0 g
s
.29225 .31479 m .2883 .34241 L .28192 .3628 L p 0 0 .056 r
F P
0 g
s
.28977 .39854 m .28192 .3628 L .2883 .34241 L p 0 .004 .508 r
F P
0 g
s
.28192 .3628 m .28977 .39854 L .28747 .41813 L p 0 0 .427 r
F P
0 g
s
.36967 .76149 m .34286 .77156 L .31852 .75808 L p .554 .741 .963 r
F P
0 g
s
.34286 .77156 m .36967 .76149 L .3923 .7714 L p .554 .75 .968 r
F P
0 g
s
.43578 .63372 m .39128 .64796 L .40661 .65714 L p .585 .739 .949 r
F P
0 g
s
.40661 .65714 m .44576 .63982 L .43578 .63372 L p .585 .739 .949 r
F P
0 g
s
.30802 .45779 m .28747 .41813 L .28977 .39854 L p .071 .164 .656 r
F P
0 g
s
.28747 .41813 m .30802 .45779 L .30929 .47523 L p 0 .067 .615 r
F P
0 g
s
.31618 .27917 m .30256 .29506 L .29225 .31479 L p .802 .957 .628 r
F P
0 g
s
.2883 .34241 m .29225 .31479 L .30256 .29506 L p 0 0 .21 r
F P
0 g
s
.50205 .49751 m .4796 .4419 L .47888 .4454 L p .062 .124 .616 r
F P
0 g
s
.47888 .4454 m .50169 .4991 L .50205 .49751 L p .062 .124 .616 r
F P
0 g
s
.75148 .75249 m .73018 .75454 L .75095 .73893 L p .691 .944 .961 r
F P
0 g
s
.75095 .73893 m .77459 .73526 L .75148 .75249 L p .691 .944 .961 r
F P
0 g
s
.39414 .57344 m .35244 .54229 L .34589 .52862 L p .064 .347 .822 r
F P
0 g
s
.35244 .54229 m .39414 .57344 L .40087 .58307 L p 0 .303 .796 r
F P
0 g
s
.56421 .44455 m .54144 .49871 L .54155 .50032 L p .98 .907 .584 r
F P
0 g
s
.54144 .49871 m .56421 .44455 L .56331 .44106 L p .989 .871 .623 r
F P
0 g
s
.44029 .75428 m .41672 .77962 L .3923 .7714 L p .655 .755 .923 r
F P
0 g
s
.41672 .77962 m .44029 .75428 L .46028 .75934 L p .654 .754 .923 r
F P
0 g
s
.48081 .36449 m .46171 .31191 L .45101 .31762 L p .588 .502 .725 r
F P
0 g
s
.45101 .31762 m .47348 .3683 L .48081 .36449 L p .588 .502 .725 r
F P
0 g
s
.42729 .2768 m .45101 .31762 L .46171 .31191 L p .611 .555 .767 r
F P
0 g
s
.34989 .25982 m .32962 .26143 L .31618 .27917 L p .779 .909 .93 r
F P
0 g
s
.30256 .29506 m .31618 .27917 L .32962 .26143 L p .626 .871 .519 r
F P
0 g
s
.64047 .65502 m .59997 .63841 L .58911 .6439 L p .667 .81 .952 r
F P
0 g
s
.59997 .63841 m .64047 .65502 L .65535 .64556 L p .675 .81 .948 r
F P
0 g
s
.24247 .69313 m .24127 .7094 L .26277 .72889 L p .943 .686 .518 r
F P
0 g
s
.2739 .73961 m .26277 .72889 L .24127 .7094 L p .517 .001 0 r
F P
0 g
s
.49307 .42674 m .47348 .3683 L .46697 .37269 L p .53 .433 .689 r
F P
0 g
s
.46697 .37269 m .48919 .42927 L .49307 .42674 L p .53 .433 .689 r
F P
0 g
s
.70649 .76845 m .67871 .75883 L .69864 .74697 L p .668 .832 .962 r
F P
0 g
s
.69864 .74697 m .73018 .75454 L .70649 .76845 L p .668 .832 .962 r
F P
0 g
s
.36666 .62636 m .32036 .63904 L .33526 .65359 L p .657 .747 .917 r
F P
0 g
s
.33526 .65359 m .37789 .63765 L .36666 .62636 L p .657 .747 .917 r
F P
0 g
s
.57473 .37157 m .55311 .42863 L .55659 .4314 L p .866 .716 .693 r
F P
0 g
s
.55311 .42863 m .57473 .37157 L .56801 .36732 L p .842 .686 .688 r
F P
0 g
s
.5897 .31615 m .56801 .36732 L .57473 .37157 L p .823 .7 .729 r
F P
0 g
s
.38858 .25894 m .36514 .24506 L .34989 .25982 L p .673 .728 .892 r
F P
0 g
s
.32962 .26143 m .34989 .25982 L .36514 .24506 L p .753 .92 .946 r
F P
0 g
s
.56801 .36732 m .5897 .31615 L .57871 .31066 L p .803 .676 .723 r
F P
0 g
s
.5897 .31615 m .6126 .2748 L .59798 .26733 L p .782 .693 .766 r
F P
0 g
s
.59798 .26733 m .57871 .31066 L .5897 .31615 L p .782 .693 .766 r
F P
0 g
s
.63255 .77779 m .60759 .75284 L .62609 .74606 L p .653 .753 .923 r
F P
0 g
s
.62609 .74606 m .65656 .76915 L .63255 .77779 L p .653 .753 .923 r
F P
0 g
s
.7601 .35781 m .75227 .3938 L .74507 .3745 L p .999 .818 .522 r
F P
0 g
s
.74507 .3745 m .75272 .33753 L .7601 .35781 L p .999 .818 .522 r
F P
0 g
s
.50272 .49596 m .48102 .43848 L .4796 .4419 L p .202 .203 .637 r
F P
0 g
s
.4796 .4419 m .50205 .49751 L .50272 .49596 L p .202 .203 .637 r
F P
0 g
s
.42729 .2768 m .40408 .24767 L .38858 .25894 L p .624 .618 .824 r
F P
0 g
s
.36514 .24506 m .38858 .25894 L .40408 .24767 L p .673 .728 .892 r
F P
0 g
s
.75553 .41338 m .73495 .45353 L .73181 .43602 L p .98 .896 .661 r
F P
0 g
s
.73181 .43602 m .75227 .3938 L .75553 .41338 L p .98 .896 .661 r
F P
0 g
s
.6926 .53902 m .65039 .57102 L .65459 .56079 L p .87 .99 .824 r
F P
0 g
s
.65459 .56079 m .69847 .52521 L .6926 .53902 L p .87 .99 .824 r
F P
0 g
s
.34214 .51445 m .30929 .47523 L .30802 .45779 L p .122 .28 .753 r
F P
0 g
s
.30929 .47523 m .34214 .51445 L .34589 .52862 L p 0 .218 .734 r
F P
0 g
s
.74881 .30994 m .75272 .33753 L .74129 .31789 L p .96 .641 .24 r
F P
0 g
s
.74129 .31789 m .73754 .2904 L .74881 .30994 L p .96 .641 .24 r
F P
0 g
s
.56331 .44106 m .54101 .49713 L .54144 .49871 L p .989 .871 .623 r
F P
0 g
s
.54101 .49713 m .56331 .44106 L .56173 .43767 L p .972 .825 .64 r
F P
0 g
s
.46171 .31191 m .44152 .26902 L .42729 .2768 L p .611 .555 .767 r
F P
0 g
s
.40408 .24767 m .42729 .2768 L .44152 .26902 L p .638 .623 .819 r
F P
0 g
s
.46065 .61601 m .41981 .6003 L .40948 .59207 L p 0 .431 .858 r
F P
0 g
s
.41981 .6003 m .46065 .61601 L .46768 .62039 L p 0 .41 .816 r
F P
0 g
s
.72408 .27477 m .73754 .2904 L .72238 .27187 L p 0 0 .486 r
F P
0 g
s
.72238 .27187 m .70978 .25729 L .72408 .27477 L p 0 0 .486 r
F P
0 g
s
.49743 .42454 m .48081 .36449 L .47348 .3683 L p .566 .454 .685 r
F P
0 g
s
.47348 .3683 m .49307 .42674 L .49743 .42454 L p .566 .454 .685 r
F P
0 g
s
.65107 .25608 m .6739 .24167 L .65512 .22872 L p .672 .728 .892 r
F P
0 g
s
.65512 .22872 m .63501 .24514 L .65107 .25608 L p .672 .728 .892 r
F P
0 g
s
.68988 .25612 m .70978 .25729 L .69203 .24113 L p .387 .629 .95 r
F P
0 g
s
.69203 .24113 m .6739 .24167 L .68988 .25612 L p .387 .629 .95 r
F P
0 g
s
.6126 .2748 m .63501 .24514 L .61687 .2357 L p .748 .711 .817 r
F P
0 g
s
.61687 .2357 m .59798 .26733 L .6126 .2748 L p .748 .711 .817 r
F P
0 g
s
.71182 .65017 m .66824 .635 L .65535 .64556 L p .659 .75 .917 r
F P
0 g
s
.66824 .635 m .71182 .65017 L .72601 .63533 L p .66 .75 .917 r
F P
0 g
s
.76391 .65138 m .72601 .63533 L .71182 .65017 L p .623 .685 .887 r
F P
0 g
s
.62604 .59838 m .58411 .61487 L .58994 .60988 L p .675 .977 .865 r
F P
0 g
s
.58994 .60988 m .63597 .58995 L .62604 .59838 L p .675 .977 .865 r
F P
0 g
s
.48884 .36133 m .47348 .30716 L .46171 .31191 L p .615 .517 .72 r
F P
0 g
s
.46171 .31191 m .48081 .36449 L .48884 .36133 L p .615 .517 .72 r
F P
0 g
s
.44152 .26902 m .46171 .31191 L .47348 .30716 L p .631 .565 .762 r
F P
0 g
s
.56801 .36732 m .54911 .42617 L .55311 .42863 L p .842 .686 .688 r
F P
0 g
s
.54911 .42617 m .56801 .36732 L .5605 .36366 L p .818 .658 .684 r
F P
0 g
s
.57871 .31066 m .5605 .36366 L .56801 .36732 L p .803 .676 .723 r
F P
0 g
s
.50371 .49447 m .48312 .4352 L .48102 .43848 L p .306 .263 .645 r
F P
0 g
s
.48102 .43848 m .50272 .49596 L .50371 .49447 L p .306 .263 .645 r
F P
0 g
s
.78599 .72432 m .77459 .73526 L .79413 .71633 L p .497 .821 .515 r
F P
0 g
s
.79413 .71633 m .80655 .70441 L .78599 .72432 L p .497 .821 .515 r
F P
0 g
s
.56173 .43767 m .54025 .49559 L .54101 .49713 L p .972 .825 .64 r
F P
0 g
s
.54025 .49559 m .56173 .43767 L .55947 .43443 L p .945 .779 .646 r
F P
0 g
s
.5605 .36366 m .57871 .31066 L .56672 .30617 L p .784 .653 .719 r
F P
0 g
s
.57871 .31066 m .59798 .26733 L .58198 .2612 L p .767 .675 .761 r
F P
0 g
s
.58198 .2612 m .56672 .30617 L .57871 .31066 L p .767 .675 .761 r
F P
0 g
s
.73454 .47102 m .70153 .51095 L .70165 .49647 L p .944 .939 .754 r
F P
0 g
s
.70165 .49647 m .73495 .45353 L .73454 .47102 L p .944 .939 .754 r
F P
0 g
s
.42713 .6269 m .37789 .63765 L .39128 .64796 L p .586 .731 .944 r
F P
0 g
s
.39128 .64796 m .43578 .63372 L .42713 .6269 L p .586 .731 .944 r
F P
0 g
s
.5022 .42272 m .48884 .36133 L .48081 .36449 L p .599 .474 .681 r
F P
0 g
s
.48081 .36449 m .49743 .42454 L .5022 .42272 L p .599 .474 .681 r
F P
0 g
s
.26867 .6373 m .24036 .65419 L .25671 .6745 L p .79 .788 .851 r
F P
0 g
s
.25671 .6745 m .28313 .65575 L .26867 .6373 L p .79 .788 .851 r
F P
0 g
s
.24247 .69313 m .25671 .6745 L .24036 .65419 L p .875 .796 .768 r
F P
0 g
s
.505 .49308 m .48585 .43211 L .48312 .4352 L p .386 .31 .648 r
F P
0 g
s
.48312 .4352 m .50371 .49447 L .505 .49308 L p .386 .31 .648 r
F P
0 g
s
.5605 .36366 m .54464 .42406 L .54911 .42617 L p .818 .658 .684 r
F P
0 g
s
.54464 .42406 m .5605 .36366 L .55231 .36067 L p .795 .633 .681 r
F P
0 g
s
.56672 .30617 m .55231 .36067 L .5605 .36366 L p .784 .653 .719 r
F P
0 g
s
.42146 .74783 m .3923 .7714 L .36967 .76149 L p .655 .755 .923 r
F P
0 g
s
.3923 .7714 m .42146 .74783 L .44029 .75428 L p .655 .755 .923 r
F P
0 g
s
.53919 .49413 m .55947 .43443 L .55659 .4314 L p .915 .738 .648 r
F P
0 g
s
.55947 .43443 m .53919 .49413 L .54025 .49559 L p .945 .779 .646 r
F P
0 g
s
.30847 .62337 m .26867 .6373 L .28313 .65575 L p .721 .77 .892 r
F P
0 g
s
.28313 .65575 m .32036 .63904 L .30847 .62337 L p .721 .77 .892 r
F P
0 g
s
.49745 .35889 m .4861 .30349 L .47348 .30716 L p .639 .532 .716 r
F P
0 g
s
.47348 .30716 m .48884 .36133 L .49745 .35889 L p .639 .532 .716 r
F P
0 g
s
.45721 .26256 m .47348 .30716 L .4861 .30349 L p .651 .576 .757 r
F P
0 g
s
.47348 .30716 m .45721 .26256 L .44152 .26902 L p .631 .565 .762 r
F P
0 g
s
.42174 .23785 m .44152 .26902 L .45721 .26256 L p .65 .628 .814 r
F P
0 g
s
.44152 .26902 m .42174 .23785 L .40408 .24767 L p .638 .623 .819 r
F P
0 g
s
.65535 .64556 m .60963 .63213 L .59997 .63841 L p .675 .81 .948 r
F P
0 g
s
.60963 .63213 m .65535 .64556 L .66824 .635 L p .684 .809 .942 r
F P
0 g
s
.55231 .36067 m .56672 .30617 L .55392 .30276 L p .764 .633 .715 r
F P
0 g
s
.56672 .30617 m .58198 .2612 L .56488 .25655 L p .752 .657 .757 r
F P
0 g
s
.56488 .25655 m .55392 .30276 L .56672 .30617 L p .752 .657 .757 r
F P
0 g
s
.51622 .63597 m .50925 .65687 L .52331 .65727 L p .529 .808 .997 r
F P
0 g
s
.52331 .65727 m .52234 .63614 L .51622 .63597 L p .529 .808 .997 r
F P
0 g
s
.52234 .63614 m .52331 .65727 L .53734 .65661 L p .548 .823 .997 r
F P
0 g
s
.5073 .42131 m .49745 .35889 L .48884 .36133 L p .628 .493 .679 r
F P
0 g
s
.48884 .36133 m .5022 .42272 L .5073 .42131 L p .628 .493 .679 r
F P
0 g
s
.51018 .63533 m .49537 .65543 L .50925 .65687 L p .513 .792 .996 r
F P
0 g
s
.50925 .65687 m .51622 .63597 L .51018 .63533 L p .513 .792 .996 r
F P
0 g
s
.53734 .65661 m .52844 .63585 L .52234 .63614 L p .548 .823 .997 r
F P
0 g
s
.52844 .63585 m .53734 .65661 L .55114 .65492 L p .57 .837 .996 r
F P
0 g
s
.59798 .26733 m .61687 .2357 L .59696 .22796 L p .739 .699 .813 r
F P
0 g
s
.59696 .22796 m .58198 .2612 L .59798 .26733 L p .739 .699 .813 r
F P
0 g
s
.50656 .4918 m .48919 .42927 L .48585 .43211 L p .45 .348 .647 r
F P
0 g
s
.48585 .43211 m .505 .49308 L .50656 .4918 L p .45 .348 .647 r
F P
0 g
s
.65656 .76915 m .62609 .74606 L .64309 .73799 L p .652 .753 .924 r
F P
0 g
s
.64309 .73799 m .67871 .75883 L .65656 .76915 L p .652 .753 .924 r
F P
0 g
s
.45457 .61113 m .40948 .59207 L .40087 .58307 L p .078 .449 .881 r
F P
0 g
s
.40948 .59207 m .45457 .61113 L .46065 .61601 L p 0 .431 .858 r
F P
0 g
s
.55231 .36067 m .53978 .42234 L .54464 .42406 L p .795 .633 .681 r
F P
0 g
s
.53978 .42234 m .55231 .36067 L .54359 .35841 L p .772 .61 .678 r
F P
0 g
s
.55392 .30276 m .54359 .35841 L .55231 .36067 L p .764 .633 .715 r
F P
0 g
s
.38327 .23171 m .40408 .24767 L .42174 .23785 L p .673 .728 .892 r
F P
0 g
s
.40408 .24767 m .38327 .23171 L .36514 .24506 L p .673 .728 .892 r
F P
0 g
s
.55659 .4314 m .53784 .49276 L .53919 .49413 L p .915 .738 .648 r
F P
0 g
s
.53784 .49276 m .55659 .4314 L .55311 .42863 L p .886 .701 .647 r
F P
0 g
s
.50433 .63425 m .48188 .65296 L .49537 .65543 L p .501 .776 .994 r
F P
0 g
s
.49537 .65543 m .51018 .63533 L .50433 .63425 L p .501 .776 .994 r
F P
0 g
s
.2739 .73961 m .29699 .74287 L .31852 .75808 L p .292 .627 .962 r
F P
0 g
s
.34916 .74998 m .31852 .75808 L .29699 .74287 L p .556 .732 .958 r
F P
0 g
s
.31852 .75808 m .34916 .74998 L .36967 .76149 L p .554 .741 .963 r
F P
0 g
s
.24036 .65419 m .22507 .67192 L .24247 .69313 L p .875 .796 .768 r
F P
0 g
s
.24127 .7094 m .24247 .69313 L .22507 .67192 L p .974 .722 .491 r
F P
0 g
s
.50647 .3572 m .49936 .30094 L .4861 .30349 L p .662 .547 .713 r
F P
0 g
s
.4861 .30349 m .49745 .35889 L .50647 .3572 L p .662 .547 .713 r
F P
0 g
s
.47408 .25754 m .4861 .30349 L .49936 .30094 L p .669 .587 .755 r
F P
0 g
s
.4861 .30349 m .47408 .25754 L .45721 .26256 L p .651 .576 .757 r
F P
0 g
s
.55114 .65492 m .53444 .63511 L .52844 .63585 L p .57 .837 .996 r
F P
0 g
s
.53444 .63511 m .55114 .65492 L .56451 .65221 L p .593 .849 .993 r
F P
0 g
s
.38942 .56331 m .34589 .52862 L .34214 .51445 L p .174 .381 .826 r
F P
0 g
s
.34589 .52862 m .38942 .56331 L .39414 .57344 L p .064 .347 .822 r
F P
0 g
s
.51265 .42034 m .50647 .3572 L .49745 .35889 L p .654 .512 .677 r
F P
0 g
s
.49745 .35889 m .5073 .42131 L .51265 .42034 L p .654 .512 .677 r
F P
0 g
s
.54359 .35841 m .55392 .30276 L .54055 .3005 L p .745 .614 .713 r
F P
0 g
s
.55392 .30276 m .56488 .25655 L .54697 .25347 L p .736 .641 .754 r
F P
0 g
s
.54697 .25347 m .54055 .3005 L .55392 .30276 L p .736 .641 .754 r
F P
0 g
s
.76391 .65138 m .79082 .6697 L .80617 .64905 L p .557 .601 .854 r
F P
0 g
s
.79082 .6697 m .80533 .68812 L .82169 .66655 L p .453 .456 .771 r
F P
0 g
s
.82169 .66655 m .80617 .64905 L .79082 .6697 L p .453 .456 .771 r
F P
0 g
s
.24127 .7094 m .25345 .72107 L .2739 .73961 L p .517 .001 0 r
F P
0 g
s
.29699 .74287 m .2739 .73961 L .25345 .72107 L p .326 .619 .956 r
F P
0 g
s
.54359 .35841 m .53461 .42103 L .53978 .42234 L p .772 .61 .678 r
F P
0 g
s
.53461 .42103 m .54359 .35841 L .53448 .35691 L p .75 .589 .676 r
F P
0 g
s
.54055 .3005 m .53448 .35691 L .54359 .35841 L p .745 .614 .713 r
F P
0 g
s
.63597 .58995 m .58994 .60988 L .59468 .60446 L p .757 .991 .884 r
F P
0 g
s
.59468 .60446 m .64413 .58079 L .63597 .58995 L p .757 .991 .884 r
F P
0 g
s
.72601 .63533 m .76391 .65138 L .77746 .63264 L p .616 .686 .893 r
F P
0 g
s
.80617 .64905 m .77746 .63264 L .76391 .65138 L p .557 .601 .854 r
F P
0 g
s
.50836 .49066 m .49307 .42674 L .48919 .42927 L p .501 .38 .646 r
F P
0 g
s
.48919 .42927 m .50656 .4918 L .50836 .49066 L p .501 .38 .646 r
F P
0 g
s
.63501 .24514 m .65512 .22872 L .63384 .21752 L p .672 .728 .892 r
F P
0 g
s
.63384 .21752 m .61687 .2357 L .63501 .24514 L p .672 .728 .892 r
F P
0 g
s
.34654 .24492 m .36514 .24506 L .38327 .23171 L p .72 .925 .96 r
F P
0 g
s
.36514 .24506 m .34654 .24492 L .32962 .26143 L p .753 .92 .946 r
F P
0 g
s
.51814 .41982 m .51576 .3563 L .50647 .3572 L p .68 .53 .676 r
F P
0 g
s
.50647 .3572 m .51265 .42034 L .51814 .41982 L p .68 .53 .676 r
F P
0 g
s
.49936 .30094 m .50647 .3572 L .51576 .3563 L p .684 .562 .712 r
F P
0 g
s
.55311 .42863 m .53622 .49151 L .53784 .49276 L p .886 .701 .647 r
F P
0 g
s
.53622 .49151 m .55311 .42863 L .54911 .42617 L p .857 .668 .646 r
F P
0 g
s
.53448 .35691 m .52922 .42017 L .53461 .42103 L p .75 .589 .676 r
F P
0 g
s
.52922 .42017 m .53448 .35691 L .52515 .3562 L p .727 .568 .675 r
F P
0 g
s
.53448 .35691 m .54055 .3005 L .52683 .29944 L p .725 .596 .712 r
F P
0 g
s
.52683 .29944 m .52515 .3562 L .53448 .35691 L p .725 .596 .712 r
F P
0 g
s
.52101 .56311 m .51937 .51249 L .52191 .51256 L p .687 .384 .456 r
F P
0 g
s
.52191 .51256 m .52167 .56313 L .52101 .56311 L p .687 .384 .456 r
F P
0 g
s
.52167 .56313 m .52191 .51256 L .52444 .51244 L p .649 .353 .455 r
F P
0 g
s
.52333 .72421 m .52423 .76562 L .50255 .76504 L p .681 .718 .877 r
F P
0 g
s
.52423 .76562 m .52333 .72421 L .53762 .72357 L p .675 .713 .877 r
F P
0 g
s
.53762 .72357 m .54588 .76467 L .52423 .76562 L p .675 .713 .877 r
F P
0 g
s
.52036 .56304 m .51686 .51221 L .51937 .51249 L p .722 .412 .453 r
F P
0 g
s
.51937 .51249 m .52101 .56311 L .52036 .56304 L p .722 .412 .453 r
F P
0 g
s
.52444 .51244 m .52233 .5631 L .52167 .56313 L p .649 .353 .455 r
F P
0 g
s
.52233 .5631 m .52444 .51244 L .52693 .51211 L p .609 .319 .452 r
F P
0 g
s
.49875 .63273 m .46899 .64951 L .48188 .65296 L p .493 .76 .99 r
F P
0 g
s
.48188 .65296 m .50433 .63425 L .49875 .63273 L p .493 .76 .99 r
F P
0 g
s
.51576 .3563 m .51302 .29958 L .49936 .30094 L p .684 .562 .712 r
F P
0 g
s
.49182 .25407 m .49936 .30094 L .51302 .29958 L p .687 .599 .753 r
F P
0 g
s
.49936 .30094 m .49182 .25407 L .47408 .25754 L p .669 .587 .755 r
F P
0 g
s
.51973 .56292 m .51444 .51173 L .51686 .51221 L p .757 .439 .447 r
F P
0 g
s
.51686 .51221 m .52036 .56304 L .51973 .56292 L p .757 .439 .447 r
F P
0 g
s
.52693 .51211 m .52298 .56301 L .52233 .5631 L p .609 .319 .452 r
F P
0 g
s
.52298 .56301 m .52693 .51211 L .52933 .51159 L p .564 .281 .445 r
F P
0 g
s
.5237 .41976 m .52515 .3562 L .51576 .3563 L p .704 .549 .675 r
F P
0 g
s
.51576 .3563 m .51814 .41982 L .5237 .41976 L p .704 .549 .675 r
F P
0 g
s
.51302 .29958 m .51576 .3563 L .52515 .3562 L p .705 .579 .711 r
F P
0 g
s
.54055 .3005 m .54697 .25347 L .5286 .25201 L p .72 .626 .752 r
F P
0 g
s
.5286 .25201 m .52683 .29944 L .54055 .3005 L p .72 .626 .752 r
F P
0 g
s
.44125 .22967 m .45721 .26256 L .47408 .25754 L p .663 .634 .81 r
F P
0 g
s
.45721 .26256 m .44125 .22967 L .42174 .23785 L p .65 .628 .814 r
F P
0 g
s
.52515 .3562 m .5237 .41976 L .52922 .42017 L p .727 .568 .675 r
F P
0 g
s
.52515 .3562 m .52683 .29944 L .51302 .29958 L p .705 .579 .711 r
F P
0 g
s
.50902 .72382 m .50255 .76504 L .48113 .76294 L p .686 .723 .878 r
F P
0 g
s
.50255 .76504 m .50902 .72382 L .52333 .72421 L p .681 .718 .877 r
F P
0 g
s
.51913 .56275 m .51212 .51106 L .51444 .51173 L p .792 .466 .437 r
F P
0 g
s
.51444 .51173 m .51973 .56292 L .51913 .56275 L p .792 .466 .437 r
F P
0 g
s
.32962 .26143 m .31678 .27625 L .30256 .29506 L p .626 .871 .519 r
F P
0 g
s
.31678 .27625 m .32962 .26143 L .34654 .24492 L p 0 0 0 r
F P
0 g
s
.56451 .65221 m .54023 .63392 L .53444 .63511 L p .593 .849 .993 r
F P
0 g
s
.54023 .63392 m .56451 .65221 L .57722 .64852 L p .617 .858 .989 r
F P
0 g
s
.52933 .51159 m .5236 .56288 L .52298 .56301 L p .564 .281 .445 r
F P
0 g
s
.5236 .56288 m .52933 .51159 L .53161 .51088 L p .511 .237 .434 r
F P
0 g
s
.30256 .29506 m .29876 .32258 L .2883 .34241 L p 0 0 .21 r
F P
0 g
s
.29601 .37914 m .2883 .34241 L .29876 .32258 L p .162 .114 .552 r
F P
0 g
s
.2883 .34241 m .29601 .37914 L .28977 .39854 L p 0 .004 .508 r
F P
0 g
s
.54588 .76467 m .53762 .72357 L .55166 .72191 L p .669 .709 .878 r
F P
0 g
s
.55166 .72191 m .56719 .7622 L .54588 .76467 L p .669 .709 .878 r
F P
0 g
s
.29876 .32258 m .30256 .29506 L .31678 .27625 L p .035 0 .315 r
F P
0 g
s
.5101 .25221 m .51302 .29958 L .52683 .29944 L p .704 .612 .752 r
F P
0 g
s
.51302 .29958 m .5101 .25221 L .49182 .25407 L p .687 .599 .753 r
F P
0 g
s
.51857 .56253 m .50997 .51022 L .51212 .51106 L p .827 .493 .423 r
F P
0 g
s
.51212 .51106 m .51913 .56275 L .51857 .56253 L p .827 .493 .423 r
F P
0 g
s
.52683 .29944 m .5286 .25201 L .5101 .25221 L p .704 .612 .752 r
F P
0 g
s
.69847 .52521 m .65459 .56079 L .65666 .55027 L p .898 .96 .825 r
F P
0 g
s
.65666 .55027 m .70153 .51095 L .69847 .52521 L p .898 .96 .825 r
F P
0 g
s
.31029 .44026 m .28977 .39854 L .29601 .37914 L p .208 .237 .672 r
F P
0 g
s
.28977 .39854 m .31029 .44026 L .30802 .45779 L p .071 .164 .656 r
F P
0 g
s
.51039 .48967 m .49743 .42454 L .49307 .42674 L p .545 .407 .645 r
F P
0 g
s
.49307 .42674 m .50836 .49066 L .51039 .48967 L p .545 .407 .645 r
F P
0 g
s
.53161 .51088 m .5242 .5627 L .5236 .56288 L p .511 .237 .434 r
F P
0 g
s
.5242 .5627 m .53161 .51088 L .53372 .50999 L p .449 .184 .418 r
F P
0 g
s
.35781 .61424 m .30847 .62337 L .32036 .63904 L p .657 .747 .917 r
F P
0 g
s
.32036 .63904 m .36666 .62636 L .35781 .61424 L p .657 .747 .917 r
F P
0 g
s
.73018 .75454 m .69864 .74697 L .71604 .73368 L p .679 .831 .956 r
F P
0 g
s
.71604 .73368 m .75095 .73893 L .73018 .75454 L p .679 .831 .956 r
F P
0 g
s
.58198 .2612 m .59696 .22796 L .57564 .22207 L p .729 .687 .81 r
F P
0 g
s
.57564 .22207 m .56488 .25655 L .58198 .2612 L p .729 .687 .81 r
F P
0 g
s
.54911 .42617 m .53435 .4904 L .53622 .49151 L p .857 .668 .646 r
F P
0 g
s
.53435 .4904 m .54911 .42617 L .54464 .42406 L p .83 .639 .644 r
F P
0 g
s
.51806 .56227 m .508 .50921 L .50997 .51022 L p .862 .519 .401 r
F P
0 g
s
.50997 .51022 m .51857 .56253 L .51806 .56227 L p .862 .519 .401 r
F P
0 g
s
.6739 .24167 m .69203 .24113 L .67111 .22662 L p .372 .648 .963 r
F P
0 g
s
.67111 .22662 m .65512 .22872 L .6739 .24167 L p .372 .648 .963 r
F P
0 g
s
.53372 .50999 m .52475 .56247 L .5242 .5627 L p .449 .184 .418 r
F P
0 g
s
.52475 .56247 m .53372 .50999 L .53564 .50894 L p .372 .118 .394 r
F P
0 g
s
.4949 .7224 m .48113 .76294 L .46028 .75934 L p .692 .729 .879 r
F P
0 g
s
.48113 .76294 m .4949 .7224 L .50902 .72382 L p .686 .723 .878 r
F P
0 g
s
.80533 .68812 m .80655 .70441 L .82299 .68292 L p .155 .057 .482 r
F P
0 g
s
.82299 .68292 m .82169 .66655 L .80533 .68812 L p .155 .057 .482 r
F P
0 g
s
.5176 .56198 m .50625 .50804 L .508 .50921 L p .897 .544 .368 r
F P
0 g
s
.508 .50921 m .51806 .56227 L .5176 .56198 L p .897 .544 .368 r
F P
0 g
s
.77459 .73526 m .75095 .73893 L .76844 .72182 L p .729 .94 .954 r
F P
0 g
s
.76844 .72182 m .79413 .71633 L .77459 .73526 L p .729 .94 .954 r
F P
0 g
s
.41995 .61945 m .36666 .62636 L .37789 .63765 L p .587 .724 .938 r
F P
0 g
s
.37789 .63765 m .42713 .6269 L .41995 .61945 L p .587 .724 .938 r
F P
0 g
s
.53564 .50894 m .52524 .56221 L .52475 .56247 L p .372 .118 .394 r
F P
0 g
s
.52524 .56221 m .53564 .50894 L .53733 .50774 L p .272 .033 .357 r
F P
0 g
s
.51261 .48885 m .5022 .42272 L .49743 .42454 L p .582 .432 .643 r
F P
0 g
s
.49743 .42454 m .51039 .48967 L .51261 .48885 L p .582 .432 .643 r
F P
0 g
s
.49353 .63081 m .45688 .6451 L .46899 .64951 L p .489 .744 .985 r
F P
0 g
s
.46899 .64951 m .49875 .63273 L .49353 .63081 L p .489 .744 .985 r
F P
0 g
s
.56719 .7622 m .55166 .72191 L .56526 .71924 L p .662 .706 .879 r
F P
0 g
s
.56526 .71924 m .58786 .75824 L .56719 .7622 L p .662 .706 .879 r
F P
0 g
s
.54464 .42406 m .53227 .48945 L .53435 .4904 L p .83 .639 .644 r
F P
0 g
s
.53227 .48945 m .54464 .42406 L .53978 .42234 L p .803 .612 .643 r
F P
0 g
s
.51721 .56165 m .50475 .50675 L .50625 .50804 L p .927 .566 .318 r
F P
0 g
s
.50625 .50804 m .5176 .56198 L .51721 .56165 L p .927 .566 .318 r
F P
0 g
s
.70978 .25729 m .72238 .27187 L .70353 .25473 L p .637 .121 0 r
F P
0 g
s
.70353 .25473 m .69203 .24113 L .70978 .25729 L p .637 .121 0 r
F P
0 g
s
.34129 .49999 m .30802 .45779 L .31029 .44026 L p .235 .327 .755 r
F P
0 g
s
.30802 .45779 m .34129 .49999 L .34214 .51445 L p .122 .28 .753 r
F P
0 g
s
.53733 .50774 m .52568 .5619 L .52524 .56221 L p .272 .033 .357 r
F P
0 g
s
.52568 .5619 m .53733 .50774 L .53877 .50642 L p .139 0 .302 r
F P
0 g
s
.57722 .64852 m .54574 .6323 L .54023 .63392 L p .617 .858 .989 r
F P
0 g
s
.54574 .6323 m .57722 .64852 L .58911 .6439 L p .641 .865 .983 r
F P
0 g
s
.46227 .22332 m .47408 .25754 L .49182 .25407 L p .675 .64 .808 r
F P
0 g
s
.47408 .25754 m .46227 .22332 L .44125 .22967 L p .663 .634 .81 r
F P
0 g
s
.40407 .74006 m .36967 .76149 L .34916 .74998 L p .655 .755 .924 r
F P
0 g
s
.36967 .76149 m .40407 .74006 L .42146 .74783 L p .655 .755 .923 r
F P
0 g
s
.51497 .48822 m .5073 .42131 L .5022 .42272 L p .616 .456 .642 r
F P
0 g
s
.5022 .42272 m .51261 .48885 L .51497 .48822 L p .616 .456 .642 r
F P
0 g
s
.73754 .2904 m .74129 .31789 L .72589 .29926 L p .961 .632 .334 r
F P
0 g
s
.72589 .29926 m .72238 .27187 L .73754 .2904 L p .961 .632 .334 r
F P
0 g
s
.75272 .33753 m .74507 .3745 L .73395 .35582 L p .98 .777 .559 r
F P
0 g
s
.73395 .35582 m .74129 .31789 L .75272 .33753 L p .98 .777 .559 r
F P
0 g
s
.72601 .63533 m .6789 .62349 L .66824 .635 L p .66 .75 .917 r
F P
0 g
s
.6789 .62349 m .72601 .63533 L .73712 .61941 L p .66 .75 .916 r
F P
0 g
s
.77746 .63264 m .73712 .61941 L .72601 .63533 L p .616 .686 .893 r
F P
0 g
s
.40397 .22007 m .42174 .23785 L .44125 .22967 L p .672 .728 .892 r
F P
0 g
s
.42174 .23785 m .40397 .22007 L .38327 .23171 L p .673 .728 .892 r
F P
0 g
s
.44955 .60581 m .40087 .58307 L .39414 .57344 L p .161 .464 .888 r
F P
0 g
s
.40087 .58307 m .44955 .60581 L .45457 .61113 L p .078 .449 .881 r
F P
0 g
s
.53978 .42234 m .53002 .48868 L .53227 .48945 L p .803 .612 .643 r
F P
0 g
s
.53002 .48868 m .53978 .42234 L .53461 .42103 L p .778 .587 .642 r
F P
0 g
s
.5169 .5613 m .50352 .50535 L .50475 .50675 L p .944 .579 .242 r
F P
0 g
s
.50475 .50675 m .51721 .56165 L .5169 .5613 L p .944 .579 .242 r
F P
0 g
s
.56488 .25655 m .57564 .22207 L .55329 .21816 L p .719 .676 .807 r
F P
0 g
s
.55329 .21816 m .54697 .25347 L .56488 .25655 L p .719 .676 .807 r
F P
0 g
s
.75227 .3938 m .73181 .43602 L .72509 .41877 L p .966 .849 .674 r
F P
0 g
s
.72509 .41877 m .74507 .3745 L .75227 .3938 L p .966 .849 .674 r
F P
0 g
s
.53877 .50642 m .52605 .56157 L .52568 .5619 L p .139 0 .302 r
F P
0 g
s
.52605 .56157 m .53877 .50642 L .53993 .50499 L p 0 0 .217 r
F P
0 g
s
.66824 .635 m .61794 .62514 L .60963 .63213 L p .684 .809 .942 r
F P
0 g
s
.61794 .62514 m .66824 .635 L .6789 .62349 L p .691 .807 .937 r
F P
0 g
s
.51745 .48778 m .51265 .42034 L .5073 .42131 L p .646 .478 .641 r
F P
0 g
s
.5073 .42131 m .51497 .48822 L .51745 .48778 L p .646 .478 .641 r
F P
0 g
s
.22507 .67192 m .22379 .68827 L .24127 .7094 L p .974 .722 .491 r
F P
0 g
s
.25345 .72107 m .24127 .7094 L .22379 .68827 L p 0 .086 .611 r
F P
0 g
s
.53461 .42103 m .52762 .48809 L .53002 .48868 L p .778 .587 .642 r
F P
0 g
s
.52762 .48809 m .53461 .42103 L .52922 .42017 L p .752 .564 .641 r
F P
0 g
s
.48117 .71998 m .46028 .75934 L .44029 .75428 L p .696 .735 .881 r
F P
0 g
s
.46028 .75934 m .48117 .71998 L .4949 .7224 L p .692 .729 .879 r
F P
0 g
s
.51666 .56092 m .50259 .50385 L .50352 .50535 L p .922 .568 .125 r
F P
0 g
s
.50352 .50535 m .5169 .5613 L .51666 .56092 L p .922 .568 .125 r
F P
0 g
s
.53993 .50499 m .52635 .56121 L .52605 .56157 L p 0 0 .217 r
F P
0 g
s
.61687 .2357 m .63384 .21752 L .61044 .20832 L p .672 .728 .892 r
F P
0 g
s
.61044 .20832 m .59696 .22796 L .61687 .2357 L p .672 .728 .892 r
F P
0 g
s
.52 .48755 m .51814 .41982 L .51265 .42034 L p .674 .499 .64 r
F P
0 g
s
.51265 .42034 m .51745 .48778 L .52 .48755 L p .674 .499 .64 r
F P
0 g
s
.52922 .42017 m .52512 .4877 L .52762 .48809 L p .752 .564 .641 r
F P
0 g
s
.52512 .4877 m .52922 .42017 L .5237 .41976 L p .727 .542 .64 r
F P
0 g
s
.67871 .75883 m .64309 .73799 L .6583 .72872 L p .652 .753 .924 r
F P
0 g
s
.6583 .72872 m .69864 .74697 L .67871 .75883 L p .652 .753 .924 r
F P
0 g
s
.64413 .58079 m .59468 .60446 L .59827 .59871 L p .813 .983 .888 r
F P
0 g
s
.59827 .59871 m .65039 .57102 L .64413 .58079 L p .813 .983 .888 r
F P
0 g
s
.4844 .21892 m .49182 .25407 L .5101 .25221 L p .686 .648 .806 r
F P
0 g
s
.49182 .25407 m .4844 .21892 L .46227 .22332 L p .675 .64 .808 r
F P
0 g
s
.52257 .48752 m .5237 .41976 L .51814 .41982 L p .701 .52 .64 r
F P
0 g
s
.51814 .41982 m .52 .48755 L .52257 .48752 L p .701 .52 .64 r
F P
0 g
s
.5237 .41976 m .52257 .48752 L .52512 .4877 L p .727 .542 .64 r
F P
0 g
s
.58786 .75824 m .56526 .71924 L .57821 .71561 L p .655 .702 .881 r
F P
0 g
s
.57821 .71561 m .60759 .75284 L .58786 .75824 L p .655 .702 .881 r
F P
0 g
s
.51526 .62725 m .49331 .62984 L .48414 .62735 L p .095 .606 .891 r
F P
0 g
s
.48875 .6285 m .44576 .63982 L .45688 .6451 L p .489 .729 .978 r
F P
0 g
s
.45688 .6451 m .49353 .63081 L .48875 .6285 L p .489 .729 .978 r
F P
0 g
s
.54697 .25347 m .55329 .21816 L .53035 .21631 L p .709 .666 .806 r
F P
0 g
s
.53035 .21631 m .5286 .25201 L .54697 .25347 L p .709 .666 .806 r
F P
0 g
s
.73495 .45353 m .70165 .49647 L .69878 .482 L p .941 .894 .754 r
F P
0 g
s
.69878 .482 m .73181 .43602 L .73495 .45353 L p .941 .894 .754 r
F P
0 g
s
.58911 .6439 m .55085 .63028 L .54574 .6323 L p .641 .865 .983 r
F P
0 g
s
.55085 .63028 m .58911 .6439 L .59997 .63841 L p .664 .869 .976 r
F P
0 g
s
.50724 .21657 m .5101 .25221 L .5286 .25201 L p .698 .657 .806 r
F P
0 g
s
.5101 .25221 m .50724 .21657 L .4844 .21892 L p .686 .648 .806 r
F P
0 g
s
.5286 .25201 m .53035 .21631 L .50724 .21657 L p .698 .657 .806 r
F P
0 g
s
.51642 .56013 m .52159 .62496 L .51647 .56023 L p 0 0 .15 r
F P
0 g
s
.51647 .56023 m .51643 .55972 L .51642 .56013 L p 0 0 .15 r
F P
0 g
s
.50197 .5023 m .51637 .56002 L p .51642 .56013 L 0 0 .225 r
F P
0 g
s
.51637 .56002 m .5165 .56053 L .51642 .56013 L p 0 0 .225 r
F P
0 g
s
.36672 .22998 m .38327 .23171 L .40397 .22007 L p .679 .923 .972 r
F P
0 g
s
.38327 .23171 m .36672 .22998 L .34654 .24492 L p .72 .925 .96 r
F P
0 g
s
.51643 .55972 m .50169 .4991 L .50167 .50071 L p 0 0 .383 r
F P
0 g
s
.50167 .50071 m .51642 .56013 L .51643 .55972 L p 0 0 .383 r
F P
0 g
s
.52676 .56003 m .54155 .50032 L .54144 .49871 L p .951 .843 .413 r
F P
0 g
s
.80655 .70441 m .79413 .71633 L .80972 .69592 L p .685 .935 .638 r
F P
0 g
s
.80972 .69592 m .82299 .68292 L .80655 .70441 L p .685 .935 .638 r
F P
0 g
s
.38682 .55284 m .34214 .51445 L .34129 .49999 L p .264 .407 .82 r
F P
0 g
s
.34214 .51445 m .38682 .55284 L .38942 .56331 L p .174 .381 .826 r
F P
0 g
s
.52186 .62795 m .52281 .63294 L .51279 .63266 L p .144 .679 .85 r
F P
0 g
s
.52281 .63294 m .52186 .62795 L .5241 .62784 L p .193 .719 .851 r
F P
0 g
s
.5241 .62784 m .53282 .63247 L .52281 .63294 L p .193 .719 .851 r
F P
0 g
s
.46804 .71658 m .44029 .75428 L .42146 .74783 L p .701 .742 .883 r
F P
0 g
s
.44029 .75428 m .46804 .71658 L .48117 .71998 L p .696 .735 .881 r
F P
0 g
s
.51962 .62788 m .51279 .63266 L .50291 .63162 L p .111 .647 .857 r
F P
0 g
s
.51279 .63266 m .51962 .62788 L .52186 .62795 L p .144 .679 .85 r
F P
0 g
s
.42689 .21036 m .44125 .22967 L .46227 .22332 L p .672 .728 .892 r
F P
0 g
s
.44125 .22967 m .42689 .21036 L .40397 .22007 L p .672 .728 .892 r
F P
0 g
s
.53282 .63247 m .5241 .62784 L .5263 .62757 L p .257 .764 .86 r
F P
0 g
s
.5263 .62757 m .54265 .63125 L .53282 .63247 L p .257 .764 .86 r
F P
0 g
s
.51653 .55932 m .50205 .49751 L .50169 .4991 L p 0 0 .484 r
F P
0 g
s
.50169 .4991 m .51643 .55972 L .51653 .55932 L p 0 0 .484 r
F P
0 g
s
.54144 .49871 m .52673 .55962 L .52676 .56003 L p .951 .843 .413 r
F P
0 g
s
.52673 .55962 m .54144 .49871 L .54101 .49713 L p .998 .839 .501 r
F P
0 g
s
.65512 .22872 m .67111 .22662 L .64736 .21407 L p .361 .67 .975 r
F P
0 g
s
.64736 .21407 m .63384 .21752 L .65512 .22872 L p .361 .67 .975 r
F P
0 g
s
.51741 .62765 m .50291 .63162 L .49331 .62984 L p .095 .623 .872 r
F P
0 g
s
.50291 .63162 m .51741 .62765 L .51962 .62788 L p .111 .647 .857 r
F P
0 g
s
.29985 .60678 m .25803 .61773 L .26867 .6373 L p .721 .778 .897 r
F P
0 g
s
.26867 .6373 m .30847 .62337 L .29985 .60678 L p .721 .778 .897 r
F P
0 g
s
.24036 .65419 m .26867 .6373 L .25803 .61773 L p .794 .807 .862 r
F P
0 g
s
.51322 .62669 m .48414 .62735 L .47555 .62418 L p .112 .593 .911 r
F P
0 g
s
.4845 .62585 m .43578 .63372 L .44576 .63982 L p .492 .715 .97 r
F P
0 g
s
.48414 .62735 m .51322 .62669 L .51526 .62725 L p .095 .606 .891 r
F P
0 g
s
.44576 .63982 m .48875 .6285 L .4845 .62585 L p .492 .715 .97 r
F P
0 g
s
.54265 .63125 m .5263 .62757 L .52842 .62713 L p .332 .813 .877 r
F P
0 g
s
.52842 .62713 m .55215 .6293 L .54265 .63125 L p .332 .813 .877 r
F P
0 g
s
.59696 .22796 m .61044 .20832 L .58533 .20132 L p .672 .728 .892 r
F P
0 g
s
.58533 .20132 m .57564 .22207 L .59696 .22796 L p .672 .728 .892 r
F P
0 g
s
.60759 .75284 m .57821 .71561 L .59031 .71107 L p .648 .7 .884 r
F P
0 g
s
.59031 .71107 m .62609 .74606 L .60759 .75284 L p .648 .7 .884 r
F P
0 g
s
.25345 .72107 m .27867 .7261 L .29699 .74287 L p .326 .619 .956 r
F P
0 g
s
.33112 .73703 m .29699 .74287 L .27867 .7261 L p .559 .724 .951 r
F P
0 g
s
.29699 .74287 m .33112 .73703 L .34916 .74998 L p .556 .732 .958 r
F P
0 g
s
.51671 .55893 m .50272 .49596 L .50205 .49751 L p .085 .069 .54 r
F P
0 g
s
.50205 .49751 m .51653 .55932 L .51671 .55893 L p .085 .069 .54 r
F P
0 g
s
.25803 .61773 m .22821 .63259 L .24036 .65419 L p .794 .807 .862 r
F P
0 g
s
.22507 .67192 m .24036 .65419 L .22821 .63259 L p .89 .83 .781 r
F P
0 g
s
.54101 .49713 m .52662 .55923 L .52673 .55962 L p .998 .839 .501 r
F P
0 g
s
.52662 .55923 m .54101 .49713 L .54025 .49559 L p .992 .803 .549 r
F P
0 g
s
.41436 .61149 m .35781 .61424 L .36666 .62636 L p .59 .718 .933 r
F P
0 g
s
.36666 .62636 m .41995 .61945 L .41436 .61149 L p .59 .718 .933 r
F P
0 g
s
.33475 .25874 m .34654 .24492 L .36672 .22998 L p 0 0 0 r
F P
0 g
s
.34654 .24492 m .33475 .25874 L .31678 .27625 L p 0 0 0 r
F P
0 g
s
.53043 .62653 m .56119 .62664 L .55215 .6293 L p .415 .861 .896 r
F P
0 g
s
.59997 .63841 m .55551 .62789 L .55085 .63028 L p .664 .869 .976 r
F P
0 g
s
.55551 .62789 m .59997 .63841 L .60963 .63213 L p .685 .869 .968 r
F P
0 g
s
.44567 .60014 m .39414 .57344 L .38942 .56331 L p .237 .476 .884 r
F P
0 g
s
.39414 .57344 m .44567 .60014 L .44955 .60581 L p .161 .464 .888 r
F P
0 g
s
.70153 .51095 m .65666 .55027 L .65652 .53961 L p .906 .921 .817 r
F P
0 g
s
.65652 .53961 m .70165 .49647 L .70153 .51095 L p .906 .921 .817 r
F P
0 g
s
.49331 .62984 m .51526 .62725 L .51741 .62765 L p .095 .623 .872 r
F P
0 g
s
.55215 .6293 m .52842 .62713 L .53043 .62653 L p .415 .861 .896 r
F P
0 g
s
.51697 .55856 m .50371 .49447 L .50272 .49596 L p .224 .159 .57 r
F P
0 g
s
.50272 .49596 m .51671 .55893 L .51697 .55856 L p .224 .159 .57 r
F P
0 g
s
.54025 .49559 m .52642 .55884 L .52662 .55923 L p .992 .803 .549 r
F P
0 g
s
.52642 .55884 m .54025 .49559 L .53919 .49413 L p .966 .76 .574 r
F P
0 g
s
.5173 .55821 m .505 .49308 L .50371 .49447 L p .328 .227 .585 r
F P
0 g
s
.50371 .49447 m .51697 .55856 L .5173 .55821 L p .328 .227 .585 r
F P
0 g
s
.3884 .73108 m .34916 .74998 L .33112 .73703 L p .655 .755 .924 r
F P
0 g
s
.34916 .74998 m .3884 .73108 L .40407 .74006 L p .655 .755 .924 r
F P
0 g
s
.65039 .57102 m .59827 .59871 L .60061 .59272 L p .846 .961 .882 r
F P
0 g
s
.60061 .59272 m .65459 .56079 L .65039 .57102 L p .846 .961 .882 r
F P
0 g
s
.3132 .30367 m .31678 .27625 L .33475 .25874 L p .2 .008 .38 r
F P
0 g
s
.31678 .27625 m .3132 .30367 L .29876 .32258 L p .035 0 .315 r
F P
0 g
s
.35151 .60147 m .29985 .60678 L .30847 .62337 L p .657 .747 .916 r
F P
0 g
s
.30847 .62337 m .35781 .61424 L .35151 .60147 L p .657 .747 .916 r
F P
0 g
s
.52614 .55847 m .53919 .49413 L .53784 .49276 L p .934 .719 .588 r
F P
0 g
s
.53919 .49413 m .52614 .55847 L .52642 .55884 L p .966 .76 .574 r
F P
0 g
s
.6789 .62349 m .62474 .61756 L .61794 .62514 L p .691 .807 .937 r
F P
0 g
s
.62474 .61756 m .6789 .62349 L .68715 .61119 L p .697 .804 .931 r
F P
0 g
s
.73712 .61941 m .68715 .61119 L .6789 .62349 L p .66 .75 .916 r
F P
0 g
s
.45163 .20281 m .46227 .22332 L .4844 .21892 L p .672 .728 .892 r
F P
0 g
s
.46227 .22332 m .45163 .20281 L .42689 .21036 L p .672 .728 .892 r
F P
0 g
s
.69203 .24113 m .70353 .25473 L .68126 .23932 L p .703 .17 0 r
F P
0 g
s
.68126 .23932 m .67111 .22662 L .69203 .24113 L p .703 .17 0 r
F P
0 g
s
.73712 .61941 m .77746 .63264 L .78712 .61284 L p .609 .688 .899 r
F P
0 g
s
.77746 .63264 m .80617 .64905 L .81725 .62718 L p .538 .602 .865 r
F P
0 g
s
.81725 .62718 m .78712 .61284 L .77746 .63264 L p .538 .602 .865 r
F P
0 g
s
.22379 .68827 m .23687 .70099 L .25345 .72107 L p 0 .086 .611 r
F P
0 g
s
.27867 .7261 m .25345 .72107 L .23687 .70099 L p .36 .613 .946 r
F P
0 g
s
.30618 .36028 m .29876 .32258 L .3132 .30367 L p .284 .195 .575 r
F P
0 g
s
.29876 .32258 m .30618 .36028 L .29601 .37914 L p .162 .114 .552 r
F P
0 g
s
.75095 .73893 m .71604 .73368 L .73057 .71915 L p .689 .828 .95 r
F P
0 g
s
.73057 .71915 m .76844 .72182 L .75095 .73893 L p .689 .828 .95 r
F P
0 g
s
.56119 .62664 m .53043 .62653 L .5323 .62579 L p .501 .904 .916 r
F P
0 g
s
.5323 .62579 m .56962 .62332 L .56119 .62664 L p .501 .904 .916 r
F P
0 g
s
.5177 .55789 m .50656 .4918 L .505 .49308 L p .407 .28 .594 r
F P
0 g
s
.505 .49308 m .5173 .55821 L .5177 .55789 L p .407 .28 .594 r
F P
0 g
s
.57564 .22207 m .58533 .20132 L .55899 .19667 L p .672 .728 .892 r
F P
0 g
s
.55899 .19667 m .55329 .21816 L .57564 .22207 L p .672 .728 .892 r
F P
0 g
s
.53784 .49276 m .52579 .55813 L .52614 .55847 L p .934 .719 .588 r
F P
0 g
s
.52579 .55813 m .53784 .49276 L .53622 .49151 L p .901 .681 .595 r
F P
0 g
s
.31613 .42292 m .29601 .37914 L .30618 .36028 L p .31 .292 .677 r
F P
0 g
s
.29601 .37914 m .31613 .42292 L .31029 .44026 L p .208 .237 .672 r
F P
0 g
s
.45572 .71225 m .42146 .74783 L .40407 .74006 L p .704 .749 .886 r
F P
0 g
s
.42146 .74783 m .45572 .71225 L .46804 .71658 L p .701 .742 .883 r
F P
0 g
s
.51817 .5576 m .50836 .49066 L .50656 .4918 L p .47 .322 .598 r
F P
0 g
s
.50656 .4918 m .5177 .55789 L .51817 .5576 L p .47 .322 .598 r
F P
0 g
s
.51131 .62599 m .47555 .62418 L .46768 .62039 L p .141 .585 .928 r
F P
0 g
s
.48084 .6229 m .42713 .6269 L .43578 .63372 L p .497 .703 .961 r
F P
0 g
s
.47555 .62418 m .51131 .62599 L .51322 .62669 L p .112 .593 .911 r
F P
0 g
s
.43578 .63372 m .4845 .62585 L .48084 .6229 L p .497 .703 .961 r
F P
0 g
s
.80617 .64905 m .82169 .66655 L .83355 .64368 L p .407 .442 .784 r
F P
0 g
s
.83355 .64368 m .81725 .62718 L .80617 .64905 L p .407 .442 .784 r
F P
0 g
s
.22821 .63259 m .21208 .64934 L .22507 .67192 L p .89 .83 .781 r
F P
0 g
s
.22379 .68827 m .22507 .67192 L .21208 .64934 L p .995 .755 .446 r
F P
0 g
s
.53622 .49151 m .52537 .55782 L .52579 .55813 L p .901 .681 .595 r
F P
0 g
s
.52537 .55782 m .53622 .49151 L .53435 .4904 L p .869 .647 .599 r
F P
0 g
s
.69864 .74697 m .6583 .72872 L .67149 .71838 L p .652 .753 .924 r
F P
0 g
s
.67149 .71838 m .71604 .73368 L .69864 .74697 L p .652 .753 .924 r
F P
0 g
s
.38982 .21692 m .40397 .22007 L .42689 .21036 L p .632 .913 .981 r
F P
0 g
s
.40397 .22007 m .38982 .21692 L .36672 .22998 L p .679 .923 .972 r
F P
0 g
s
.34343 .48549 m .31029 .44026 L .31613 .42292 L p .323 .364 .749 r
F P
0 g
s
.31029 .44026 m .34343 .48549 L .34129 .49999 L p .235 .327 .755 r
F P
0 g
s
.5187 .55736 m .51039 .48967 L .50836 .49066 L p .521 .358 .601 r
F P
0 g
s
.50836 .49066 m .51817 .5576 L .5187 .55736 L p .521 .358 .601 r
F P
0 g
s
.53435 .4904 m .52489 .55754 L .52537 .55782 L p .869 .647 .599 r
F P
0 g
s
.52489 .55754 m .53435 .4904 L .53227 .48945 L p .838 .616 .601 r
F P
0 g
s
.62609 .74606 m .59031 .71107 L .60137 .70567 L p .642 .698 .887 r
F P
0 g
s
.60137 .70567 m .64309 .73799 L .62609 .74606 L p .642 .698 .887 r
F P
0 g
s
.72238 .27187 m .72589 .29926 L .70674 .28201 L p .934 .607 .392 r
F P
0 g
s
.70674 .28201 m .70353 .25473 L .72238 .27187 L p .934 .607 .392 r
F P
0 g
s
.60963 .63213 m .55962 .62516 L .55551 .62789 L p .685 .869 .968 r
F P
0 g
s
.55962 .62516 m .60963 .63213 L .61794 .62514 L p .703 .867 .959 r
F P
0 g
s
.47771 .19757 m .4844 .21892 L .50724 .21657 L p .672 .728 .892 r
F P
0 g
s
.4844 .21892 m .47771 .19757 L .45163 .20281 L p .672 .728 .892 r
F P
0 g
s
.68715 .61119 m .73712 .61941 L .74491 .60265 L p .66 .75 .916 r
F P
0 g
s
.78712 .61284 m .74491 .60265 L .73712 .61941 L p .609 .688 .899 r
F P
0 g
s
.51927 .55715 m .51261 .48885 L .51039 .48967 L p .564 .389 .602 r
F P
0 g
s
.51039 .48967 m .5187 .55736 L .51927 .55715 L p .564 .389 .602 r
F P
0 g
s
.56962 .62332 m .5323 .62579 L .534 .62491 L p .582 .937 .931 r
F P
0 g
s
.534 .62491 m .5773 .61938 L .56962 .62332 L p .582 .937 .931 r
F P
0 g
s
.53227 .48945 m .52435 .5573 L .52489 .55754 L p .838 .616 .601 r
F P
0 g
s
.52435 .5573 m .53227 .48945 L .53002 .48868 L p .809 .588 .603 r
F P
0 g
s
.55329 .21816 m .55899 .19667 L .53192 .19447 L p .672 .728 .892 r
F P
0 g
s
.53192 .19447 m .53035 .21631 L .55329 .21816 L p .672 .728 .892 r
F P
0 g
s
.51988 .55699 m .51497 .48822 L .51261 .48885 L p .602 .417 .603 r
F P
0 g
s
.51261 .48885 m .51927 .55715 L .51988 .55699 L p .602 .417 .603 r
F P
0 g
s
.74129 .31789 m .73395 .35582 L .71902 .33811 L p .948 .733 .579 r
F P
0 g
s
.71902 .33811 m .72589 .29926 L .74129 .31789 L p .948 .733 .579 r
F P
0 g
s
.63384 .21752 m .64736 .21407 L .62118 .20374 L p .357 .695 .983 r
F P
0 g
s
.62118 .20374 m .61044 .20832 L .63384 .21752 L p .357 .695 .983 r
F P
0 g
s
.53002 .48868 m .52376 .55711 L .52435 .5573 L p .809 .588 .603 r
F P
0 g
s
.52376 .55711 m .53002 .48868 L .52762 .48809 L p .781 .562 .603 r
F P
0 g
s
.52052 .55688 m .51745 .48778 L .51497 .48822 L p .636 .442 .604 r
F P
0 g
s
.51497 .48822 m .51988 .55699 L .52052 .55688 L p .636 .442 .604 r
F P
0 g
s
.74507 .3745 m .72509 .41877 L .71483 .40211 L p .942 .802 .677 r
F P
0 g
s
.71483 .40211 m .73395 .35582 L .74507 .3745 L p .942 .802 .677 r
F P
0 g
s
.52762 .48809 m .52315 .55696 L .52376 .55711 L p .781 .562 .603 r
F P
0 g
s
.52315 .55696 m .52762 .48809 L .52512 .4877 L p .753 .537 .604 r
F P
0 g
s
.79413 .71633 m .76844 .72182 L .78229 .7034 L p .758 .93 .944 r
F P
0 g
s
.78229 .7034 m .80972 .69592 L .79413 .71633 L p .758 .93 .944 r
F P
0 g
s
.50465 .19477 m .50724 .21657 L .53035 .21631 L p .672 .728 .892 r
F P
0 g
s
.50724 .21657 m .50465 .19477 L .47771 .19757 L p .672 .728 .892 r
F P
0 g
s
.52118 .55683 m .52 .48755 L .51745 .48778 L p .668 .467 .604 r
F P
0 g
s
.51745 .48778 m .52052 .55688 L .52118 .55683 L p .668 .467 .604 r
F P
0 g
s
.52512 .4877 m .5225 .55686 L .52315 .55696 L p .753 .537 .604 r
F P
0 g
s
.5225 .55686 m .52512 .4877 L .52257 .48752 L p .725 .514 .604 r
F P
0 g
s
.53035 .21631 m .53192 .19447 L .50465 .19477 L p .672 .728 .892 r
F P
0 g
s
.52184 .55682 m .52257 .48752 L .52 .48755 L p .697 .49 .604 r
F P
0 g
s
.52 .48755 m .52118 .55683 L .52184 .55682 L p .697 .49 .604 r
F P
0 g
s
.52257 .48752 m .52184 .55682 L .5225 .55686 L p .725 .514 .604 r
F P
0 g
s
.73181 .43602 m .69878 .482 L .6929 .46778 L p .926 .849 .747 r
F P
0 g
s
.6929 .46778 m .72509 .41877 L .73181 .43602 L p .926 .849 .747 r
F P
0 g
s
.50957 .62514 m .46768 .62039 L .46065 .61601 L p .179 .578 .938 r
F P
0 g
s
.46768 .62039 m .50957 .62514 L .51131 .62599 L p .141 .585 .928 r
F P
0 g
s
.44302 .59419 m .38942 .56331 L .38682 .55284 L p .304 .485 .872 r
F P
0 g
s
.38942 .56331 m .44302 .59419 L .44567 .60014 L p .237 .476 .884 r
F P
0 g
s
.82169 .66655 m .82299 .68292 L .83492 .66014 L p 0 0 .43 r
F P
0 g
s
.83492 .66014 m .83355 .64368 L .82169 .66655 L p 0 0 .43 r
F P
0 g
s
.38642 .5422 m .34129 .49999 L .34343 .48549 L p .338 .429 .808 r
F P
0 g
s
.34129 .49999 m .38642 .5422 L .38682 .55284 L p .264 .407 .82 r
F P
0 g
s
.5773 .61938 m .534 .62491 L .53549 .62392 L p .655 .957 .94 r
F P
0 g
s
.53549 .62392 m .58411 .61487 L .5773 .61938 L p .655 .957 .94 r
F P
0 g
s
.47784 .61969 m .41995 .61945 L .42713 .6269 L p .505 .691 .952 r
F P
0 g
s
.42713 .6269 m .48084 .6229 L .47784 .61969 L p .505 .691 .952 r
F P
0 g
s
.41048 .60313 m .35151 .60147 L .35781 .61424 L p .593 .713 .927 r
F P
0 g
s
.35781 .61424 m .41436 .61149 L .41048 .60313 L p .593 .713 .927 r
F P
0 g
s
.65459 .56079 m .60061 .59272 L .60168 .58658 L p .862 .931 .869 r
F P
0 g
s
.60168 .58658 m .65666 .55027 L .65459 .56079 L p .862 .931 .869 r
F P
0 g
s
.35622 .24288 m .36672 .22998 L .38982 .21692 L p .028 0 0 r
F P
0 g
s
.36672 .22998 m .35622 .24288 L .33475 .25874 L p 0 0 0 r
F P
0 g
s
.44439 .70705 m .40407 .74006 L .3884 .73108 L p .707 .755 .89 r
F P
0 g
s
.40407 .74006 m .44439 .70705 L .45572 .71225 L p .704 .749 .886 r
F P
0 g
s
.61794 .62514 m .56313 .62214 L .55962 .62516 L p .703 .867 .959 r
F P
0 g
s
.56313 .62214 m .61794 .62514 L .62474 .61756 L p .719 .861 .949 r
F P
0 g
s
.21208 .64934 m .21072 .66578 L .22379 .68827 L p .995 .755 .446 r
F P
0 g
s
.23687 .70099 m .22379 .68827 L .21072 .66578 L p 0 .173 .706 r
F P
0 g
s
.41545 .20603 m .42689 .21036 L .45163 .20281 L p .582 .896 .987 r
F P
0 g
s
.42689 .21036 m .41545 .20603 L .38982 .21692 L p .632 .913 .981 r
F P
0 g
s
.70165 .49647 m .65652 .53961 L .65415 .529 L p .901 .881 .805 r
F P
0 g
s
.65415 .529 m .69878 .482 L .70165 .49647 L p .901 .881 .805 r
F P
0 g
s
.50803 .62417 m .46065 .61601 L .45457 .61113 L p .223 .573 .941 r
F P
0 g
s
.46065 .61601 m .50803 .62417 L .50957 .62514 L p .179 .578 .938 r
F P
0 g
s
.64309 .73799 m .60137 .70567 L .61121 .69949 L p .635 .697 .891 r
F P
0 g
s
.61121 .69949 m .6583 .72872 L .64309 .73799 L p .635 .697 .891 r
F P
0 g
s
.68715 .61119 m .62992 .60949 L .62474 .61756 L p .697 .804 .931 r
F P
0 g
s
.62992 .60949 m .68715 .61119 L .6928 .59829 L p .702 .8 .925 r
F P
0 g
s
.74491 .60265 m .6928 .59829 L .68715 .61119 L p .66 .75 .916 r
F P
0 g
s
.58411 .61487 m .53549 .62392 L .53676 .62281 L p .715 .964 .941 r
F P
0 g
s
.53676 .62281 m .58994 .60988 L .58411 .61487 L p .715 .964 .941 r
F P
0 g
s
.61044 .20832 m .62118 .20374 L .59306 .19587 L p .363 .722 .988 r
F P
0 g
s
.59306 .19587 m .58533 .20132 L .61044 .20832 L p .363 .722 .988 r
F P
0 g
s
.67111 .22662 m .68126 .23932 L .65594 .22598 L p .722 .192 0 r
F P
0 g
s
.65594 .22598 m .64736 .21407 L .67111 .22662 L p .722 .192 0 r
F P
0 g
s
.27867 .7261 m .31586 .72278 L .33112 .73703 L p .559 .724 .951 r
F P
0 g
s
.37469 .72098 m .33112 .73703 L .31586 .72278 L p .655 .756 .924 r
F P
0 g
s
.33112 .73703 m .37469 .72098 L .3884 .73108 L p .655 .755 .924 r
F P
0 g
s
.52234 .67069 m .52333 .72421 L .50902 .72382 L p .695 .69 .842 r
F P
0 g
s
.52333 .72421 m .52234 .67069 L .5285 .67041 L p .685 .682 .842 r
F P
0 g
s
.5285 .67041 m .53762 .72357 L .52333 .72421 L p .685 .682 .842 r
F P
0 g
s
.51617 .67052 m .50902 .72382 L .4949 .7224 L p .704 .699 .842 r
F P
0 g
s
.50902 .72382 m .51617 .67052 L .52234 .67069 L p .695 .69 .842 r
F P
0 g
s
.53762 .72357 m .5285 .67041 L .53455 .66967 L p .674 .675 .843 r
F P
0 g
s
.53455 .66967 m .55166 .72191 L .53762 .72357 L p .674 .675 .843 r
F P
0 g
s
.23687 .70099 m .2639 .70798 L .27867 .7261 L p .36 .613 .946 r
F P
0 g
s
.31586 .72278 m .27867 .7261 L .2639 .70798 L p .563 .717 .945 r
F P
0 g
s
.33146 .28605 m .33475 .25874 L .35622 .24288 L p .321 .105 .422 r
F P
0 g
s
.33475 .25874 m .33146 .28605 L .3132 .30367 L p .2 .008 .38 r
F P
0 g
s
.29471 .58953 m .25149 .59731 L .25803 .61773 L p .72 .785 .904 r
F P
0 g
s
.25803 .61773 m .29985 .60678 L .29471 .58953 L p .72 .785 .904 r
F P
0 g
s
.22821 .63259 m .25803 .61773 L .25149 .59731 L p .795 .825 .875 r
F P
0 g
s
.51008 .66989 m .4949 .7224 L .48117 .71998 L p .713 .708 .844 r
F P
0 g
s
.4949 .7224 m .51008 .66989 L .51617 .67052 L p .704 .699 .842 r
F P
0 g
s
.55166 .72191 m .53455 .66967 L .5404 .66849 L p .664 .669 .845 r
F P
0 g
s
.5404 .66849 m .56526 .71924 L .55166 .72191 L p .664 .669 .845 r
F P
0 g
s
.5067 .62309 m .45457 .61113 L .44955 .60581 L p .27 .568 .937 r
F P
0 g
s
.45457 .61113 m .5067 .62309 L .50803 .62417 L p .223 .573 .941 r
F P
0 g
s
.47553 .61627 m .41436 .61149 L .41995 .61945 L p .515 .681 .941 r
F P
0 g
s
.41995 .61945 m .47784 .61969 L .47553 .61627 L p .515 .681 .941 r
F P
0 g
s
.34791 .58823 m .29471 .58953 L .29985 .60678 L p .657 .747 .916 r
F P
0 g
s
.29985 .60678 m .35151 .60147 L .34791 .58823 L p .657 .747 .916 r
F P
0 g
s
.82299 .68292 m .80972 .69592 L .82097 .67429 L p .82 .988 .723 r
F P
0 g
s
.82097 .67429 m .83492 .66014 L .82299 .68292 L p .82 .988 .723 r
F P
0 g
s
.71604 .73368 m .67149 .71838 L .68242 .70711 L p .652 .753 .924 r
F P
0 g
s
.68242 .70711 m .73057 .71915 L .71604 .73368 L p .652 .753 .924 r
F P
0 g
s
.3202 .3423 m .3132 .30367 L .33146 .28605 L p .377 .257 .587 r
F P
0 g
s
.3132 .30367 m .3202 .3423 L .30618 .36028 L p .284 .195 .575 r
F P
0 g
s
.44314 .19754 m .45163 .20281 L .47771 .19757 L p .53 .872 .99 r
F P
0 g
s
.45163 .20281 m .44314 .19754 L .41545 .20603 L p .582 .896 .987 r
F P
0 g
s
.50638 .78059 m .50115 .84868 L .52442 .84928 L p .714 .602 .73 r
F P
0 g
s
.52442 .84928 m .5237 .78105 L .50638 .78059 L p .714 .602 .73 r
F P
0 g
s
.52498 .91312 m .52442 .84928 L .50115 .84868 L p .715 .578 .7 r
F P
0 g
s
.5237 .78105 m .52442 .84928 L .54765 .8483 L p .694 .586 .73 r
F P
0 g
s
.52442 .84928 m .52498 .91312 L .55281 .91199 L p .693 .56 .7 r
F P
0 g
s
.55281 .91199 m .54765 .8483 L .52442 .84928 L p .693 .56 .7 r
F P
0 g
s
.44164 .58808 m .38682 .55284 L .38642 .5422 L p .361 .494 .857 r
F P
0 g
s
.38682 .55284 m .44164 .58808 L .44302 .59419 L p .304 .485 .872 r
F P
0 g
s
.58994 .60988 m .53676 .62281 L .53778 .62162 L p .76 .959 .935 r
F P
0 g
s
.53778 .62162 m .59468 .60446 L .58994 .60988 L p .76 .959 .935 r
F P
0 g
s
.48928 .77892 m .47817 .84653 L .50115 .84868 L p .733 .619 .731 r
F P
0 g
s
.50115 .84868 m .50638 .78059 L .48928 .77892 L p .733 .619 .731 r
F P
0 g
s
.49711 .91243 m .50115 .84868 L .47817 .84653 L p .736 .596 .701 r
F P
0 g
s
.50115 .84868 m .49711 .91243 L .52498 .91312 L p .715 .578 .7 r
F P
0 g
s
.70353 .25473 m .70674 .28201 L .6841 .26651 L p .898 .576 .43 r
F P
0 g
s
.6841 .26651 m .68126 .23932 L .70353 .25473 L p .898 .576 .43 r
F P
0 g
s
.50417 .66881 m .48117 .71998 L .46804 .71658 L p .721 .718 .847 r
F P
0 g
s
.48117 .71998 m .50417 .66881 L .51008 .66989 L p .713 .708 .844 r
F P
0 g
s
.32554 .40608 m .30618 .36028 L .3202 .3423 L p .39 .335 .676 r
F P
0 g
s
.30618 .36028 m .32554 .40608 L .31613 .42292 L p .31 .292 .677 r
F P
0 g
s
.62474 .61756 m .56597 .61887 L .56313 .62214 L p .719 .861 .949 r
F P
0 g
s
.56597 .61887 m .62474 .61756 L .62992 .60949 L p .731 .854 .939 r
F P
0 g
s
.54765 .8483 m .54099 .7803 L .5237 .78105 L p .694 .586 .73 r
F P
0 g
s
.54099 .7803 m .54765 .8483 L .57052 .84577 L p .674 .571 .731 r
F P
0 g
s
.54765 .8483 m .55281 .91199 L .58023 .90907 L p .671 .544 .701 r
F P
0 g
s
.58023 .90907 m .57052 .84577 L .54765 .8483 L p .671 .544 .701 r
F P
0 g
s
.58533 .20132 m .59306 .19587 L .56353 .19064 L p .378 .751 .991 r
F P
0 g
s
.56353 .19064 m .55899 .19667 L .58533 .20132 L p .378 .751 .991 r
F P
0 g
s
.25149 .59731 m .22059 .60999 L .22821 .63259 L p .795 .825 .875 r
F P
0 g
s
.21208 .64934 m .22821 .63259 L .22059 .60999 L p .902 .868 .795 r
F P
0 g
s
.56526 .71924 m .5404 .66849 L .54596 .66688 L p .653 .664 .848 r
F P
0 g
s
.54596 .66688 m .57821 .71561 L .56526 .71924 L p .653 .664 .848 r
F P
0 g
s
.76844 .72182 m .73057 .71915 L .74197 .70356 L p .698 .824 .943 r
F P
0 g
s
.74197 .70356 m .78229 .7034 L .76844 .72182 L p .698 .824 .943 r
F P
0 g
s
.34857 .47119 m .31613 .42292 L .32554 .40608 L p .393 .394 .741 r
F P
0 g
s
.31613 .42292 m .34857 .47119 L .34343 .48549 L p .323 .364 .749 r
F P
0 g
s
.52536 .96975 m .52498 .91312 L .49711 .91243 L p .715 .55 .664 r
F P
0 g
s
.52498 .91312 m .52536 .96975 L .55632 .96854 L p .691 .531 .665 r
F P
0 g
s
.55632 .96854 m .55281 .91199 L .52498 .91312 L p .691 .531 .665 r
F P
0 g
s
.43424 .70105 m .3884 .73108 L .37469 .72098 L p .709 .763 .894 r
F P
0 g
s
.3884 .73108 m .43424 .70105 L .44439 .70705 L p .707 .755 .89 r
F P
0 g
s
.47817 .84653 m .46956 .90994 L .49711 .91243 L p .736 .596 .701 r
F P
0 g
s
.49436 .96902 m .49711 .91243 L .46956 .90994 L p .738 .57 .665 r
F P
0 g
s
.49711 .91243 m .49436 .96902 L .52536 .96975 L p .715 .55 .664 r
F P
0 g
s
.65666 .55027 m .60168 .58658 L .60143 .58038 L p .867 .898 .854 r
F P
0 g
s
.60143 .58038 m .65652 .53961 L .65666 .55027 L p .867 .898 .854 r
F P
0 g
s
.55281 .91199 m .55632 .96854 L .58682 .9654 L p .666 .511 .665 r
F P
0 g
s
.58682 .9654 m .58023 .90907 L .55281 .91199 L p .666 .511 .665 r
F P
0 g
s
.74491 .60265 m .78712 .61284 L .79263 .59225 L p .603 .692 .905 r
F P
0 g
s
.78712 .61284 m .81725 .62718 L .82372 .60439 L p .519 .605 .878 r
F P
0 g
s
.82372 .60439 m .79263 .59225 L .78712 .61284 L p .519 .605 .878 r
F P
0 g
s
.47265 .77608 m .45578 .84284 L .47817 .84653 L p .752 .637 .733 r
F P
0 g
s
.47817 .84653 m .48928 .77892 L .47265 .77608 L p .752 .637 .733 r
F P
0 g
s
.46956 .90994 m .47817 .84653 L .45578 .84284 L p .757 .616 .702 r
F P
0 g
s
.6928 .59829 m .74491 .60265 L .74917 .58528 L p .66 .749 .916 r
F P
0 g
s
.79263 .59225 m .74917 .58528 L .74491 .60265 L p .603 .692 .905 r
F P
0 g
s
.38083 .22901 m .38982 .21692 L .41545 .20603 L p .185 0 0 r
F P
0 g
s
.38982 .21692 m .38083 .22901 L .35622 .24288 L p .028 0 0 r
F P
0 g
s
.72589 .29926 m .71902 .33811 L .70046 .32173 L p .914 .693 .589 r
F P
0 g
s
.70046 .32173 m .70674 .28201 L .72589 .29926 L p .914 .693 .589 r
F P
0 g
s
.57052 .84577 m .558 .77834 L .54099 .7803 L p .674 .571 .731 r
F P
0 g
s
.558 .77834 m .57052 .84577 L .59271 .84171 L p .653 .557 .734 r
F P
0 g
s
.57052 .84577 m .58023 .90907 L .60686 .90438 L p .647 .527 .703 r
F P
0 g
s
.60686 .90438 m .59271 .84171 L .57052 .84577 L p .647 .527 .703 r
F P
0 g
s
.38825 .53157 m .34343 .48549 L .34857 .47119 L p .398 .447 .795 r
F P
0 g
s
.34343 .48549 m .38825 .53157 L .38642 .5422 L p .338 .429 .808 r
F P
0 g
s
.47238 .19166 m .47771 .19757 L .50465 .19477 L p .481 .844 .992 r
F P
0 g
s
.47771 .19757 m .47238 .19166 L .44314 .19754 L p .53 .872 .99 r
F P
0 g
s
.50562 .62192 m .44955 .60581 L .44567 .60014 L p .315 .564 .927 r
F P
0 g
s
.44955 .60581 m .50562 .62192 L .5067 .62309 L p .27 .568 .937 r
F P
0 g
s
.49854 .66731 m .46804 .71658 L .45572 .71225 L p .729 .729 .851 r
F P
0 g
s
.46804 .71658 m .49854 .66731 L .50417 .66881 L p .721 .718 .847 r
F P
0 g
s
.21072 .66578 m .22452 .67964 L .23687 .70099 L p 0 .173 .706 r
F P
0 g
s
.2639 .70798 m .23687 .70099 L .22452 .67964 L p .394 .607 .934 r
F P
0 g
s
.6583 .72872 m .61121 .69949 L .61967 .69262 L p .628 .697 .895 r
F P
0 g
s
.61967 .69262 m .67149 .71838 L .6583 .72872 L p .628 .697 .895 r
F P
0 g
s
.40839 .59451 m .34791 .58823 L .35151 .60147 L p .598 .708 .921 r
F P
0 g
s
.35151 .60147 m .41048 .60313 L .40839 .59451 L p .598 .708 .921 r
F P
0 g
s
.73395 .35582 m .71483 .40211 L .70111 .38633 L p .914 .759 .676 r
F P
0 g
s
.70111 .38633 m .71902 .33811 L .73395 .35582 L p .914 .759 .676 r
F P
0 g
s
.55899 .19667 m .56353 .19064 L .53317 .18817 L p .403 .782 .992 r
F P
0 g
s
.53317 .18817 m .53192 .19447 L .55899 .19667 L p .403 .782 .992 r
F P
0 g
s
.57821 .71561 m .54596 .66688 L .55112 .66488 L p .642 .659 .852 r
F P
0 g
s
.55112 .66488 m .59031 .71107 L .57821 .71561 L p .642 .659 .852 r
F P
0 g
s
.45578 .84284 m .4427 .90568 L .46956 .90994 L p .757 .616 .702 r
F P
0 g
s
.4637 .96634 m .46956 .90994 L .4427 .90568 L p .761 .591 .666 r
F P
0 g
s
.46956 .90994 m .4637 .96634 L .49436 .96902 L p .738 .57 .665 r
F P
0 g
s
.72509 .41877 m .6929 .46778 L .68407 .45408 L p .906 .807 .739 r
F P
0 g
s
.68407 .45408 m .71483 .40211 L .72509 .41877 L p .906 .807 .739 r
F P
0 g
s
.59468 .60446 m .53778 .62162 L .53853 .62036 L p .793 .945 .924 r
F P
0 g
s
.53853 .62036 m .59827 .59871 L .59468 .60446 L p .793 .945 .924 r
F P
0 g
s
.5126 .71099 m .50638 .78059 L .5237 .78105 L p .712 .624 .757 r
F P
0 g
s
.5237 .78105 m .52283 .71127 L .5126 .71099 L p .712 .624 .757 r
F P
0 g
s
.52283 .71127 m .5237 .78105 L .54099 .7803 L p .694 .61 .758 r
F P
0 g
s
.64736 .21407 m .65594 .22598 L .62801 .215 L p .711 .194 0 r
F P
0 g
s
.62801 .215 m .62118 .20374 L .64736 .21407 L p .711 .194 0 r
F P
0 g
s
.50251 .70997 m .48928 .77892 L .50638 .78059 L p .729 .639 .758 r
F P
0 g
s
.50638 .78059 m .5126 .71099 L .50251 .70997 L p .729 .639 .758 r
F P
0 g
s
.58023 .90907 m .58682 .9654 L .61648 .96035 L p .64 .492 .667 r
F P
0 g
s
.61648 .96035 m .60686 .90438 L .58023 .90907 L p .64 .492 .667 r
F P
0 g
s
.54099 .7803 m .53304 .71081 L .52283 .71127 L p .694 .61 .758 r
F P
0 g
s
.53304 .71081 m .54099 .7803 L .558 .77834 L p .676 .596 .759 r
F P
0 g
s
.50259 .18851 m .50465 .19477 L .53192 .19447 L p .438 .814 .992 r
F P
0 g
s
.50465 .19477 m .50259 .18851 L .47238 .19166 L p .481 .844 .992 r
F P
0 g
s
.53192 .19447 m .53317 .18817 L .50259 .18851 L p .438 .814 .992 r
F P
0 g
s
.81725 .62718 m .83355 .64368 L .84059 .61982 L p .352 .426 .798 r
F P
0 g
s
.84059 .61982 m .82372 .60439 L .81725 .62718 L p .352 .426 .798 r
F P
0 g
s
.52167 .56313 m .52159 .62496 L .52101 .56311 L closepath p .699 .432 .517 r
F P
0 g
s
.52233 .5631 m .52159 .62496 L .52167 .56313 L closepath p .665 .405 .517 r
F P
0 g
s
.52101 .56311 m .52159 .62496 L .52036 .56304 L closepath p .732 .459 .515 r
F P
0 g
s
.52298 .56301 m .52159 .62496 L .52233 .5631 L closepath p .629 .375 .515 r
F P
0 g
s
.52036 .56304 m .52159 .62496 L .51973 .56292 L closepath p .764 .486 .512 r
F P
0 g
s
.47398 .6127 m .41048 .60313 L .41436 .61149 L p .526 .673 .93 r
F P
0 g
s
.41436 .61149 m .47553 .61627 L .47398 .6127 L p .526 .673 .93 r
F P
0 g
s
.5236 .56288 m .52159 .62496 L .52298 .56301 L closepath p .589 .342 .511 r
F P
0 g
s
.51973 .56292 m .52159 .62496 L .51913 .56275 L closepath p .797 .512 .507 r
F P
0 g
s
.5242 .5627 m .52159 .62496 L .5236 .56288 L closepath p .544 .306 .505 r
F P
0 g
s
.45673 .77208 m .43432 .83765 L .45578 .84284 L p .771 .656 .736 r
F P
0 g
s
.45578 .84284 m .47265 .77608 L .45673 .77208 L p .771 .656 .736 r
F P
0 g
s
.4427 .90568 m .45578 .84284 L .43432 .83765 L p .778 .637 .705 r
F P
0 g
s
.51913 .56275 m .52159 .62496 L .51857 .56253 L closepath p .83 .54 .498 r
F P
0 g
s
.52475 .56247 m .52159 .62496 L .5242 .5627 L closepath p .491 .263 .496 r
F P
0 g
s
.51962 .62788 m .51622 .63597 L .52234 .63614 L p .457 .807 .998 r
F P
0 g
s
.52234 .63614 m .52186 .62795 L .51962 .62788 L p .457 .807 .998 r
F P
0 g
s
.52186 .62795 m .52234 .63614 L .52844 .63585 L p .484 .828 .998 r
F P
0 g
s
.69878 .482 m .65415 .529 L .64954 .51862 L p .889 .842 .792 r
F P
0 g
s
.64954 .51862 m .6929 .46778 L .69878 .482 L p .889 .842 .792 r
F P
0 g
s
.51857 .56253 m .52159 .62496 L .51806 .56227 L closepath p .864 .569 .486 r
F P
0 g
s
.52524 .56221 m .52159 .62496 L .52475 .56247 L closepath p .427 .212 .482 r
F P
0 g
s
.51741 .62765 m .51018 .63533 L .51622 .63597 L p .436 .785 .997 r
F P
0 g
s
.51622 .63597 m .51962 .62788 L .51741 .62765 L p .436 .785 .997 r
F P
0 g
s
.52844 .63585 m .5241 .62784 L .52186 .62795 L p .484 .828 .998 r
F P
0 g
s
.5241 .62784 m .52844 .63585 L .53444 .63511 L p .515 .848 .997 r
F P
0 g
s
.51806 .56227 m .52159 .62496 L .5176 .56198 L closepath p .9 .599 .468 r
F P
0 g
s
.52568 .5619 m .52159 .62496 L .52524 .56221 L closepath p .346 .147 .462 r
F P
0 g
s
.6928 .59829 m .63338 .60106 L .62992 .60949 L p .702 .8 .925 r
F P
0 g
s
.63338 .60106 m .6928 .59829 L .69572 .58497 L p .706 .795 .919 r
F P
0 g
s
.74917 .58528 m .69572 .58497 L .6928 .59829 L p .66 .749 .916 r
F P
0 g
s
.22059 .60999 m .20384 .62568 L .21208 .64934 L p .902 .868 .795 r
F P
0 g
s
.21072 .66578 m .21208 .64934 L .20384 .62568 L p .984 .772 .368 r
F P
0 g
s
.49271 .70823 m .47265 .77608 L .48928 .77892 L p .745 .655 .761 r
F P
0 g
s
.48928 .77892 m .50251 .70997 L .49271 .70823 L p .745 .655 .761 r
F P
0 g
s
.5176 .56198 m .52159 .62496 L .51721 .56165 L closepath p .935 .63 .439 r
F P
0 g
s
.52605 .56157 m .52159 .62496 L .52568 .5619 L closepath p .241 .065 .43 r
F P
0 g
s
.51526 .62725 m .50433 .63425 L .51018 .63533 L p .422 .764 .996 r
F P
0 g
s
.51018 .63533 m .51741 .62765 L .51526 .62725 L p .422 .764 .996 r
F P
0 g
s
.51721 .56165 m .52159 .62496 L .5169 .5613 L closepath p .965 .66 .395 r
F P
0 g
s
.52635 .56121 m .52159 .62496 L .52605 .56157 L closepath p .099 0 .38 r
F P
0 g
s
.53444 .63511 m .5263 .62757 L .5241 .62784 L p .515 .848 .997 r
F P
0 g
s
.5263 .62757 m .53444 .63511 L .54023 .63392 L p .55 .866 .995 r
F P
0 g
s
.59271 .84171 m .57448 .77521 L .558 .77834 L p .653 .557 .734 r
F P
0 g
s
.57448 .77521 m .59271 .84171 L .6139 .83618 L p .63 .543 .737 r
F P
0 g
s
.59271 .84171 m .60686 .90438 L .63233 .89796 L p .622 .511 .706 r
F P
0 g
s
.63233 .89796 m .6139 .83618 L .59271 .84171 L p .622 .511 .706 r
F P
0 g
s
.558 .77834 m .54308 .70961 L .53304 .71081 L p .676 .596 .759 r
F P
0 g
s
.54308 .70961 m .558 .77834 L .57448 .77521 L p .657 .584 .761 r
F P
0 g
s
.5169 .5613 m .52159 .62496 L .51666 .56092 L closepath p .978 .68 .323 r
F P
0 g
s
.52657 .56083 m .52159 .62496 L .52635 .56121 L closepath p 0 0 .299 r
F P
0 g
s
.49327 .6654 m .45572 .71225 L .44439 .70705 L p .736 .74 .855 r
F P
0 g
s
.45572 .71225 m .49327 .6654 L .49854 .66731 L p .729 .729 .851 r
F P
0 g
s
.62992 .60949 m .56809 .61541 L .56597 .61887 L p .731 .854 .939 r
F P
0 g
s
.56809 .61541 m .62992 .60949 L .63338 .60106 L p .741 .844 .928 r
F P
0 g
s
.51666 .56092 m .52159 .62496 L .5165 .56053 L closepath p .943 .671 .208 r
F P
0 g
s
.51322 .62669 m .49875 .63273 L .50433 .63425 L p .414 .744 .993 r
F P
0 g
s
.50433 .63425 m .51526 .62725 L .51322 .62669 L p .414 .744 .993 r
F P
0 g
s
.54023 .63392 m .52842 .62713 L .5263 .62757 L p .55 .866 .995 r
F P
0 g
s
.52842 .62713 m .54023 .63392 L .54574 .6323 L p .586 .881 .992 r
F P
0 g
s
.80972 .69592 m .78229 .7034 L .79219 .68393 L p .779 .914 .931 r
F P
0 g
s
.79219 .68393 m .82097 .67429 L .80972 .69592 L p .779 .914 .931 r
F P
0 g
s
.5048 .62067 m .44567 .60014 L .44302 .59419 L p .358 .561 .913 r
F P
0 g
s
.44567 .60014 m .5048 .62067 L .50562 .62192 L p .315 .564 .927 r
F P
0 g
s
.52555 1.01642 m .52536 .96975 L .49436 .96902 L p .712 .513 .618 r
F P
0 g
s
.52536 .96975 m .52555 1.01642 L .55808 1.01519 L p .685 .491 .618 r
F P
0 g
s
.55808 1.01519 m .55632 .96854 L .52536 .96975 L p .685 .491 .618 r
F P
0 g
s
.59031 .71107 m .55112 .66488 L .55582 .66251 L p .63 .656 .857 r
F P
0 g
s
.55582 .66251 m .60137 .70567 L .59031 .71107 L p .63 .656 .857 r
F P
0 g
s
.51643 .55972 m .52159 .62496 L .51653 .55932 L closepath p 0 0 .308 r
F P
0 g
s
.52662 .55923 m .52159 .62496 L .52673 .55962 L closepath p .972 .768 .339 r
F P
0 g
s
.43432 .83765 m .41691 .89968 L .4427 .90568 L p .778 .637 .705 r
F P
0 g
s
.4338 .96175 m .4427 .90568 L .41691 .89968 L p .784 .613 .668 r
F P
0 g
s
.4427 .90568 m .4338 .96175 L .4637 .96634 L p .761 .591 .666 r
F P
0 g
s
.44157 .58188 m .38642 .5422 L .38825 .53157 L p .411 .502 .842 r
F P
0 g
s
.38642 .5422 m .44157 .58188 L .44164 .58808 L p .361 .494 .857 r
F P
0 g
s
.51653 .55932 m .52159 .62496 L .51671 .55893 L closepath p 0 0 .412 r
F P
0 g
s
.52642 .55884 m .52159 .62496 L .52662 .55923 L closepath p .996 .759 .43 r
F P
0 g
s
.35328 .2701 m .35622 .24288 L .38083 .22901 L p .412 .18 .449 r
F P
0 g
s
.35622 .24288 m .35328 .2701 L .33146 .28605 L p .321 .105 .422 r
F P
0 g
s
.51131 .62599 m .49353 .63081 L .49875 .63273 L p .412 .726 .989 r
F P
0 g
s
.49875 .63273 m .51322 .62669 L .51131 .62599 L p .412 .726 .989 r
F P
0 g
s
.49297 1.01567 m .49436 .96902 L .4637 .96634 L p .738 .534 .618 r
F P
0 g
s
.49436 .96902 m .49297 1.01567 L .52555 1.01642 L p .712 .513 .618 r
F P
0 g
s
.51671 .55893 m .52159 .62496 L .51697 .55856 L closepath p .127 .036 .473 r
F P
0 g
s
.52614 .55847 m .52159 .62496 L .52642 .55884 L closepath p .979 .727 .483 r
F P
0 g
s
.48335 .70578 m .45673 .77208 L .47265 .77608 L p .762 .673 .764 r
F P
0 g
s
.47265 .77608 m .49271 .70823 L .48335 .70578 L p .762 .673 .764 r
F P
0 g
s
.2639 .70798 m .30367 .70743 L .31586 .72278 L p .563 .717 .945 r
F P
0 g
s
.36319 .70992 m .31586 .72278 L .30367 .70743 L p .655 .756 .924 r
F P
0 g
s
.31586 .72278 m .36319 .70992 L .37469 .72098 L p .655 .756 .924 r
F P
0 g
s
.54574 .6323 m .53043 .62653 L .52842 .62713 L p .586 .881 .992 r
F P
0 g
s
.53043 .62653 m .54574 .6323 L .55085 .63028 L p .622 .892 .988 r
F P
0 g
s
.59827 .59871 m .53853 .62036 L .53901 .61905 L p .813 .924 .909 r
F P
0 g
s
.53901 .61905 m .60061 .59272 L .59827 .59871 L p .813 .924 .909 r
F P
0 g
s
.51697 .55856 m .52159 .62496 L .5173 .55821 L closepath p .259 .131 .508 r
F P
0 g
s
.52579 .55813 m .52159 .62496 L .52614 .55847 L closepath p .947 .69 .514 r
F P
0 g
s
.55632 .96854 m .55808 1.01519 L .59014 1.01198 L p .658 .469 .618 r
F P
0 g
s
.59014 1.01198 m .58682 .9654 L .55632 .96854 L p .658 .469 .618 r
F P
0 g
s
.5173 .55821 m .52159 .62496 L .5177 .55789 L closepath p .358 .202 .529 r
F P
0 g
s
.52537 .55782 m .52159 .62496 L .52579 .55813 L closepath p .912 .653 .533 r
F P
0 g
s
.60686 .90438 m .61648 .96035 L .64488 .95344 L p .611 .473 .669 r
F P
0 g
s
.64488 .95344 m .63233 .89796 L .60686 .90438 L p .611 .473 .669 r
F P
0 g
s
.5177 .55789 m .52159 .62496 L .51817 .5576 L closepath p .433 .258 .542 r
F P
0 g
s
.57448 .77521 m .55279 .7077 L .54308 .70961 L p .657 .584 .761 r
F P
0 g
s
.55279 .7077 m .57448 .77521 L .59018 .77094 L p .637 .572 .765 r
F P
0 g
s
.6139 .83618 m .59018 .77094 L .57448 .77521 L p .63 .543 .737 r
F P
0 g
s
.52489 .55754 m .52159 .62496 L .52537 .55782 L closepath p .878 .62 .545 r
F P
0 g
s
.51817 .5576 m .52159 .62496 L .5187 .55736 L closepath p .494 .303 .551 r
F P
0 g
s
.52435 .5573 m .52159 .62496 L .52489 .55754 L closepath p .844 .589 .552 r
F P
0 g
s
.40817 .21743 m .41545 .20603 L .44314 .19754 L p .307 0 .036 r
F P
0 g
s
.41545 .20603 m .40817 .21743 L .38083 .22901 L p .185 0 0 r
F P
0 g
s
.5187 .55736 m .52159 .62496 L .51927 .55715 L closepath p .544 .341 .556 r
F P
0 g
s
.52376 .55711 m .52159 .62496 L .52435 .5573 L closepath p .813 .56 .557 r
F P
0 g
s
.42542 .69434 m .37469 .72098 L .36319 .70992 L p .711 .77 .898 r
F P
0 g
s
.37469 .72098 m .42542 .69434 L .43424 .70105 L p .709 .763 .894 r
F P
0 g
s
.51927 .55715 m .52159 .62496 L .51988 .55699 L closepath p .586 .374 .56 r
F P
0 g
s
.52315 .55696 m .52159 .62496 L .52376 .55711 L closepath p .782 .533 .56 r
F P
0 g
s
.50957 .62514 m .48875 .6285 L .49353 .63081 L p .416 .708 .983 r
F P
0 g
s
.49353 .63081 m .51131 .62599 L .50957 .62514 L p .416 .708 .983 r
F P
0 g
s
.65652 .53961 m .60143 .58038 L .59986 .57424 L p .864 .865 .838 r
F P
0 g
s
.59986 .57424 m .65415 .529 L .65652 .53961 L p .864 .865 .838 r
F P
0 g
s
.51988 .55699 m .52159 .62496 L .52052 .55688 L closepath p .624 .404 .562 r
F P
0 g
s
.5225 .55686 m .52159 .62496 L .52315 .55696 L closepath p .752 .508 .562 r
F P
0 g
s
.52052 .55688 m .52159 .62496 L .52118 .55683 L closepath p .659 .431 .563 r
F P
0 g
s
.52184 .55682 m .52159 .62496 L .5225 .55686 L closepath p .722 .482 .563 r
F P
0 g
s
.52118 .55683 m .52159 .62496 L .52184 .55682 L closepath p .691 .457 .564 r
F P
0 g
s
.44176 .76699 m .41408 .83103 L .43432 .83765 L p .789 .677 .741 r
F P
0 g
s
.43432 .83765 m .45673 .77208 L .44176 .76699 L p .789 .677 .741 r
F P
0 g
s
.41691 .89968 m .43432 .83765 L .41408 .83103 L p .799 .659 .709 r
F P
0 g
s
.55085 .63028 m .5323 .62579 L .53043 .62653 L p .622 .892 .988 r
F P
0 g
s
.5323 .62579 m .55085 .63028 L .55551 .62789 L p .655 .899 .981 r
F P
0 g
s
.83355 .64368 m .83492 .66014 L .842 .63638 L p 0 0 .342 r
F P
0 g
s
.842 .63638 m .84059 .61982 L .83355 .64368 L p 0 0 .342 r
F P
0 g
s
.68126 .23932 m .6841 .26651 L .65834 .25309 L p .86 .546 .454 r
F P
0 g
s
.65834 .25309 m .65594 .22598 L .68126 .23932 L p .86 .546 .454 r
F P
0 g
s
.46076 1.01294 m .4637 .96634 L .4338 .96175 L p .763 .557 .618 r
F P
0 g
s
.4637 .96634 m .46076 1.01294 L .49297 1.01567 L p .738 .534 .618 r
F P
0 g
s
.48845 .66312 m .44439 .70705 L .43424 .70105 L p .742 .752 .861 r
F P
0 g
s
.44439 .70705 m .48845 .66312 L .49327 .6654 L p .736 .74 .855 r
F P
0 g
s
.62118 .20374 m .62801 .215 L .59797 .20662 L p .683 .182 .047 r
F P
0 g
s
.59797 .20662 m .59306 .19587 L .62118 .20374 L p .683 .182 .047 r
F P
0 g
s
.59018 .77094 m .6139 .83618 L .63379 .82922 L p .606 .529 .742 r
F P
0 g
s
.6139 .83618 m .63233 .89796 L .6563 .8899 L p .594 .494 .71 r
F P
0 g
s
.6563 .8899 m .63379 .82922 L .6139 .83618 L p .594 .494 .71 r
F P
0 g
s
.73057 .71915 m .68242 .70711 L .69087 .69506 L p .651 .753 .924 r
F P
0 g
s
.69087 .69506 m .74197 .70356 L .73057 .71915 L p .651 .753 .924 r
F P
0 g
s
.33789 .32557 m .33146 .28605 L .35328 .2701 L p .448 .306 .594 r
F P
0 g
s
.33146 .28605 m .33789 .32557 L .3202 .3423 L p .377 .257 .587 r
F P
0 g
s
.50803 .62417 m .4845 .62585 L .48875 .6285 L p .424 .692 .975 r
F P
0 g
s
.48875 .6285 m .50957 .62514 L .50803 .62417 L p .424 .692 .975 r
F P
0 g
s
.4732 .60903 m .40839 .59451 L .41048 .60313 L p .537 .665 .92 r
F P
0 g
s
.41048 .60313 m .47398 .6127 L .4732 .60903 L p .537 .665 .92 r
F P
0 g
s
.58682 .9654 m .59014 1.01198 L .62132 1.00682 L p .628 .447 .618 r
F P
0 g
s
.62132 1.00682 m .61648 .96035 L .58682 .9654 L p .628 .447 .618 r
F P
0 g
s
.47458 .70268 m .44176 .76699 L .45673 .77208 L p .778 .692 .769 r
F P
0 g
s
.45673 .77208 m .48335 .70578 L .47458 .70268 L p .778 .692 .769 r
F P
0 g
s
.67149 .71838 m .61967 .69262 L .62661 .68516 L p .621 .698 .9 r
F P
0 g
s
.62661 .68516 m .68242 .70711 L .67149 .71838 L p .621 .698 .9 r
F P
0 g
s
.55551 .62789 m .534 .62491 L .5323 .62579 L p .655 .899 .981 r
F P
0 g
s
.534 .62491 m .55551 .62789 L .55962 .62516 L p .686 .9 .973 r
F P
0 g
s
.60137 .70567 m .55582 .66251 L .55997 .6598 L p .618 .653 .862 r
F P
0 g
s
.55997 .6598 m .61121 .69949 L .60137 .70567 L p .618 .653 .862 r
F P
0 g
s
.50425 .61937 m .44302 .59419 L .44164 .58808 L p .398 .56 .897 r
F P
0 g
s
.44302 .59419 m .50425 .61937 L .5048 .62067 L p .358 .561 .913 r
F P
0 g
s
.22452 .67964 m .25301 .68874 L .2639 .70798 L p .394 .607 .934 r
F P
0 g
s
.30367 .70743 m .2639 .70798 L .25301 .68874 L p .569 .711 .938 r
F P
0 g
s
.34713 .57473 m .29323 .57188 L .29471 .58953 L p .657 .747 .916 r
F P
0 g
s
.29471 .58953 m .34791 .58823 L .34713 .57473 L p .657 .747 .916 r
F P
0 g
s
.25149 .59731 m .29471 .58953 L .29323 .57188 L p .717 .792 .91 r
F P
0 g
s
.59018 .77094 m .56201 .70509 L .55279 .7077 L p .637 .572 .765 r
F P
0 g
s
.56201 .70509 m .59018 .77094 L .60488 .76559 L p .616 .561 .77 r
F P
0 g
s
.63379 .82922 m .60488 .76559 L .59018 .77094 L p .606 .529 .742 r
F P
0 g
s
.33842 .39006 m .3202 .3423 L .33789 .32557 L p .452 .371 .674 r
F P
0 g
s
.3202 .3423 m .33842 .39006 L .32554 .40608 L p .39 .335 .676 r
F P
0 g
s
.20384 .62568 m .20243 .64222 L .21072 .66578 L p .984 .772 .368 r
F P
0 g
s
.22452 .67964 m .21072 .66578 L .20243 .64222 L p 0 .248 .759 r
F P
0 g
s
.3567 .45734 m .32554 .40608 L .33842 .39006 L p .45 .419 .733 r
F P
0 g
s
.32554 .40608 m .3567 .45734 L .34857 .47119 L p .393 .394 .741 r
F P
0 g
s
.60061 .59272 m .53901 .61905 L .5392 .61772 L p .825 .9 .893 r
F P
0 g
s
.5392 .61772 m .60168 .58658 L .60061 .59272 L p .825 .9 .893 r
F P
0 g
s
.41408 .83103 m .39254 .89201 L .41691 .89968 L p .799 .659 .709 r
F P
0 g
s
.40506 .95528 m .41691 .89968 L .39254 .89201 L p .808 .637 .671 r
F P
0 g
s
.41691 .89968 m .40506 .95528 L .4338 .96175 L p .784 .613 .668 r
F P
0 g
s
.63338 .60106 m .56946 .61181 L .56809 .61541 L p .741 .844 .928 r
F P
0 g
s
.56946 .61181 m .63338 .60106 L .63502 .59239 L p .748 .833 .917 r
F P
0 g
s
.69572 .58497 m .63502 .59239 L .63338 .60106 L p .706 .795 .919 r
F P
0 g
s
.39231 .52111 m .34857 .47119 L .3567 .45734 L p .448 .463 .782 r
F P
0 g
s
.34857 .47119 m .39231 .52111 L .38825 .53157 L p .398 .447 .795 r
F P
0 g
s
.5067 .62309 m .48084 .6229 L .4845 .62585 L p .436 .678 .966 r
F P
0 g
s
.4845 .62585 m .50803 .62417 L .5067 .62309 L p .436 .678 .966 r
F P
0 g
s
.40814 .58576 m .34713 .57473 L .34791 .58823 L p .603 .704 .915 r
F P
0 g
s
.34791 .58823 m .40839 .59451 L .40814 .58576 L p .603 .704 .915 r
F P
0 g
s
.55962 .62516 m .53549 .62392 L .534 .62491 L p .686 .9 .973 r
F P
0 g
s
.53549 .62392 m .55962 .62516 L .56313 .62214 L p .712 .898 .963 r
F P
0 g
s
.29323 .57188 m .24928 .57633 L .25149 .59731 L p .717 .792 .91 r
F P
0 g
s
.22059 .60999 m .25149 .59731 L .24928 .57633 L p .794 .844 .889 r
F P
0 g
s
.70674 .28201 m .70046 .32173 L .67855 .30701 L p .88 .656 .595 r
F P
0 g
s
.67855 .30701 m .6841 .26651 L .70674 .28201 L p .88 .656 .595 r
F P
0 g
s
.52186 .64277 m .52234 .67069 L .51617 .67052 L p .7 .676 .824 r
F P
0 g
s
.51617 .67052 m .51961 .64271 L .52186 .64277 L p .7 .676 .824 r
F P
0 g
s
.51961 .64271 m .5126 .71099 L .52283 .71127 L p .708 .645 .784 r
F P
0 g
s
.52283 .71127 m .52186 .64277 L .51961 .64271 L p .708 .645 .784 r
F P
0 g
s
.52234 .67069 m .52186 .64277 L .52411 .64266 L p .688 .667 .824 r
F P
0 g
s
.52411 .64266 m .5285 .67041 L .52234 .67069 L p .688 .667 .824 r
F P
0 g
s
.52186 .64277 m .52283 .71127 L .53304 .71081 L p .693 .633 .784 r
F P
0 g
s
.51961 .64271 m .51617 .67052 L .51008 .66989 L p .711 .687 .825 r
F P
0 g
s
.51008 .66989 m .51739 .64247 L .51961 .64271 L p .711 .687 .825 r
F P
0 g
s
.51739 .64247 m .50251 .70997 L .5126 .71099 L p .723 .658 .785 r
F P
0 g
s
.5126 .71099 m .51961 .64271 L .51739 .64247 L p .723 .658 .785 r
F P
0 g
s
.53304 .71081 m .52411 .64266 L .52186 .64277 L p .693 .633 .784 r
F P
0 g
s
.5285 .67041 m .52411 .64266 L .52632 .64239 L p .676 .659 .825 r
F P
0 g
s
.52632 .64239 m .53455 .66967 L .5285 .67041 L p .676 .659 .825 r
F P
0 g
s
.52411 .64266 m .53304 .71081 L .54308 .70961 L p .677 .621 .786 r
F P
0 g
s
.63233 .89796 m .64488 .95344 L .67165 .94475 L p .58 .453 .671 r
F P
0 g
s
.67165 .94475 m .6563 .8899 L .63233 .89796 L p .58 .453 .671 r
F P
0 g
s
.43775 .20841 m .44314 .19754 L .47238 .19166 L p .403 0 .076 r
F P
0 g
s
.44314 .19754 m .43775 .20841 L .40817 .21743 L p .307 0 .036 r
F P
0 g
s
.42932 1.00825 m .4338 .96175 L .40506 .95528 L p .789 .58 .618 r
F P
0 g
s
.4338 .96175 m .42932 1.00825 L .46076 1.01294 L p .763 .557 .618 r
F P
0 g
s
.51739 .64247 m .51008 .66989 L .50417 .66881 L p .721 .698 .827 r
F P
0 g
s
.50417 .66881 m .51523 .64208 L .51739 .64247 L p .721 .698 .827 r
F P
0 g
s
.51523 .64208 m .49271 .70823 L .50251 .70997 L p .737 .673 .788 r
F P
0 g
s
.50251 .70997 m .51739 .64247 L .51523 .64208 L p .737 .673 .788 r
F P
0 g
s
.69572 .58497 m .74917 .58528 L .74973 .56756 L p .66 .749 .916 r
F P
0 g
s
.74917 .58528 m .79263 .59225 L .79375 .5712 L p .597 .696 .912 r
F P
0 g
s
.79375 .5712 m .74973 .56756 L .74917 .58528 L p .597 .696 .912 r
F P
0 g
s
.71902 .33811 m .70111 .38633 L .68414 .37176 L p .885 .721 .673 r
F P
0 g
s
.68414 .37176 m .70046 .32173 L .71902 .33811 L p .885 .721 .673 r
F P
0 g
s
.71483 .40211 m .68407 .45408 L .67237 .44114 L p .883 .768 .731 r
F P
0 g
s
.67237 .44114 m .70111 .38633 L .71483 .40211 L p .883 .768 .731 r
F P
0 g
s
.42798 .76086 m .39537 .82306 L .41408 .83103 L p .807 .7 .746 r
F P
0 g
s
.41408 .83103 m .44176 .76699 L .42798 .76086 L p .807 .7 .746 r
F P
0 g
s
.39254 .89201 m .41408 .83103 L .39537 .82306 L p .82 .684 .714 r
F P
0 g
s
.54308 .70961 m .52632 .64239 L .52411 .64266 L p .677 .621 .786 r
F P
0 g
s
.53455 .66967 m .52632 .64239 L .52845 .64196 L p .663 .651 .828 r
F P
0 g
s
.52845 .64196 m .5404 .66849 L .53455 .66967 L p .663 .651 .828 r
F P
0 g
s
.52632 .64239 m .54308 .70961 L .55279 .7077 L p .66 .611 .788 r
F P
0 g
s
.44281 .57572 m .38825 .53157 L .39231 .52111 L p .453 .51 .827 r
F P
0 g
s
.38825 .53157 m .44281 .57572 L .44157 .58188 L p .411 .502 .842 r
F P
0 g
s
.48416 .66049 m .43424 .70105 L .42542 .69434 L p .747 .765 .867 r
F P
0 g
s
.43424 .70105 m .48416 .66049 L .48845 .66312 L p .742 .752 .861 r
F P
0 g
s
.6929 .46778 m .64954 .51862 L .64274 .50864 L p .874 .805 .779 r
F P
0 g
s
.64274 .50864 m .68407 .45408 L .6929 .46778 L p .874 .805 .779 r
F P
0 g
s
.50562 .62192 m .47784 .61969 L .48084 .6229 L p .45 .666 .954 r
F P
0 g
s
.48084 .6229 m .5067 .62309 L .50562 .62192 L p .45 .666 .954 r
F P
0 g
s
.78229 .7034 m .74197 .70356 L .74998 .68713 L p .705 .819 .936 r
F P
0 g
s
.74998 .68713 m .79219 .68393 L .78229 .7034 L p .705 .819 .936 r
F P
0 g
s
.59306 .19587 m .59797 .20662 L .56642 .20106 L p .645 .159 .083 r
F P
0 g
s
.56642 .20106 m .56353 .19064 L .59306 .19587 L p .645 .159 .083 r
F P
0 g
s
.46654 .69895 m .42798 .76086 L .44176 .76699 L p .793 .712 .775 r
F P
0 g
s
.44176 .76699 m .47458 .70268 L .46654 .69895 L p .793 .712 .775 r
F P
0 g
s
.63502 .59239 m .69572 .58497 L .6958 .57144 L p .709 .789 .914 r
F P
0 g
s
.74973 .56756 m .6958 .57144 L .69572 .58497 L p .66 .749 .916 r
F P
0 g
s
.61648 .96035 m .62132 1.00682 L .65121 .99976 L p .596 .423 .618 r
F P
0 g
s
.65121 .99976 m .64488 .95344 L .61648 .96035 L p .596 .423 .618 r
F P
0 g
s
.56313 .62214 m .53676 .62281 L .53549 .62392 L p .712 .898 .963 r
F P
0 g
s
.53676 .62281 m .56313 .62214 L .56597 .61887 L p .733 .891 .951 r
F P
0 g
s
.50399 .61804 m .44164 .58808 L .44157 .58188 L p .435 .559 .881 r
F P
0 g
s
.44164 .58808 m .50399 .61804 L .50425 .61937 L p .398 .56 .897 r
F P
0 g
s
.51523 .64208 m .50417 .66881 L .49854 .66731 L p .731 .709 .83 r
F P
0 g
s
.49854 .66731 m .51318 .64152 L .51523 .64208 L p .731 .709 .83 r
F P
0 g
s
.51318 .64152 m .48335 .70578 L .49271 .70823 L p .751 .688 .791 r
F P
0 g
s
.49271 .70823 m .51523 .64208 L .51318 .64152 L p .751 .688 .791 r
F P
0 g
s
.61121 .69949 m .55997 .6598 L .56351 .65681 L p .605 .652 .869 r
F P
0 g
s
.56351 .65681 m .61967 .69262 L .61121 .69949 L p .605 .652 .869 r
F P
0 g
s
.37832 .25614 m .38083 .22901 L .40817 .21743 L p .484 .239 .466 r
F P
0 g
s
.38083 .22901 m .37832 .25614 L .35328 .2701 L p .412 .18 .449 r
F P
0 g
s
.60488 .76559 m .57062 .70183 L .56201 .70509 L p .616 .561 .77 r
F P
0 g
s
.57062 .70183 m .60488 .76559 L .61834 .75923 L p .593 .551 .777 r
F P
0 g
s
.60488 .76559 m .63379 .82922 L .65208 .82093 L p .579 .516 .748 r
F P
0 g
s
.65208 .82093 m .61834 .75923 L .60488 .76559 L p .579 .516 .748 r
F P
0 g
s
.83492 .66014 m .82097 .67429 L .82757 .65176 L p .895 .988 .767 r
F P
0 g
s
.82757 .65176 m .842 .63638 L .83492 .66014 L p .895 .988 .767 r
F P
0 g
s
.55279 .7077 m .52845 .64196 L .52632 .64239 L p .66 .611 .788 r
F P
0 g
s
.5404 .66849 m .52845 .64196 L .53047 .64136 L p .65 .645 .831 r
F P
0 g
s
.53047 .64136 m .54596 .66688 L .5404 .66849 L p .65 .645 .831 r
F P
0 g
s
.52845 .64196 m .55279 .7077 L .56201 .70509 L p .643 .601 .792 r
F P
0 g
s
.63379 .82922 m .6563 .8899 L .67841 .88028 L p .564 .477 .715 r
F P
0 g
s
.67841 .88028 m .65208 .82093 L .63379 .82922 L p .564 .477 .715 r
F P
0 g
s
.65415 .529 m .59986 .57424 L .59699 .56825 L p .856 .832 .823 r
F P
0 g
s
.59699 .56825 m .64954 .51862 L .65415 .529 L p .856 .832 .823 r
F P
0 g
s
.60168 .58658 m .5392 .61772 L .53911 .61638 L p .829 .874 .877 r
F P
0 g
s
.53911 .61638 m .60143 .58038 L .60168 .58658 L p .829 .874 .877 r
F P
0 g
s
.79263 .59225 m .82372 .60439 L .82534 .58103 L p .5 .609 .892 r
F P
0 g
s
.82534 .58103 m .79375 .5712 L .79263 .59225 L p .5 .609 .892 r
F P
0 g
s
.47321 .60532 m .40814 .58576 L .40839 .59451 L p .55 .66 .909 r
F P
0 g
s
.40839 .59451 m .4732 .60903 L .47321 .60532 L p .55 .66 .909 r
F P
0 g
s
.5048 .62067 m .47553 .61627 L .47784 .61969 L p .466 .655 .942 r
F P
0 g
s
.47784 .61969 m .50562 .62192 L .5048 .62067 L p .466 .655 .942 r
F P
0 g
s
.24928 .57633 m .21777 .58674 L .22059 .60999 L p .794 .844 .889 r
F P
0 g
s
.20384 .62568 m .22059 .60999 L .21777 .58674 L p .909 .908 .809 r
F P
0 g
s
.52555 1.05054 m .52555 1.01642 L .49297 1.01567 L p .703 .452 .542 r
F P
0 g
s
.52555 1.01642 m .52555 1.05054 L .55809 1.04933 L p .672 .428 .542 r
F P
0 g
s
.55809 1.04933 m .55808 1.01519 L .52555 1.01642 L p .672 .428 .542 r
F P
0 g
s
.30367 .70743 m .35412 .69805 L .36319 .70992 L p .655 .756 .924 r
F P
0 g
s
.4181 .68702 m .36319 .70992 L .35412 .69805 L p .711 .777 .903 r
F P
0 g
s
.36319 .70992 m .4181 .68702 L .42542 .69434 L p .711 .77 .898 r
F P
0 g
s
.46898 .20214 m .47238 .19166 L .50259 .18851 L p .48 .028 .1 r
F P
0 g
s
.47238 .19166 m .46898 .20214 L .43775 .20841 L p .403 0 .076 r
F P
0 g
s
.51318 .64152 m .49854 .66731 L .49327 .6654 L p .741 .722 .834 r
F P
0 g
s
.49327 .6654 m .51127 .64082 L .51318 .64152 L p .741 .722 .834 r
F P
0 g
s
.51127 .64082 m .47458 .70268 L .48335 .70578 L p .765 .705 .796 r
F P
0 g
s
.48335 .70578 m .51318 .64152 L .51127 .64082 L p .765 .705 .796 r
F P
0 g
s
.56597 .61887 m .53778 .62162 L .53676 .62281 L p .733 .891 .951 r
F P
0 g
s
.53778 .62162 m .56597 .61887 L .56809 .61541 L p .75 .881 .939 r
F P
0 g
s
.65594 .22598 m .65834 .25309 L .62991 .24204 L p .823 .516 .47 r
F P
0 g
s
.62991 .24204 m .62801 .215 L .65594 .22598 L p .823 .516 .47 r
F P
0 g
s
.49295 1.0498 m .49297 1.01567 L .46076 1.01294 L p .732 .476 .542 r
F P
0 g
s
.49297 1.01567 m .49295 1.0498 L .52555 1.05054 L p .703 .452 .542 r
F P
0 g
s
.56353 .19064 m .56642 .20106 L .53397 .19843 L p .598 .126 .103 r
F P
0 g
s
.53397 .19843 m .53317 .18817 L .56353 .19064 L p .598 .126 .103 r
F P
0 g
s
.56201 .70509 m .53047 .64136 L .52845 .64196 L p .643 .601 .792 r
F P
0 g
s
.54596 .66688 m .53047 .64136 L .53234 .64062 L p .637 .639 .835 r
F P
0 g
s
.53234 .64062 m .55112 .66488 L .54596 .66688 L p .637 .639 .835 r
F P
0 g
s
.53047 .64136 m .56201 .70509 L .57062 .70183 L p .625 .592 .797 r
F P
0 g
s
.55808 1.01519 m .55809 1.04933 L .59017 1.04618 L p .64 .402 .541 r
F P
0 g
s
.59017 1.04618 m .59014 1.01198 L .55808 1.01519 L p .64 .402 .541 r
F P
0 g
s
.63502 .59239 m .57004 .60813 L .56946 .61181 L p .748 .833 .917 r
F P
0 g
s
.57004 .60813 m .63502 .59239 L .63481 .58363 L p .752 .821 .906 r
F P
0 g
s
.6958 .57144 m .63481 .58363 L .63502 .59239 L p .709 .789 .914 r
F P
0 g
s
.39537 .82306 m .36994 .88275 L .39254 .89201 L p .82 .684 .714 r
F P
0 g
s
.37785 .94702 m .39254 .89201 L .36994 .88275 L p .832 .663 .674 r
F P
0 g
s
.39254 .89201 m .37785 .94702 L .40506 .95528 L p .808 .637 .671 r
F P
0 g
s
.20243 .64222 m .21676 .6573 L .22452 .67964 L p 0 .248 .759 r
F P
0 g
s
.25301 .68874 m .22452 .67964 L .21676 .6573 L p .426 .603 .92 r
F P
0 g
s
.50127 .19879 m .50259 .18851 L .53317 .18817 L p .544 .083 .108 r
F P
0 g
s
.50259 .18851 m .50127 .19879 L .46898 .20214 L p .48 .028 .1 r
F P
0 g
s
.53317 .18817 m .53397 .19843 L .50127 .19879 L p .544 .083 .108 r
F P
0 g
s
.68242 .70711 m .62661 .68516 L .63189 .67722 L p .614 .699 .905 r
F P
0 g
s
.63189 .67722 m .69087 .69506 L .68242 .70711 L p .614 .699 .905 r
F P
0 g
s
.25301 .68874 m .29481 .69118 L .30367 .70743 L p .569 .711 .938 r
F P
0 g
s
.35412 .69805 m .30367 .70743 L .29481 .69118 L p .655 .756 .924 r
F P
0 g
s
.50425 .61937 m .47398 .6127 L .47553 .61627 L p .484 .646 .929 r
F P
0 g
s
.47553 .61627 m .5048 .62067 L .50425 .61937 L p .484 .646 .929 r
F P
0 g
s
.39908 1.00164 m .40506 .95528 L .37785 .94702 L p .816 .606 .619 r
F P
0 g
s
.40506 .95528 m .39908 1.00164 L .42932 1.00825 L p .789 .58 .618 r
F P
0 g
s
.45935 .69466 m .41559 .75379 L .42798 .76086 L p .808 .735 .783 r
F P
0 g
s
.42798 .76086 m .46654 .69895 L .45935 .69466 L p .808 .735 .783 r
F P
0 g
s
.39537 .82306 m .42798 .76086 L .41559 .75379 L p .826 .725 .753 r
F P
0 g
s
.48046 .65756 m .42542 .69434 L .4181 .68702 L p .751 .778 .875 r
F P
0 g
s
.42542 .69434 m .48046 .65756 L .48416 .66049 L p .747 .765 .867 r
F P
0 g
s
.51127 .64082 m .49327 .6654 L .48845 .66312 L p .749 .736 .839 r
F P
0 g
s
.48845 .66312 m .50952 .63997 L .51127 .64082 L p .749 .736 .839 r
F P
0 g
s
.50952 .63997 m .46654 .69895 L .47458 .70268 L p .777 .723 .802 r
F P
0 g
s
.47458 .70268 m .51127 .64082 L .50952 .63997 L p .777 .723 .802 r
F P
0 g
s
.50401 .6167 m .44157 .58188 L .44281 .57572 L p .468 .56 .866 r
F P
0 g
s
.44157 .58188 m .50401 .6167 L .50399 .61804 L p .435 .559 .881 r
F P
0 g
s
.56809 .61541 m .53853 .62036 L .53778 .62162 L p .75 .881 .939 r
F P
0 g
s
.53853 .62036 m .56809 .61541 L .56946 .61181 L p .762 .868 .926 r
F P
0 g
s
.46072 1.04712 m .46076 1.01294 L .42932 1.00825 L p .761 .5 .54 r
F P
0 g
s
.46076 1.01294 m .46072 1.04712 L .49295 1.0498 L p .732 .476 .542 r
F P
0 g
s
.57062 .70183 m .53234 .64062 L .53047 .64136 L p .625 .592 .797 r
F P
0 g
s
.55112 .66488 m .53234 .64062 L .53404 .63975 L p .623 .634 .841 r
F P
0 g
s
.53404 .63975 m .55582 .66251 L .55112 .66488 L p .623 .634 .841 r
F P
0 g
s
.53234 .64062 m .57062 .70183 L .57846 .69796 L p .605 .585 .804 r
F P
0 g
s
.61834 .75923 m .57846 .69796 L .57062 .70183 L p .593 .551 .777 r
F P
0 g
s
.6563 .8899 m .67165 .94475 L .69638 .93435 L p .545 .432 .675 r
F P
0 g
s
.69638 .93435 m .67841 .88028 L .6563 .8899 L p .545 .432 .675 r
F P
0 g
s
.35901 .31041 m .35328 .2701 L .37832 .25614 L p .506 .346 .598 r
F P
0 g
s
.35328 .2701 m .35901 .31041 L .33789 .32557 L p .448 .306 .594 r
F P
0 g
s
.57846 .69796 m .61834 .75923 L .63035 .75194 L p .568 .541 .785 r
F P
0 g
s
.61834 .75923 m .65208 .82093 L .66848 .81141 L p .55 .503 .755 r
F P
0 g
s
.66848 .81141 m .63035 .75194 L .61834 .75923 L p .55 .503 .755 r
F P
0 g
s
.61967 .69262 m .56351 .65681 L .56638 .65357 L p .593 .651 .877 r
F P
0 g
s
.56638 .65357 m .62661 .68516 L .61967 .69262 L p .593 .651 .877 r
F P
0 g
s
.60143 .58038 m .53911 .61638 L .53872 .61506 L p .828 .848 .862 r
F P
0 g
s
.53872 .61506 m .59986 .57424 L .60143 .58038 L p .828 .848 .862 r
F P
0 g
s
.41559 .75379 m .37849 .81383 L .39537 .82306 L p .826 .725 .753 r
F P
0 g
s
.36994 .88275 m .39537 .82306 L .37849 .81383 L p .841 .711 .72 r
F P
0 g
s
.82372 .60439 m .84059 .61982 L .8425 .59533 L p .286 .409 .812 r
F P
0 g
s
.8425 .59533 m .82534 .58103 L .82372 .60439 L p .286 .409 .812 r
F P
0 g
s
.59014 1.01198 m .59017 1.04618 L .62136 1.04113 L p .606 .374 .539 r
F P
0 g
s
.62136 1.04113 m .62132 1.00682 L .59014 1.01198 L p .606 .374 .539 r
F P
0 g
s
.64488 .95344 m .65121 .99976 L .67939 .99087 L p .56 .398 .619 r
F P
0 g
s
.67939 .99087 m .67165 .94475 L .64488 .95344 L p .56 .398 .619 r
F P
0 g
s
.33842 .39006 m .36771 .4442 L .3567 .45734 L p .45 .419 .733 r
F P
0 g
s
.39858 .51102 m .3567 .45734 L .36771 .4442 L p .491 .478 .771 r
F P
0 g
s
.3567 .45734 m .39858 .51102 L .39231 .52111 L p .448 .463 .782 r
F P
0 g
s
.44537 .56969 m .39231 .52111 L .39858 .51102 L p .491 .518 .813 r
F P
0 g
s
.39231 .52111 m .44537 .56969 L .44281 .57572 L p .453 .51 .827 r
F P
0 g
s
.50399 .61804 m .4732 .60903 L .47398 .6127 L p .501 .639 .916 r
F P
0 g
s
.47398 .6127 m .50425 .61937 L .50399 .61804 L p .501 .639 .916 r
F P
0 g
s
.40977 .57703 m .34924 .5612 L .34713 .57473 L p .608 .7 .909 r
F P
0 g
s
.34713 .57473 m .40814 .58576 L .40977 .57703 L p .608 .7 .909 r
F P
0 g
s
.29323 .57188 m .34713 .57473 L .34924 .5612 L p .657 .746 .916 r
F P
0 g
s
.35463 .37517 m .33789 .32557 L .35901 .31041 L p .503 .401 .671 r
F P
0 g
s
.33789 .32557 m .35463 .37517 L .33842 .39006 L p .452 .371 .674 r
F P
0 g
s
.36771 .4442 m .33842 .39006 L .35463 .37517 L p .497 .441 .725 r
F P
0 g
s
.74197 .70356 m .69087 .69506 L .69668 .68241 L p .651 .753 .924 r
F P
0 g
s
.69668 .68241 m .74998 .68713 L .74197 .70356 L p .651 .753 .924 r
F P
0 g
s
.50952 .63997 m .48845 .66312 L .48416 .66049 L p .757 .75 .846 r
F P
0 g
s
.48416 .66049 m .50797 .63901 L .50952 .63997 L p .757 .75 .846 r
F P
0 g
s
.50797 .63901 m .45935 .69466 L .46654 .69895 L p .79 .742 .809 r
F P
0 g
s
.46654 .69895 m .50952 .63997 L .50797 .63901 L p .79 .742 .809 r
F P
0 g
s
.6841 .26651 m .67855 .30701 L .65365 .29427 L p .847 .623 .599 r
F P
0 g
s
.65365 .29427 m .65834 .25309 L .6841 .26651 L p .847 .623 .599 r
F P
0 g
s
.65208 .82093 m .67841 .88028 L .6983 .8692 L p .53 .46 .721 r
F P
0 g
s
.6983 .8692 m .66848 .81141 L .65208 .82093 L p .53 .46 .721 r
F P
0 g
s
.56946 .61181 m .53901 .61905 L .53853 .62036 L p .762 .868 .926 r
F P
0 g
s
.53901 .61905 m .56946 .61181 L .57004 .60813 L p .77 .853 .913 r
F P
0 g
s
.21777 .58674 m .20065 .60131 L .20384 .62568 L p .909 .908 .809 r
F P
0 g
s
.20243 .64222 m .20384 .62568 L .20065 .60131 L p .901 .741 .24 r
F P
0 g
s
.82097 .67429 m .79219 .68393 L .79785 .66369 L p .792 .895 .917 r
F P
0 g
s
.79785 .66369 m .82757 .65176 L .82097 .67429 L p .792 .895 .917 r
F P
0 g
s
.40614 .24449 m .40817 .21743 L .43775 .20841 L p .543 .287 .478 r
F P
0 g
s
.40817 .21743 m .40614 .24449 L .37832 .25614 L p .484 .239 .466 r
F P
0 g
s
.47402 .60164 m .40977 .57703 L .40814 .58576 L p .562 .656 .899 r
F P
0 g
s
.40814 .58576 m .47321 .60532 L .47402 .60164 L p .562 .656 .899 r
F P
0 g
s
.57846 .69796 m .53404 .63975 L .53234 .64062 L p .605 .585 .804 r
F P
0 g
s
.53404 .63975 m .57846 .69796 L .58542 .69354 L p .585 .578 .811 r
F P
0 g
s
.63035 .75194 m .58542 .69354 L .57846 .69796 L p .568 .541 .785 r
F P
0 g
s
.64954 .51862 m .59699 .56825 L .59284 .56252 L p .844 .802 .81 r
F P
0 g
s
.59284 .56252 m .64274 .50864 L .64954 .51862 L p .844 .802 .81 r
F P
0 g
s
.68407 .45408 m .64274 .50864 L .63385 .49925 L p .856 .773 .768 r
F P
0 g
s
.63385 .49925 m .67237 .44114 L .68407 .45408 L p .856 .773 .768 r
F P
0 g
s
.34924 .5612 m .29553 .5541 L .29323 .57188 L p .657 .746 .916 r
F P
0 g
s
.24928 .57633 m .29323 .57188 L .29553 .5541 L p .714 .798 .917 r
F P
0 g
s
.50433 .61538 m .44281 .57572 L .44537 .56969 L p .498 .562 .851 r
F P
0 g
s
.44281 .57572 m .50433 .61538 L .50401 .6167 L p .468 .56 .866 r
F P
0 g
s
.62801 .215 m .62991 .24204 L .59935 .23361 L p .786 .486 .48 r
F P
0 g
s
.59935 .23361 m .59797 .20662 L .62801 .215 L p .786 .486 .48 r
F P
0 g
s
.63481 .58363 m .6958 .57144 L .69299 .55793 L p .711 .783 .908 r
F P
0 g
s
.6958 .57144 m .74973 .56756 L .7465 .5498 L p .66 .749 .916 r
F P
0 g
s
.7465 .5498 m .69299 .55793 L .6958 .57144 L p .66 .749 .916 r
F P
0 g
s
.55582 .66251 m .53404 .63975 L .53554 .63876 L p .608 .631 .848 r
F P
0 g
s
.53554 .63876 m .55997 .6598 L .55582 .66251 L p .608 .631 .848 r
F P
0 g
s
.42928 1.04253 m .42932 1.00825 L .39908 1.00164 L p .79 .525 .536 r
F P
0 g
s
.42932 1.00825 m .42928 1.04253 L .46072 1.04712 L p .761 .5 .54 r
F P
0 g
s
.63481 .58363 m .56984 .60443 L .57004 .60813 L p .752 .821 .906 r
F P
0 g
s
.56984 .60443 m .63481 .58363 L .63273 .57492 L p .754 .809 .896 r
F P
0 g
s
.69299 .55793 m .63273 .57492 L .63481 .58363 L p .711 .783 .908 r
F P
0 g
s
.50401 .6167 m .47321 .60532 L .4732 .60903 L p .519 .633 .903 r
F P
0 g
s
.4732 .60903 m .50399 .61804 L .50401 .6167 L p .519 .633 .903 r
F P
0 g
s
.70046 .32173 m .68414 .37176 L .66414 .35868 L p .857 .687 .67 r
F P
0 g
s
.66414 .35868 m .67855 .30701 L .70046 .32173 L p .857 .687 .67 r
F P
0 g
s
.70111 .38633 m .67237 .44114 L .65797 .42921 L p .86 .734 .723 r
F P
0 g
s
.65797 .42921 m .68414 .37176 L .70111 .38633 L p .86 .734 .723 r
F P
0 g
s
.45314 .68987 m .40481 .74586 L .41559 .75379 L p .823 .759 .792 r
F P
0 g
s
.41559 .75379 m .45935 .69466 L .45314 .68987 L p .823 .759 .792 r
F P
0 g
s
.37849 .81383 m .41559 .75379 L .40481 .74586 L p .843 .752 .762 r
F P
0 g
s
.35412 .69805 m .41241 .67918 L .4181 .68702 L p .711 .777 .903 r
F P
0 g
s
.47743 .65437 m .4181 .68702 L .41241 .67918 L p .753 .791 .883 r
F P
0 g
s
.4181 .68702 m .47743 .65437 L .48046 .65756 L p .751 .778 .875 r
F P
0 g
s
.59986 .57424 m .53872 .61506 L .53806 .61378 L p .823 .822 .848 r
F P
0 g
s
.53806 .61378 m .59699 .56825 L .59986 .57424 L p .823 .822 .848 r
F P
0 g
s
.57004 .60813 m .5392 .61772 L .53901 .61905 L p .77 .853 .913 r
F P
0 g
s
.5392 .61772 m .57004 .60813 L .56984 .60443 L p .775 .838 .9 r
F P
0 g
s
.50797 .63901 m .48416 .66049 L .48046 .65756 L p .764 .765 .853 r
F P
0 g
s
.48046 .65756 m .50664 .63793 L .50797 .63901 L p .764 .765 .853 r
F P
0 g
s
.50664 .63793 m .45314 .68987 L .45935 .69466 L p .801 .763 .818 r
F P
0 g
s
.45935 .69466 m .50797 .63901 L .50664 .63793 L p .801 .763 .818 r
F P
0 g
s
.62132 1.00682 m .62136 1.04113 L .65126 1.03421 L p .568 .344 .535 r
F P
0 g
s
.65126 1.03421 m .65121 .99976 L .62132 1.00682 L p .568 .344 .535 r
F P
0 g
s
.21676 .6573 m .24629 .66866 L .25301 .68874 L p .426 .603 .92 r
F P
0 g
s
.29481 .69118 m .25301 .68874 L .24629 .66866 L p .575 .705 .931 r
F P
0 g
s
.29481 .69118 m .34765 .68552 L .35412 .69805 L p .655 .756 .924 r
F P
0 g
s
.41241 .67918 m .35412 .69805 L .34765 .68552 L p .711 .784 .909 r
F P
0 g
s
.37849 .81383 m .34948 .87201 L .36994 .88275 L p .841 .711 .72 r
F P
0 g
s
.35259 .93703 m .36994 .88275 L .34948 .87201 L p .857 .692 .678 r
F P
0 g
s
.36994 .88275 m .35259 .93703 L .37785 .94702 L p .832 .663 .674 r
F P
0 g
s
.55997 .6598 m .53554 .63876 L .53682 .63766 L p .593 .628 .855 r
F P
0 g
s
.53682 .63766 m .56351 .65681 L .55997 .6598 L p .593 .628 .855 r
F P
0 g
s
.62661 .68516 m .56638 .65357 L .56852 .65013 L p .58 .652 .885 r
F P
0 g
s
.56852 .65013 m .63189 .67722 L .62661 .68516 L p .58 .652 .885 r
F P
0 g
s
.58542 .69354 m .63035 .75194 L .64071 .74382 L p .541 .532 .794 r
F P
0 g
s
.63035 .75194 m .66848 .81141 L .68272 .80078 L p .517 .489 .765 r
F P
0 g
s
.68272 .80078 m .64071 .74382 L .63035 .75194 L p .517 .489 .765 r
F P
0 g
s
.58542 .69354 m .53554 .63876 L .53404 .63975 L p .585 .578 .811 r
F P
0 g
s
.53554 .63876 m .58542 .69354 L .59138 .68864 L p .563 .572 .821 r
F P
0 g
s
.64071 .74382 m .59138 .68864 L .58542 .69354 L p .541 .532 .794 r
F P
0 g
s
.37045 .99319 m .37785 .94702 L .35259 .93703 L p .843 .633 .619 r
F P
0 g
s
.37785 .94702 m .37045 .99319 L .39908 1.00164 L p .816 .606 .619 r
F P
0 g
s
.74973 .56756 m .79375 .5712 L .79035 .55001 L p .592 .7 .918 r
F P
0 g
s
.79035 .55001 m .7465 .5498 L .74973 .56756 L p .592 .7 .918 r
F P
0 g
s
.84059 .61982 m .842 .63638 L .84394 .61198 L p 0 0 .2 r
F P
0 g
s
.84394 .61198 m .8425 .59533 L .84059 .61982 L p 0 0 .2 r
F P
0 g
s
.50433 .61538 m .47402 .60164 L .47321 .60532 L p .536 .63 .891 r
F P
0 g
s
.47321 .60532 m .50401 .6167 L .50433 .61538 L p .536 .63 .891 r
F P
0 g
s
.29553 .5541 m .25157 .55515 L .24928 .57633 L p .714 .798 .917 r
F P
0 g
s
.21777 .58674 m .24928 .57633 L .25157 .55515 L p .789 .862 .904 r
F P
0 g
s
.56984 .60443 m .53911 .61638 L .5392 .61772 L p .775 .838 .9 r
F P
0 g
s
.53911 .61638 m .56984 .60443 L .56883 .60076 L p .776 .821 .888 r
F P
0 g
s
.63273 .57492 m .56883 .60076 L .56984 .60443 L p .754 .809 .896 r
F P
0 g
s
.50664 .63793 m .48046 .65756 L .47743 .65437 L p .77 .781 .862 r
F P
0 g
s
.43623 .2354 m .43775 .20841 L .46898 .20214 L p .592 .328 .485 r
F P
0 g
s
.43775 .20841 m .43623 .2354 L .40614 .24449 L p .543 .287 .478 r
F P
0 g
s
.40481 .74586 m .3637 .80345 L .37849 .81383 L p .843 .752 .762 r
F P
0 g
s
.34948 .87201 m .37849 .81383 L .3637 .80345 L p .863 .741 .727 r
F P
0 g
s
.67841 .88028 m .69638 .93435 L .71869 .92238 L p .506 .408 .679 r
F P
0 g
s
.71869 .92238 m .6983 .8692 L .67841 .88028 L p .506 .408 .679 r
F P
0 g
s
.39858 .51102 m .44921 .56388 L .44537 .56969 L p .491 .518 .813 r
F P
0 g
s
.50493 .61408 m .44537 .56969 L .44921 .56388 L p .525 .565 .838 r
F P
0 g
s
.44537 .56969 m .50493 .61408 L .50433 .61538 L p .498 .562 .851 r
F P
0 g
s
.69087 .69506 m .63189 .67722 L .63541 .66891 L p .608 .701 .91 r
F P
0 g
s
.63541 .66891 m .69668 .68241 L .69087 .69506 L p .608 .701 .91 r
F P
0 g
s
.56351 .65681 m .53682 .63766 L .53784 .63647 L p .578 .627 .864 r
F P
0 g
s
.53784 .63647 m .56638 .65357 L .56351 .65681 L p .578 .627 .864 r
F P
0 g
s
.67165 .94475 m .67939 .99087 L .70545 .98023 L p .519 .37 .619 r
F P
0 g
s
.70545 .98023 m .69638 .93435 L .67165 .94475 L p .519 .37 .619 r
F P
0 g
s
.36771 .4442 m .40697 .50147 L .39858 .51102 L p .491 .478 .771 r
F P
0 g
s
.44921 .56388 m .39858 .51102 L .40697 .50147 L p .523 .527 .801 r
F P
0 g
s
.38322 .29716 m .37832 .25614 L .40614 .24449 L p .554 .38 .6 r
F P
0 g
s
.37832 .25614 m .38322 .29716 L .35901 .31041 L p .506 .346 .598 r
F P
0 g
s
.20065 .60131 m .19921 .61794 L .20243 .64222 L p .901 .741 .24 r
F P
0 g
s
.21676 .6573 m .20243 .64222 L .19921 .61794 L p .113 .307 .78 r
F P
0 g
s
.47562 .59805 m .41326 .56845 L .40977 .57703 L p .575 .653 .889 r
F P
0 g
s
.40977 .57703 m .47402 .60164 L .47562 .59805 L p .575 .653 .889 r
F P
0 g
s
.34924 .5612 m .40977 .57703 L .41326 .56845 L p .614 .698 .904 r
F P
0 g
s
.59797 .20662 m .59935 .23361 L .56723 .228 L p .75 .457 .487 r
F P
0 g
s
.56723 .228 m .56642 .20106 L .59797 .20662 L p .75 .457 .487 r
F P
0 g
s
.47743 .65437 m .50556 .63676 L .50664 .63793 L p .77 .781 .862 r
F P
0 g
s
.50556 .63676 m .44801 .68465 L .45314 .68987 L p .811 .786 .829 r
F P
0 g
s
.45314 .68987 m .50664 .63793 L .50556 .63676 L p .811 .786 .829 r
F P
0 g
s
.40481 .74586 m .45314 .68987 L .44801 .68465 L p .837 .785 .803 r
F P
0 g
s
.79219 .68393 m .74998 .68713 L .75438 .6701 L p .71 .813 .929 r
F P
0 g
s
.75438 .6701 m .79785 .66369 L .79219 .68393 L p .71 .813 .929 r
F P
0 g
s
.59699 .56825 m .53806 .61378 L .53712 .61256 L p .816 .798 .835 r
F P
0 g
s
.53712 .61256 m .59284 .56252 L .59699 .56825 L p .816 .798 .835 r
F P
0 g
s
.50493 .61408 m .47562 .59805 L .47402 .60164 L p .553 .627 .879 r
F P
0 g
s
.47402 .60164 m .50433 .61538 L .50493 .61408 L p .553 .627 .879 r
F P
0 g
s
.66848 .81141 m .6983 .8692 L .71566 .8568 L p .491 .441 .729 r
F P
0 g
s
.71566 .8568 m .68272 .80078 L .66848 .81141 L p .491 .441 .729 r
F P
0 g
s
.59138 .68864 m .53682 .63766 L .53554 .63876 L p .563 .572 .821 r
F P
0 g
s
.53682 .63766 m .59138 .68864 L .59623 .68332 L p .539 .567 .832 r
F P
0 g
s
.59138 .68864 m .64071 .74382 L .64924 .73499 L p .51 .523 .806 r
F P
0 g
s
.64924 .73499 m .59623 .68332 L .59138 .68864 L p .51 .523 .806 r
F P
0 g
s
.64274 .50864 m .59284 .56252 L .58749 .55715 L p .831 .774 .798 r
F P
0 g
s
.58749 .55715 m .63385 .49925 L .64274 .50864 L p .831 .774 .798 r
F P
0 g
s
.56883 .60076 m .53872 .61506 L .53911 .61638 L p .776 .821 .888 r
F P
0 g
s
.39902 1.03606 m .39908 1.00164 L .37045 .99319 L p .819 .55 .532 r
F P
0 g
s
.39908 1.00164 m .39902 1.03606 L .42928 1.04253 L p .79 .525 .536 r
F P
0 g
s
.35463 .37517 m .38147 .432 L .36771 .4442 L p .497 .441 .725 r
F P
0 g
s
.40697 .50147 m .36771 .4442 L .38147 .432 L p .528 .493 .761 r
F P
0 g
s
.41241 .67918 m .4751 .65098 L .47743 .65437 L p .753 .791 .883 r
F P
0 g
s
.50556 .63676 m .47743 .65437 L .4751 .65098 L p .774 .797 .872 r
F P
0 g
s
.52537 1.06981 m .52555 1.05054 L .49295 1.0498 L p .662 .311 .366 r
F P
0 g
s
.52555 1.05054 m .52537 1.06981 L .55644 1.06867 L p .625 .28 .366 r
F P
0 g
s
.55644 1.06867 m .55809 1.04933 L .52555 1.05054 L p .625 .28 .366 r
F P
0 g
s
.53872 .61506 m .56883 .60076 L .56705 .5972 L p .775 .805 .877 r
F P
0 g
s
.56883 .60076 m .63273 .57492 L .62878 .56641 L p .754 .796 .887 r
F P
0 g
s
.62878 .56641 m .56705 .5972 L .56883 .60076 L p .754 .796 .887 r
F P
0 g
s
.63273 .57492 m .69299 .55793 L .68727 .54467 L p .712 .776 .902 r
F P
0 g
s
.68727 .54467 m .62878 .56641 L .63273 .57492 L p .712 .776 .902 r
F P
0 g
s
.65834 .25309 m .65365 .29427 L .62618 .28378 L p .816 .593 .601 r
F P
0 g
s
.62618 .28378 m .62991 .24204 L .65834 .25309 L p .816 .593 .601 r
F P
0 g
s
.34765 .68552 m .40845 .67096 L .41241 .67918 L p .711 .784 .909 r
F P
0 g
s
.4751 .65098 m .41241 .67918 L .40845 .67096 L p .754 .804 .892 r
F P
0 g
s
.56638 .65357 m .53784 .63647 L .5386 .63521 L p .561 .627 .874 r
F P
0 g
s
.5386 .63521 m .56852 .65013 L .56638 .65357 L p .561 .627 .874 r
F P
0 g
s
.49424 1.06912 m .49295 1.0498 L .46072 1.04712 L p .697 .338 .363 r
F P
0 g
s
.49295 1.0498 m .49424 1.06912 L .52537 1.06981 L p .662 .311 .366 r
F P
0 g
s
.44801 .68465 m .39582 .73719 L .40481 .74586 L p .837 .785 .803 r
F P
0 g
s
.3637 .80345 m .40481 .74586 L .39582 .73719 L p .861 .782 .772 r
F P
0 g
s
.56705 .5972 m .53806 .61378 L .53872 .61506 L p .775 .805 .877 r
F P
0 g
s
.59623 .68332 m .53784 .63647 L .53682 .63766 L p .539 .567 .832 r
F P
0 g
s
.55809 1.04933 m .55644 1.06867 L .58706 1.06571 L p .585 .246 .361 r
F P
0 g
s
.58706 1.06571 m .59017 1.04618 L .55809 1.04933 L p .585 .246 .361 r
F P
0 g
s
.79375 .5712 m .82534 .58103 L .8219 .55747 L p .48 .615 .907 r
F P
0 g
s
.8219 .55747 m .79035 .55001 L .79375 .5712 L p .48 .615 .907 r
F P
0 g
s
.41326 .56845 m .35425 .54785 L .34924 .5612 L p .614 .698 .904 r
F P
0 g
s
.29553 .5541 m .34924 .5612 L .35425 .54785 L p .657 .746 .916 r
F P
0 g
s
.24629 .66866 m .28951 .67428 L .29481 .69118 L p .575 .705 .931 r
F P
0 g
s
.34765 .68552 m .29481 .69118 L .28951 .67428 L p .655 .756 .924 r
F P
0 g
s
.37391 .3617 m .35901 .31041 L .38322 .29716 L p .547 .427 .668 r
F P
0 g
s
.35901 .31041 m .37391 .3617 L .35463 .37517 L p .503 .401 .671 r
F P
0 g
s
.38147 .432 m .35463 .37517 L .37391 .3617 L p .537 .461 .718 r
F P
0 g
s
.44921 .56388 m .5058 .61285 L .50493 .61408 L p .525 .565 .838 r
F P
0 g
s
.47562 .59805 m .50493 .61408 L .5058 .61285 L p .57 .627 .869 r
F P
0 g
s
.46803 .2291 m .46898 .20214 L .50127 .19879 L p .636 .364 .489 r
F P
0 g
s
.46898 .20214 m .46803 .2291 L .43623 .2354 L p .592 .328 .485 r
F P
0 g
s
.65121 .99976 m .65126 1.03421 L .67946 1.02551 L p .524 .309 .53 r
F P
0 g
s
.67946 1.02551 m .67939 .99087 L .65121 .99976 L p .524 .309 .53 r
F P
0 g
s
.4751 .65098 m .50473 .63552 L .50556 .63676 L p .774 .797 .872 r
F P
0 g
s
.44801 .68465 m .50556 .63676 L .50473 .63552 L p .82 .809 .841 r
F P
0 g
s
.53806 .61378 m .56705 .5972 L .5645 .5938 L p .772 .788 .867 r
F P
0 g
s
.5645 .5938 m .53712 .61256 L .53806 .61378 L p .772 .788 .867 r
F P
0 g
s
.53784 .63647 m .59623 .68332 L .59989 .67768 L p .512 .563 .844 r
F P
0 g
s
.59989 .67768 m .5386 .63521 L .53784 .63647 L p .512 .563 .844 r
F P
0 g
s
.52159 .62496 m .5262 .69384 L .52582 .69416 L closepath p .312 .169 .52 r
F P
0 g
s
.52159 .62496 m .52651 .69349 L .5262 .69384 L closepath p .198 .087 .493 r
F P
0 g
s
.52159 .62496 m .52593 .6905 L .5263 .69083 L closepath p .951 .646 .42 r
F P
0 g
s
.52159 .62496 m .52582 .69416 L .52536 .69445 L closepath p .398 .231 .536 r
F P
0 g
s
.52159 .62496 m .52549 .6902 L .52593 .6905 L closepath p .918 .615 .455 r
F P
0 g
s
.52159 .62496 m .52536 .69445 L .52485 .69471 L closepath p .465 .281 .547 r
F P
0 g
s
.52159 .62496 m .52499 .68993 L .52549 .6902 L closepath p .882 .584 .478 r
F P
0 g
s
.52159 .62496 m .52485 .69471 L .52428 .69493 L closepath p .52 .323 .554 r
F P
0 g
s
.52159 .62496 m .52444 .6897 L .52499 .68993 L closepath p .847 .554 .493 r
F P
0 g
s
.52159 .62496 m .52428 .69493 L .52367 .69511 L closepath p .566 .358 .558 r
F P
0 g
s
.52159 .62496 m .52383 .68951 L .52444 .6897 L closepath p .813 .526 .503 r
F P
0 g
s
.52159 .62496 m .52367 .69511 L .52302 .69523 L closepath p .606 .389 .561 r
F P
0 g
s
.52159 .62496 m .52319 .68937 L .52383 .68951 L closepath p .78 .499 .51 r
F P
0 g
s
.52159 .62496 m .52302 .69523 L .52235 .69532 L closepath p .642 .418 .563 r
F P
0 g
s
.52159 .62496 m .52252 .68927 L .52319 .68937 L closepath p .748 .472 .514 r
F P
0 g
s
.52159 .62496 m .52235 .69532 L .52166 .69535 L closepath p .675 .444 .564 r
F P
0 g
s
.52159 .62496 m .52184 .68923 L .52252 .68927 L closepath p .716 .446 .516 r
F P
0 g
s
.52159 .62496 m .52166 .69535 L .52098 .69533 L closepath p .707 .47 .564 r
F P
0 g
s
.52159 .62496 m .52115 .68923 L .52184 .68923 L closepath p .682 .419 .517 r
F P
0 g
s
.52159 .62496 m .52098 .69533 L .5203 .69526 L closepath p .737 .495 .563 r
F P
0 g
s
.52159 .62496 m .52047 .68929 L .52115 .68923 L closepath p .647 .39 .516 r
F P
0 g
s
.52159 .62496 m .5203 .69526 L .51965 .69514 L closepath p .767 .52 .561 r
F P
0 g
s
.52159 .62496 m .51981 .6894 L .52047 .68929 L closepath p .609 .359 .513 r
F P
0 g
s
.52159 .62496 m .51903 .69498 L .51845 .69477 L closepath p .828 .574 .555 r
F P
0 g
s
.52159 .62496 m .51965 .69514 L .51903 .69498 L closepath p .797 .547 .559 r
F P
0 g
s
.52159 .62496 m .51918 .68955 L .51981 .6894 L closepath p .567 .325 .508 r
F P
0 g
s
.52159 .62496 m .51845 .69477 L .51792 .69452 L closepath p .861 .604 .549 r
F P
0 g
s
.52159 .62496 m .51858 .68975 L .51918 .68955 L closepath p .518 .285 .501 r
F P
0 g
s
.52159 .62496 m .51792 .69452 L .51745 .69423 L closepath p .895 .636 .539 r
F P
0 g
s
.52159 .62496 m .51804 .68999 L .51858 .68975 L closepath p .46 .239 .49 r
F P
0 g
s
.52159 .62496 m .51745 .69423 L .51705 .69392 L closepath p .93 .671 .525 r
F P
0 g
s
.52159 .62496 m .51755 .69027 L .51804 .68999 L closepath p .389 .181 .473 r
F P
0 g
s
.52159 .62496 m .51705 .69392 L .51672 .69357 L closepath p .964 .709 .501 r
F P
0 g
s
.52159 .62496 m .51713 .69058 L .51755 .69027 L closepath p .297 .109 .448 r
F P
0 g
s
.52159 .62496 m .51672 .69357 L .51647 .69321 L closepath p .99 .745 .46 r
F P
0 g
s
.52159 .62496 m .51679 .69092 L .51713 .69058 L closepath p .176 .014 .408 r
F P
0 g
s
.52159 .62496 m .51647 .69321 L .51631 .69283 L closepath p .991 .768 .39 r
F P
0 g
s
.52159 .62496 m .51652 .69128 L .51679 .69092 L closepath p .009 0 .345 r
F P
0 g
s
.52159 .62496 m .51631 .69283 L .51623 .69244 L closepath p .931 .752 .273 r
F P
0 g
s
.52159 .62496 m .51634 .69166 L .51652 .69128 L closepath p 0 0 .242 r
F P
0 g
s
.51624 .69204 m .52159 .62496 L .51627 .6919 L p .762 .658 .102 r
F P
0 g
s
.51627 .6919 m .51623 .69244 L .51624 .69204 L p .762 .658 .102 r
F P
0 g
s
.50025 .75781 m .51624 .69204 L .51623 .69244 L p .884 .813 .333 r
F P
0 g
s
.51623 .69244 m .50069 .75735 L p .50025 .75781 L .884 .813 .333 r
F P
0 g
s
.50069 .75735 m .50022 .75932 L .50025 .75781 L p .884 .813 .333 r
F P
0 g
s
.47516 .81565 m .49978 .75829 L p .50025 .75781 L .81 .854 .4 r
F P
0 g
s
.51624 .69204 m .50072 .75587 L p .50063 .75631 L 0 0 0 r
F P
0 g
s
.50072 .75587 m .50025 .75781 L .50063 .75631 L p 0 0 0 r
F P
0 g
s
.49978 .75829 m .50063 .75631 L .50025 .75781 L p .81 .854 .4 r
F P
0 g
s
.50025 .75781 m .47586 .81534 L p .47516 .81565 L .81 .854 .4 r
F P
0 g
s
.47586 .81534 m .47437 .81886 L .47516 .81565 L p .81 .854 .4 r
F P
0 g
s
.44416 .86123 m .47439 .816 L p .47516 .81565 L .727 .886 .49 r
F P
0 g
s
.50063 .75631 m .47663 .81222 L p .47672 .81252 L 0 0 0 r
F P
0 g
s
.47663 .81222 m .47516 .81565 L .47672 .81252 L p 0 0 0 r
F P
0 g
s
.47439 .816 m .47672 .81252 L .47516 .81565 L p .727 .886 .49 r
F P
0 g
s
.47516 .81565 m .44438 .86223 L p .44416 .86123 L .727 .886 .49 r
F P
0 g
s
.44438 .86223 m .44157 .86649 L .44416 .86123 L p .727 .886 .49 r
F P
0 g
s
.41175 .8909 m .44392 .86013 L p .44416 .86123 L .663 .923 .623 r
F P
0 g
s
.47672 .81252 m .44689 .85714 L p .44805 .85617 L 0 0 0 r
F P
0 g
s
.44689 .85714 m .44416 .86123 L .44805 .85617 L p 0 0 0 r
F P
0 g
s
.44392 .86013 m .44805 .85617 L .44416 .86123 L p .663 .923 .623 r
F P
0 g
s
.44157 .86649 m .47516 .81565 L .47437 .81886 L p .879 .953 .604 r
F P
0 g
s
.41929 .8839 m .44933 .8551 L p .44805 .85617 L 0 0 0 r
F P
0 g
s
.47437 .81886 m .4403 .87187 L .44157 .86649 L p .879 .953 .604 r
F P
0 g
s
.44933 .8551 m .45319 .8514 L .44805 .85617 L p 0 0 0 r
F P
0 g
s
.44805 .85617 m .47681 .81284 L p .47672 .81252 L 0 0 0 r
F P
0 g
s
.47437 .81886 m .50025 .75781 L .50022 .75932 L p .942 .907 .522 r
F P
0 g
s
.50022 .75932 m .47435 .8221 L .47437 .81886 L p .942 .907 .522 r
F P
0 g
s
.47681 .81284 m .47903 .80951 L .47672 .81252 L p 0 0 0 r
F P
0 g
s
.47672 .81252 m .50053 .75677 L p .50063 .75631 L 0 0 0 r
F P
0 g
s
.50022 .75932 m .51623 .69244 L .51631 .69283 L p .981 .845 .454 r
F P
0 g
s
.51631 .69283 m .50054 .76082 L .50022 .75932 L p .981 .845 .454 r
F P
0 g
s
.50053 .75677 m .50135 .75485 L .50063 .75631 L p 0 0 0 r
F P
0 g
s
.50063 .75631 m .5162 .6922 L p .51624 .69204 L 0 0 0 r
F P
0 g
s
.5162 .6922 m .51634 .69166 L .51624 .69204 L p 0 0 0 r
F P
0 g
s
.52159 .62496 m .51624 .69204 L .51634 .69166 L closepath p 0 0 .088 r
F P
0 g
s
.52159 .62496 m .52674 .69312 L .52651 .69349 L closepath p .044 0 .446 r
F P
0 g
s
.52159 .62496 m .52688 .69273 L .52674 .69312 L closepath p 0 0 .367 r
F P
0 g
s
.52694 .69234 m .52691 .69195 L p .52704 .69249 L 0 0 .295 r
F P
0 g
s
.54296 .75895 m .52694 .69234 L p .52704 .69249 L 0 0 .295 r
F P
0 g
s
.52694 .69234 m .52688 .69273 L .52684 .69219 L p 0 0 .236 r
F P
0 g
s
.52684 .69219 m .52159 .62496 L .52694 .69234 L p 0 0 .236 r
F P
0 g
s
.52691 .69195 m .52679 .69156 L p .52692 .6921 L .748 .463 0 r
F P
0 g
s
.52691 .69195 m .52694 .69234 L .5269 .6918 L p .706 .531 0 r
F P
0 g
s
.54284 .75744 m .54296 .75895 L p .54249 .757 L 0 0 .295 r
F P
0 g
s
.52691 .69195 m .54284 .75744 L p .54249 .757 L 0 0 .295 r
F P
0 g
s
.54284 .75744 m .52691 .69195 L p .52692 .6921 L .748 .463 0 r
F P
0 g
s
.54238 .75595 m .54284 .75744 L p .54237 .75552 L .748 .463 0 r
F P
0 g
s
.52679 .69156 m .54238 .75595 L p .54237 .75552 L .748 .463 0 r
F P
0 g
s
.52694 .69234 m .54296 .75895 L .54272 .76046 L p 0 0 .43 r
F P
0 g
s
.54238 .75595 m .54157 .7545 L p .54238 .75638 L .745 .363 0 r
F P
0 g
s
.54284 .75744 m .54238 .75595 L p .5432 .75788 L 0 0 .361 r
F P
0 g
s
.56865 .81808 m .54284 .75744 L p .5432 .75788 L 0 0 .361 r
F P
0 g
s
.56767 .81488 m .56865 .81808 L p .56717 .81458 L 0 0 .361 r
F P
0 g
s
.54238 .75595 m .56767 .81488 L p .56717 .81458 L 0 0 .361 r
F P
0 g
s
.56767 .81488 m .54238 .75595 L p .54238 .75638 L .745 .363 0 r
F P
0 g
s
.54284 .75744 m .56865 .81808 L .56886 .82131 L p 0 0 .497 r
F P
0 g
s
.56886 .82131 m .54296 .75895 L .54284 .75744 L p 0 0 .497 r
F P
0 g
s
.56593 .81177 m .56767 .81488 L p .5662 .81148 L .745 .363 0 r
F P
0 g
s
.54157 .7545 m .56593 .81177 L p .5662 .81148 L .745 .363 0 r
F P
0 g
s
.54296 .75895 m .56886 .82131 L .56829 .82453 L p 0 .041 .577 r
F P
0 g
s
.56593 .81177 m .56344 .8088 L p .56565 .81206 L .682 .22 0 r
F P
0 g
s
.56767 .81488 m .56593 .81177 L p .56817 .81518 L 0 0 .454 r
F P
0 g
s
.60105 .8652 m .56767 .81488 L p .56817 .81518 L 0 0 .454 r
F P
0 g
s
.60264 .87056 m .56865 .81808 L .56767 .81488 L p 0 .004 .581 r
F P
0 g
s
.56767 .81488 m .60105 .8652 L .60264 .87056 L p 0 .004 .581 r
F P
0 g
s
.59814 .85998 m .60105 .8652 L p .59825 .86093 L 0 0 .454 r
F P
0 g
s
.56593 .81177 m .59814 .85998 L p .59825 .86093 L 0 0 .454 r
F P
0 g
s
.59814 .85998 m .56593 .81177 L p .56565 .81206 L .682 .22 0 r
F P
0 g
s
.59394 .85498 m .59814 .85998 L p .59537 .85589 L .682 .22 0 r
F P
0 g
s
.56344 .8088 m .59394 .85498 L p .59537 .85589 L .682 .22 0 r
F P
0 g
s
.56865 .81808 m .60264 .87056 L .60289 .87596 L p 0 .113 .655 r
F P
0 g
s
.59394 .85498 m .5885 .8503 L p .59253 .85409 L .533 .009 0 r
F P
0 g
s
.59814 .85998 m .59394 .85498 L p .59803 .85904 L 0 .073 .595 r
F P
0 g
s
.63583 .89647 m .59814 .85998 L p .59803 .85904 L 0 .073 .595 r
F P
0 g
s
.62971 .88916 m .63583 .89647 L p .63214 .89282 L 0 .073 .595 r
F P
0 g
s
.59394 .85498 m .62971 .88916 L p .63214 .89282 L 0 .073 .595 r
F P
0 g
s
.62971 .88916 m .59394 .85498 L p .59253 .85409 L .533 .009 0 r
F P
0 g
s
.62172 .88228 m .62971 .88916 L p .62607 .88573 L .533 .009 0 r
F P
0 g
s
.5885 .8503 m .62172 .88228 L p .62607 .88573 L .533 .009 0 r
F P
0 g
s
.64001 .90409 m .60105 .8652 L .59814 .85998 L p 0 .158 .693 r
F P
0 g
s
.59814 .85998 m .63583 .89647 L .64001 .90409 L p 0 .158 .693 r
F P
0 g
s
.60181 .88131 m .56829 .82453 L .56886 .82131 L p .077 .199 .689 r
F P
0 g
s
.56886 .82131 m .60289 .87596 L .60181 .88131 L p .077 .199 .689 r
F P
0 g
s
.60289 .87596 m .56886 .82131 L .56865 .81808 L p 0 .113 .655 r
F P
0 g
s
.61199 .87596 m .62172 .88228 L p .61821 .87908 L .623 .074 0 r
F P
0 g
s
.58193 .846 m .61199 .87596 L p .61821 .87908 L .623 .074 0 r
F P
0 g
s
.64238 .91972 m .60289 .87596 L .60264 .87056 L p .091 .293 .774 r
F P
0 g
s
.60264 .87056 m .6422 .91188 L .64238 .91972 L p .091 .293 .774 r
F P
0 g
s
.6422 .91188 m .60264 .87056 L .60105 .8652 L p 0 .233 .75 r
F P
0 g
s
.60105 .8652 m .64001 .90409 L .6422 .91188 L p 0 .233 .75 r
F P
0 g
s
.56695 .82767 m .59942 .88654 L .59578 .89155 L p .307 .313 .702 r
F P
0 g
s
.59942 .88654 m .56695 .82767 L .56829 .82453 L p .207 .263 .701 r
F P
0 g
s
.56829 .82453 m .60181 .88131 L .59942 .88654 L p .207 .263 .701 r
F P
0 g
s
.60066 .87033 m .61199 .87596 L p .60866 .87298 L .667 .115 0 r
F P
0 g
s
.57431 .84218 m .60066 .87033 L p .60866 .87298 L .667 .115 0 r
F P
0 g
s
.60066 .87033 m .58793 .86547 L p .59291 .86776 L .363 0 0 r
F P
0 g
s
.61199 .87596 m .60066 .87033 L p .60596 .87294 L 0 .264 .637 r
F P
0 g
s
.62172 .88228 m .5885 .8503 L .58193 .846 L p .623 .074 0 r
F P
0 g
s
.61199 .87596 m .58193 .846 L .57431 .84218 L p .667 .115 0 r
F P
0 g
s
.64416 .89184 m .61199 .87596 L p .60596 .87294 L 0 .264 .637 r
F P
0 g
s
.62172 .88228 m .61199 .87596 L p .6175 .87893 L 0 .303 .722 r
F P
0 g
s
.65718 .90031 m .62172 .88228 L p .6175 .87893 L 0 .303 .722 r
F P
0 g
s
.61199 .87596 m .64416 .89184 L .65718 .90031 L p 0 .303 .722 r
F P
0 g
s
.62893 .88425 m .64416 .89184 L p .64124 .8904 L 0 .264 .637 r
F P
0 g
s
.60066 .87033 m .62893 .88425 L p .64124 .8904 L 0 .264 .637 r
F P
0 g
s
.62893 .88425 m .60066 .87033 L p .59291 .86776 L .363 0 0 r
F P
0 g
s
.61173 .87771 m .62893 .88425 L p .62618 .88299 L .363 0 0 r
F P
0 g
s
.58793 .86547 m .61173 .87771 L p .62618 .88299 L .363 0 0 r
F P
0 g
s
.56212 .83355 m .59096 .89626 L .58504 .90062 L p .446 .384 .694 r
F P
0 g
s
.59096 .89626 m .56212 .83355 L .56489 .8307 L p .384 .352 .699 r
F P
0 g
s
.56489 .8307 m .59578 .89155 L .59096 .89626 L p .384 .352 .699 r
F P
0 g
s
.59578 .89155 m .56489 .8307 L .56695 .82767 L p .307 .313 .702 r
F P
0 g
s
.59287 .87235 m .61173 .87771 L p .6092 .87662 L .389 0 0 r
F P
0 g
s
.57401 .8615 m .59287 .87235 L p .6092 .87662 L .389 0 0 r
F P
0 g
s
.58504 .90062 m .5587 .83619 L .56212 .83355 L p .446 .384 .694 r
F P
0 g
s
.57032 .90798 m .55014 .84066 L .55468 .83857 L p .539 .435 .685 r
F P
0 g
s
.55468 .83857 m .57812 .90454 L .57032 .90798 L p .539 .435 .685 r
F P
0 g
s
.57812 .90454 m .55468 .83857 L .5587 .83619 L p .496 .411 .689 r
F P
0 g
s
.5587 .83619 m .58504 .90062 L .57812 .90454 L p .496 .411 .689 r
F P
0 g
s
.57269 .86827 m .59287 .87235 L p .5906 .87141 L .392 0 0 r
F P
0 g
s
.55914 .85848 m .57269 .86827 L p .5906 .87141 L .392 0 0 r
F P
0 g
s
.56177 .91087 m .54514 .84243 L .55014 .84066 L p .575 .457 .681 r
F P
0 g
s
.55014 .84066 m .57032 .90798 L .56177 .91087 L p .575 .457 .681 r
F P
0 g
s
.55259 .91319 m .53977 .84384 L .54514 .84243 L p .608 .478 .678 r
F P
0 g
s
.54514 .84243 m .56177 .91087 L .55259 .91319 L p .608 .478 .678 r
F P
0 g
s
.55154 .86556 m .57269 .86827 L p .57073 .86747 L .376 0 0 r
F P
0 g
s
.54359 .85648 m .55154 .86556 L p .57073 .86747 L .376 0 0 r
F P
0 g
s
.53296 .91595 m .52826 .84553 L .53412 .84488 L p .665 .518 .674 r
F P
0 g
s
.53412 .84488 m .54294 .91489 L .53296 .91595 L p .665 .518 .674 r
F P
0 g
s
.54294 .91489 m .53412 .84488 L .53977 .84384 L p .638 .498 .676 r
F P
0 g
s
.53977 .84384 m .55259 .91319 L .54294 .91489 L p .638 .498 .676 r
F P
0 g
s
.52826 .84553 m .53296 .91595 L .52281 .91636 L p .691 .538 .674 r
F P
0 g
s
.52983 .86428 m .55154 .86556 L p .54993 .86488 L .344 0 0 r
F P
0 g
s
.52764 .85554 m .52983 .86428 L p .54993 .86488 L .344 0 0 r
F P
0 g
s
.51264 .91611 m .51633 .84562 L .5223 .84578 L p .716 .558 .674 r
F P
0 g
s
.5223 .84578 m .52281 .91636 L .51264 .91611 L p .716 .558 .674 r
F P
0 g
s
.52281 .91636 m .5223 .84578 L .52826 .84553 L p .691 .538 .674 r
F P
0 g
s
.5026 .91521 m .51044 .84507 L .51633 .84562 L p .74 .578 .674 r
F P
0 g
s
.51633 .84562 m .51264 .91611 L .5026 .91521 L p .74 .578 .674 r
F P
0 g
s
.51044 .84507 m .5026 .91521 L .49286 .91366 L p .764 .6 .676 r
F P
0 g
s
.51157 .85567 m .50796 .86446 L .52983 .86428 L p .297 0 0 r
F P
0 g
s
.52983 .86428 m .50796 .86446 L p .51091 .86371 L .262 .752 .916 r
F P
0 g
s
.52983 .86428 m .52764 .85554 L .51157 .85567 L p .297 0 0 r
F P
0 g
s
.53198 .85838 m .52983 .86428 L p .51091 .86371 L .262 .752 .916 r
F P
0 g
s
.55154 .86556 m .52983 .86428 L p .53345 .86376 L .232 .725 .918 r
F P
0 g
s
.57269 .86827 m .55914 .85848 L .54359 .85648 L p .376 0 0 r
F P
0 g
s
.55154 .86556 m .54359 .85648 L .52764 .85554 L p .344 0 0 r
F P
0 g
s
.55935 .86 m .55154 .86556 L p .53345 .86376 L .232 .725 .918 r
F P
0 g
s
.57269 .86827 m .55154 .86556 L p .55577 .8653 L .212 .702 .924 r
F P
0 g
s
.53844 .76594 m .5587 .83619 L .55468 .83857 L p .468 .357 .644 r
F P
0 g
s
.58793 .86547 m .56578 .83889 L .55648 .83621 L p .667 .14 0 r
F P
0 g
s
.55648 .83621 m .57401 .8615 L .58793 .86547 L p .667 .14 0 r
F P
0 g
s
.61173 .87771 m .58793 .86547 L .57401 .8615 L p .389 0 0 r
F P
0 g
s
.59287 .87235 m .57401 .8615 L .55914 .85848 L p .392 0 0 r
F P
0 g
s
.58598 .86342 m .57269 .86827 L p .55577 .8653 L .212 .702 .924 r
F P
0 g
s
.59287 .87235 m .57269 .86827 L p .57744 .86831 L .205 .684 .934 r
F P
0 g
s
.60066 .87033 m .57431 .84218 L .56578 .83889 L p .678 .136 0 r
F P
0 g
s
.56578 .83889 m .58793 .86547 L .60066 .87033 L p .678 .136 0 r
F P
0 g
s
.61136 .86858 m .59287 .87235 L p .57744 .86831 L .205 .684 .934 r
F P
0 g
s
.61173 .87771 m .59287 .87235 L p .59807 .87272 L .209 .669 .944 r
F P
0 g
s
.63502 .87534 m .61173 .87771 L p .59807 .87272 L .209 .669 .944 r
F P
0 g
s
.62893 .88425 m .61173 .87771 L p .61726 .87844 L .222 .658 .954 r
F P
0 g
s
.65653 .88358 m .62893 .88425 L p .61726 .87844 L .222 .658 .954 r
F P
0 g
s
.62971 .88916 m .62172 .88228 L p .62734 .8856 L 0 .344 .792 r
F P
0 g
s
.66779 .90952 m .62971 .88916 L p .62734 .8856 L 0 .344 .792 r
F P
0 g
s
.5269 .6918 m .52159 .62496 L .52691 .69195 L p .706 .531 0 r
F P
0 g
s
.52159 .62496 m .52679 .69156 L .52691 .69195 L closepath p .893 .645 .13 r
F P
0 g
s
.52159 .62496 m .52658 .69119 L .52679 .69156 L closepath p .969 .681 .272 r
F P
0 g
s
.52159 .62496 m .5263 .69083 L .52658 .69119 L closepath p .975 .672 .363 r
F P
0 g
s
.63189 .67722 m .56852 .65013 L .5699 .64656 L p .567 .654 .895 r
F P
0 g
s
.5699 .64656 m .63541 .66891 L .63189 .67722 L p .567 .654 .895 r
F P
0 g
s
.67237 .44114 m .63385 .49925 L .62299 .49062 L p .838 .743 .759 r
F P
0 g
s
.62299 .49062 m .65797 .42921 L .67237 .44114 L p .838 .743 .759 r
F P
0 g
s
.5058 .61285 m .47798 .5946 L .47562 .59805 L p .57 .627 .869 r
F P
0 g
s
.41326 .56845 m .47562 .59805 L .47798 .5946 L p .588 .651 .88 r
F P
0 g
s
.40697 .50147 m .45427 .55841 L .44921 .56388 L p .523 .527 .801 r
F P
0 g
s
.5058 .61285 m .44921 .56388 L .45427 .55841 L p .551 .569 .826 r
F P
0 g
s
.56642 .20106 m .56723 .228 L .53419 .22535 L p .714 .428 .49 r
F P
0 g
s
.53419 .22535 m .53397 .19843 L .56642 .20106 L p .714 .428 .49 r
F P
0 g
s
.64071 .74382 m .68272 .80078 L .69454 .78918 L p .48 .476 .775 r
F P
0 g
s
.69454 .78918 m .64924 .73499 L .64071 .74382 L p .48 .476 .775 r
F P
0 g
s
.45427 .55841 m .50694 .61168 L .5058 .61285 L p .551 .569 .826 r
F P
0 g
s
.47798 .5946 m .5058 .61285 L .50694 .61168 L p .586 .627 .859 r
F P
0 g
s
.40845 .67096 m .47353 .64744 L .4751 .65098 L p .754 .804 .892 r
F P
0 g
s
.50473 .63552 m .4751 .65098 L .47353 .64744 L p .776 .813 .883 r
F P
0 g
s
.47353 .64744 m .50418 .63423 L .50473 .63552 L p .776 .813 .883 r
F P
0 g
s
.44405 .67908 m .50473 .63552 L .50418 .63423 L p .826 .834 .854 r
F P
0 g
s
.50473 .63552 m .44405 .67908 L .44801 .68465 L p .82 .809 .841 r
F P
0 g
s
.59284 .56252 m .53712 .61256 L .53592 .61142 L p .806 .774 .824 r
F P
0 g
s
.53712 .61256 m .5645 .5938 L .56124 .59061 L p .767 .772 .857 r
F P
0 g
s
.56124 .59061 m .53592 .61142 L .53712 .61256 L p .767 .772 .857 r
F P
0 g
s
.56705 .5972 m .62878 .56641 L .62301 .55825 L p .752 .783 .878 r
F P
0 g
s
.62301 .55825 m .5645 .5938 L .56705 .5972 L p .752 .783 .878 r
F P
0 g
s
.56852 .65013 m .5386 .63521 L .53908 .63391 L p .544 .628 .885 r
F P
0 g
s
.5386 .63521 m .59989 .67768 L .60229 .6718 L p .484 .561 .858 r
F P
0 g
s
.60229 .6718 m .53908 .63391 L .5386 .63521 L p .484 .561 .858 r
F P
0 g
s
.39582 .73719 m .44801 .68465 L .44405 .67908 L p .849 .814 .815 r
F P
0 g
s
.842 .63638 m .82757 .65176 L .82925 .62865 L p .925 .958 .782 r
F P
0 g
s
.82925 .62865 m .84394 .61198 L .842 .63638 L p .925 .958 .782 r
F P
0 g
s
.53592 .61142 m .58749 .55715 L .59284 .56252 L p .806 .774 .824 r
F P
0 g
s
.53908 .63391 m .5699 .64656 L .56852 .65013 L p .544 .628 .885 r
F P
0 g
s
.46348 1.06659 m .46072 1.04712 L .42928 1.04253 L p .73 .362 .354 r
F P
0 g
s
.46072 1.04712 m .46348 1.06659 L .49424 1.06912 L p .697 .338 .363 r
F P
0 g
s
.25157 .55515 m .21996 .56319 L .21777 .58674 L p .789 .862 .904 r
F P
0 g
s
.20065 .60131 m .21777 .58674 L .21996 .56319 L p .904 .947 .821 r
F P
0 g
s
.46048 .55337 m .50831 .61062 L .50694 .61168 L p .574 .575 .816 r
F P
0 g
s
.50694 .61168 m .45427 .55841 L .46048 .55337 L p .574 .575 .816 r
F P
0 g
s
.48108 .59136 m .50694 .61168 L .50831 .61062 L p .601 .629 .851 r
F P
0 g
s
.50694 .61168 m .48108 .59136 L .47798 .5946 L p .586 .627 .859 r
F P
0 g
s
.69299 .55793 m .7465 .5498 L .73944 .5323 L p .66 .749 .916 r
F P
0 g
s
.73944 .5323 m .68727 .54467 L .69299 .55793 L p .66 .749 .916 r
F P
0 g
s
.58749 .55715 m .53592 .61142 L .53449 .61037 L p .795 .753 .814 r
F P
0 g
s
.53592 .61142 m .56124 .59061 L .55731 .5877 L p .761 .757 .849 r
F P
0 g
s
.55731 .5877 m .53449 .61037 L .53592 .61142 L p .761 .757 .849 r
F P
0 g
s
.67855 .30701 m .66414 .35868 L .64146 .34737 L p .83 .657 .667 r
F P
0 g
s
.64146 .34737 m .65365 .29427 L .67855 .30701 L p .83 .657 .667 r
F P
0 g
s
.47275 .6438 m .50392 .6329 L .50418 .63423 L p .776 .83 .894 r
F P
0 g
s
.50418 .63423 m .47353 .64744 L .47275 .6438 L p .776 .83 .894 r
F P
0 g
s
.44134 .67324 m .50418 .63423 L .50392 .6329 L p .829 .86 .869 r
F P
0 g
s
.50418 .63423 m .44134 .67324 L .44405 .67908 L p .826 .834 .854 r
F P
0 g
s
.5009 .22572 m .50127 .19879 L .53397 .19843 L p .676 .397 .491 r
F P
0 g
s
.50127 .19879 m .5009 .22572 L .46803 .2291 L p .636 .364 .489 r
F P
0 g
s
.68414 .37176 m .65797 .42921 L .64108 .41853 L p .837 .704 .716 r
F P
0 g
s
.64108 .41853 m .66414 .35868 L .68414 .37176 L p .837 .704 .716 r
F P
0 g
s
.5699 .64656 m .53908 .63391 L .53927 .63258 L p .527 .631 .897 r
F P
0 g
s
.53908 .63391 m .60229 .6718 L .60338 .66577 L p .452 .559 .873 r
F P
0 g
s
.60338 .66577 m .53927 .63258 L .53908 .63391 L p .452 .559 .873 r
F P
0 g
s
.53397 .19843 m .53419 .22535 L .5009 .22572 L p .676 .397 .491 r
F P
0 g
s
.59623 .68332 m .64924 .73499 L .65578 .72558 L p .477 .515 .819 r
F P
0 g
s
.65578 .72558 m .59989 .67768 L .59623 .68332 L p .477 .515 .819 r
F P
0 g
s
.59017 1.04618 m .58706 1.06571 L .61683 1.06094 L p .539 .205 .351 r
F P
0 g
s
.61683 1.06094 m .62136 1.04113 L .59017 1.04618 L p .539 .205 .351 r
F P
0 g
s
.46774 .54885 m .50991 .60966 L .50831 .61062 L p .595 .581 .807 r
F P
0 g
s
.50831 .61062 m .46048 .55337 L .46774 .54885 L p .595 .581 .807 r
F P
0 g
s
.48485 .58838 m .50831 .61062 L .50991 .60966 L p .616 .632 .844 r
F P
0 g
s
.50831 .61062 m .48485 .58838 L .48108 .59136 L p .601 .629 .851 r
F P
0 g
s
.74998 .68713 m .69668 .68241 L .69969 .66934 L p .651 .753 .925 r
F P
0 g
s
.69969 .66934 m .75438 .6701 L .74998 .68713 L p .651 .753 .925 r
F P
0 g
s
.53449 .61037 m .58102 .55223 L .58749 .55715 L p .795 .753 .814 r
F P
0 g
s
.58102 .55223 m .53449 .61037 L .53284 .60945 L p .784 .733 .806 r
F P
0 g
s
.53284 .60945 m .57351 .54784 L .58102 .55223 L p .784 .733 .806 r
F P
0 g
s
.53449 .61037 m .55731 .5877 L .55277 .58511 L p .753 .742 .842 r
F P
0 g
s
.55277 .58511 m .53284 .60945 L .53449 .61037 L p .753 .742 .842 r
F P
0 g
s
.47276 .64012 m .50394 .63157 L .50392 .6329 L p .773 .846 .907 r
F P
0 g
s
.50392 .6329 m .47275 .6438 L .47276 .64012 L p .773 .846 .907 r
F P
0 g
s
.43992 .66724 m .50392 .6329 L .50394 .63157 L p .827 .886 .885 r
F P
0 g
s
.50392 .6329 m .43992 .66724 L .44134 .67324 L p .829 .86 .869 r
F P
0 g
s
.41859 .56019 m .47798 .5946 L .48108 .59136 L p .6 .651 .872 r
F P
0 g
s
.47798 .5946 m .41859 .56019 L .41326 .56845 L p .588 .651 .88 r
F P
0 g
s
.53927 .63258 m .57049 .64291 L .5699 .64656 L p .527 .631 .897 r
F P
0 g
s
.57049 .64291 m .53927 .63258 L .53918 .63125 L p .509 .636 .91 r
F P
0 g
s
.63541 .66891 m .5699 .64656 L .57049 .64291 L p .554 .658 .905 r
F P
0 g
s
.53927 .63258 m .60338 .66577 L .60314 .65968 L p .418 .559 .889 r
F P
0 g
s
.60314 .65968 m .53918 .63125 L .53927 .63258 L p .418 .559 .889 r
F P
0 g
s
.47594 .54493 m .5117 .60884 L .50991 .60966 L p .615 .588 .8 r
F P
0 g
s
.50991 .60966 m .46774 .54885 L .47594 .54493 L p .615 .588 .8 r
F P
0 g
s
.48924 .58571 m .50991 .60966 L .5117 .60884 L p .63 .636 .838 r
F P
0 g
s
.50991 .60966 m .48924 .58571 L .48485 .58838 L p .616 .632 .844 r
F P
0 g
s
.38147 .432 m .41737 .49263 L .40697 .50147 L p .528 .493 .761 r
F P
0 g
s
.45427 .55841 m .40697 .50147 L .41737 .49263 L p .552 .536 .79 r
F P
0 g
s
.3637 .80345 m .33147 .85992 L .34948 .87201 L p .863 .741 .727 r
F P
0 g
s
.32965 .92543 m .34948 .87201 L .33147 .85992 L p .882 .725 .682 r
F P
0 g
s
.34948 .87201 m .32965 .92543 L .35259 .93703 L p .857 .692 .678 r
F P
0 g
s
.34383 .98297 m .35259 .93703 L .32965 .92543 L p .871 .663 .618 r
F P
0 g
s
.35259 .93703 m .34383 .98297 L .37045 .99319 L p .843 .633 .619 r
F P
0 g
s
.57351 .54784 m .53284 .60945 L .53101 .60866 L p .771 .714 .799 r
F P
0 g
s
.53101 .60866 m .56512 .54408 L .57351 .54784 L p .771 .714 .799 r
F P
0 g
s
.53284 .60945 m .55277 .58511 L .54771 .58289 L p .745 .729 .837 r
F P
0 g
s
.54771 .58289 m .53101 .60866 L .53284 .60945 L p .745 .729 .837 r
F P
0 g
s
.35425 .54785 m .41326 .56845 L .41859 .56019 L p .62 .696 .899 r
F P
0 g
s
.19921 .61794 m .21386 .6343 L .21676 .6573 L p .113 .307 .78 r
F P
0 g
s
.24629 .66866 m .21676 .6573 L .21386 .6343 L p .456 .6 .906 r
F P
0 g
s
.40631 .66247 m .47275 .6438 L .47353 .64744 L p .753 .816 .902 r
F P
0 g
s
.47353 .64744 m .40845 .67096 L .40631 .66247 L p .753 .816 .902 r
F P
0 g
s
.5645 .5938 m .62301 .55825 L .6155 .55058 L p .749 .77 .87 r
F P
0 g
s
.6155 .55058 m .56124 .59061 L .5645 .5938 L p .749 .77 .87 r
F P
0 g
s
.28951 .67428 m .34395 .67254 L .34765 .68552 L p .655 .756 .924 r
F P
0 g
s
.40845 .67096 m .34765 .68552 L .34395 .67254 L p .709 .79 .914 r
F P
0 g
s
.48492 .54168 m .51366 .60816 L .5117 .60884 L p .634 .597 .794 r
F P
0 g
s
.5117 .60884 m .47594 .54493 L .48492 .54168 L p .634 .597 .794 r
F P
0 g
s
.49419 .5834 m .5117 .60884 L .51366 .60816 L p .644 .641 .833 r
F P
0 g
s
.5117 .60884 m .49419 .5834 L .48924 .58571 L p .63 .636 .838 r
F P
0 g
s
.47357 .63647 m .50426 .63025 L .50394 .63157 L p .767 .861 .92 r
F P
0 g
s
.50394 .63157 m .47276 .64012 L .47357 .63647 L p .767 .861 .92 r
F P
0 g
s
.43984 .66116 m .50394 .63157 L .50426 .63025 L p .82 .912 .901 r
F P
0 g
s
.50394 .63157 m .43984 .66116 L .43992 .66724 L p .827 .886 .885 r
F P
0 g
s
.56512 .54408 m .53101 .60866 L .52902 .60801 L p .758 .697 .793 r
F P
0 g
s
.52902 .60801 m .55596 .541 L .56512 .54408 L p .758 .697 .793 r
F P
0 g
s
.53101 .60866 m .54771 .58289 L .5422 .58108 L p .736 .715 .832 r
F P
0 g
s
.5422 .58108 m .52902 .60801 L .53101 .60866 L p .736 .715 .832 r
F P
0 g
s
.41011 .28611 m .40614 .24449 L .43623 .2354 L p .595 .41 .602 r
F P
0 g
s
.40614 .24449 m .41011 .28611 L .38322 .29716 L p .554 .38 .6 r
F P
0 g
s
.53918 .63125 m .57029 .63923 L .57049 .64291 L p .509 .636 .91 r
F P
0 g
s
.57029 .63923 m .53918 .63125 L .53879 .62993 L p .492 .642 .923 r
F P
0 g
s
.57049 .64291 m .6371 .66038 L .63541 .66891 L p .554 .658 .905 r
F P
0 g
s
.6371 .66038 m .57049 .64291 L .57029 .63923 L p .542 .663 .915 r
F P
0 g
s
.53918 .63125 m .60314 .65968 L .60154 .65365 L p .38 .561 .905 r
F P
0 g
s
.60154 .65365 m .53879 .62993 L .53918 .63125 L p .38 .561 .905 r
F P
0 g
s
.49455 .53916 m .51574 .60763 L .51366 .60816 L p .652 .606 .79 r
F P
0 g
s
.51366 .60816 m .48492 .54168 L .49455 .53916 L p .652 .606 .79 r
F P
0 g
s
.49959 .58148 m .51366 .60816 L .51574 .60763 L p .657 .648 .829 r
F P
0 g
s
.51366 .60816 m .49959 .58148 L .49419 .5834 L p .644 .641 .833 r
F P
0 g
s
.35425 .54785 m .30166 .53651 L .29553 .5541 L p .657 .746 .916 r
F P
0 g
s
.25157 .55515 m .29553 .5541 L .30166 .53651 L p .709 .803 .923 r
F P
0 g
s
.55596 .541 m .52902 .60801 L .5269 .60753 L p .744 .68 .789 r
F P
0 g
s
.5269 .60753 m .5462 .53866 L .55596 .541 L p .744 .68 .789 r
F P
0 g
s
.52902 .60801 m .5422 .58108 L .53634 .57971 L p .726 .703 .828 r
F P
0 g
s
.53634 .57971 m .5269 .60753 L .52902 .60801 L p .726 .703 .828 r
F P
0 g
s
.41737 .49263 m .46048 .55337 L .45427 .55841 L p .552 .536 .79 r
F P
0 g
s
.39582 .73719 m .35126 .79207 L .3637 .80345 L p .861 .782 .772 r
F P
0 g
s
.33147 .85992 m .3637 .80345 L .35126 .79207 L p .885 .775 .736 r
F P
0 g
s
.50465 .53742 m .51793 .60727 L .51574 .60763 L p .669 .616 .787 r
F P
0 g
s
.51574 .60763 m .49455 .53916 L .50465 .53742 L p .669 .616 .787 r
F P
0 g
s
.50538 .58 m .51574 .60763 L .51793 .60727 L p .67 .655 .826 r
F P
0 g
s
.51574 .60763 m .50538 .58 L .49959 .58148 L p .657 .648 .829 r
F P
0 g
s
.5462 .53866 m .5269 .60753 L .5247 .6072 L p .73 .666 .786 r
F P
0 g
s
.5247 .6072 m .53601 .53712 L .5462 .53866 L p .73 .666 .786 r
F P
0 g
s
.5269 .60753 m .53634 .57971 L .53023 .5788 L p .716 .692 .826 r
F P
0 g
s
.53023 .5788 m .5247 .6072 L .5269 .60753 L p .716 .692 .826 r
F P
0 g
s
.63385 .49925 m .58749 .55715 L .58102 .55223 L p .817 .748 .788 r
F P
0 g
s
.58102 .55223 m .62299 .49062 L .63385 .49925 L p .817 .748 .788 r
F P
0 g
s
.62878 .56641 m .68727 .54467 L .67869 .53189 L p .712 .769 .897 r
F P
0 g
s
.67869 .53189 m .62301 .55825 L .62878 .56641 L p .712 .769 .897 r
F P
0 g
s
.47519 .63291 m .50486 .62896 L .50426 .63025 L p .757 .875 .933 r
F P
0 g
s
.50426 .63025 m .47357 .63647 L .47519 .63291 L p .757 .875 .933 r
F P
0 g
s
.40604 .65386 m .47276 .64012 L .47275 .6438 L p .75 .829 .913 r
F P
0 g
s
.47275 .6438 m .40631 .66247 L .40604 .65386 L p .75 .829 .913 r
F P
0 g
s
.44111 .65511 m .50426 .63025 L .50486 .62896 L p .804 .934 .917 r
F P
0 g
s
.50426 .63025 m .44111 .65511 L .43984 .66116 L p .82 .912 .901 r
F P
0 g
s
.51505 .53649 m .52018 .60707 L .51793 .60727 L p .685 .627 .785 r
F P
0 g
s
.51793 .60727 m .50465 .53742 L .51505 .53649 L p .685 .627 .785 r
F P
0 g
s
.51144 .57898 m .51793 .60727 L .52018 .60707 L p .682 .663 .824 r
F P
0 g
s
.51793 .60727 m .51144 .57898 L .50538 .58 L p .67 .655 .826 r
F P
0 g
s
.53601 .53712 m .5247 .6072 L .52244 .60705 L p .716 .652 .785 r
F P
0 g
s
.52244 .60705 m .52556 .53639 L .53601 .53712 L p .716 .652 .785 r
F P
0 g
s
.5247 .6072 m .53023 .5788 L .52397 .57837 L p .705 .681 .824 r
F P
0 g
s
.52397 .57837 m .52244 .60705 L .5247 .6072 L p .705 .681 .824 r
F P
0 g
s
.34395 .67254 m .40631 .66247 L .40845 .67096 L p .709 .79 .914 r
F P
0 g
s
.52556 .53639 m .52244 .60705 L .52018 .60707 L p .7 .639 .784 r
F P
0 g
s
.52018 .60707 m .51505 .53649 L .52556 .53639 L p .7 .639 .784 r
F P
0 g
s
.51767 .57843 m .52018 .60707 L .52244 .60705 L p .694 .672 .824 r
F P
0 g
s
.52018 .60707 m .51767 .57843 L .51144 .57898 L p .682 .663 .824 r
F P
0 g
s
.52244 .60705 m .52397 .57837 L .51767 .57843 L p .694 .672 .824 r
F P
0 g
s
.53879 .62993 m .56927 .6356 L .57029 .63923 L p .492 .642 .923 r
F P
0 g
s
.56927 .6356 m .53879 .62993 L .53812 .62865 L p .474 .65 .936 r
F P
0 g
s
.57029 .63923 m .6369 .65176 L .6371 .66038 L p .542 .663 .915 r
F P
0 g
s
.53879 .62993 m .60154 .65365 L .59861 .64777 L p .338 .563 .92 r
F P
0 g
s
.6369 .65176 m .57029 .63923 L .56927 .6356 L p .53 .669 .926 r
F P
0 g
s
.59861 .64777 m .53812 .62865 L .53879 .62993 L p .338 .563 .92 r
F P
0 g
s
.42569 .55239 m .48108 .59136 L .48485 .58838 L p .612 .652 .865 r
F P
0 g
s
.48108 .59136 m .42569 .55239 L .41859 .56019 L p .6 .651 .872 r
F P
0 g
s
.38878 .72791 m .44405 .67908 L .44134 .67324 L p .859 .845 .829 r
F P
0 g
s
.44405 .67908 m .38878 .72791 L .39582 .73719 L p .849 .814 .815 r
F P
0 g
s
.62991 .24204 m .62618 .28378 L .59666 .27579 L p .786 .566 .602 r
F P
0 g
s
.59666 .27579 m .59935 .23361 L .62991 .24204 L p .786 .566 .602 r
F P
0 g
s
.6983 .8692 m .71869 .92238 L .73823 .90896 L p .459 .382 .683 r
F P
0 g
s
.73823 .90896 m .71566 .8568 L .6983 .8692 L p .459 .382 .683 r
F P
0 g
s
.69638 .93435 m .70545 .98023 L .729 .96797 L p .471 .338 .618 r
F P
0 g
s
.729 .96797 m .71869 .92238 L .69638 .93435 L p .471 .338 .618 r
F P
0 g
s
.82534 .58103 m .8425 .59533 L .83906 .5706 L p .206 .389 .823 r
F P
0 g
s
.83906 .5706 m .8219 .55747 L .82534 .58103 L p .206 .389 .823 r
F P
0 g
s
.43346 1.06226 m .42928 1.04253 L .39902 1.03606 L p .762 .384 .34 r
F P
0 g
s
.42928 1.04253 m .43346 1.06226 L .46348 1.06659 L p .73 .362 .354 r
F P
0 g
s
.47757 .62949 m .50574 .62772 L .50486 .62896 L p .742 .887 .946 r
F P
0 g
s
.50486 .62896 m .47519 .63291 L .47757 .62949 L p .742 .887 .946 r
F P
0 g
s
.40769 .64526 m .47357 .63647 L .47276 .64012 L p .744 .84 .923 r
F P
0 g
s
.47276 .64012 m .40604 .65386 L .40769 .64526 L p .744 .84 .923 r
F P
0 g
s
.44372 .64918 m .50486 .62896 L .50574 .62772 L p .778 .952 .93 r
F P
0 g
s
.50486 .62896 m .44372 .64918 L .44111 .65511 L p .804 .934 .917 r
F P
0 g
s
.56124 .59061 m .6155 .55058 L .60635 .54353 L p .744 .758 .863 r
F P
0 g
s
.60635 .54353 m .55731 .5877 L .56124 .59061 L p .744 .758 .863 r
F P
0 g
s
.35126 .79207 m .39582 .73719 L .38878 .72791 L p .877 .816 .784 r
F P
0 g
s
.37037 1.02778 m .37045 .99319 L .34383 .98297 L p .85 .577 .524 r
F P
0 g
s
.37045 .99319 m .37037 1.02778 L .39902 1.03606 L p .819 .55 .532 r
F P
0 g
s
.69668 .68241 m .63541 .66891 L .6371 .66038 L p .601 .704 .916 r
F P
0 g
s
.6371 .66038 m .69969 .66934 L .69668 .68241 L p .601 .704 .916 r
F P
0 g
s
.53812 .62865 m .56747 .63206 L .56927 .6356 L p .474 .65 .936 r
F P
0 g
s
.56747 .63206 m .53812 .62865 L .53718 .62743 L p .457 .66 .949 r
F P
0 g
s
.53812 .62865 m .59861 .64777 L .59438 .64214 L p .294 .567 .932 r
F P
0 g
s
.59438 .64214 m .53718 .62743 L .53812 .62865 L p .294 .567 .932 r
F P
0 g
s
.59989 .67768 m .65578 .72558 L .66019 .71572 L p .438 .508 .833 r
F P
0 g
s
.66019 .71572 m .60229 .6718 L .59989 .67768 L p .438 .508 .833 r
F P
0 g
s
.37391 .3617 m .39777 .42099 L .38147 .432 L p .537 .461 .718 r
F P
0 g
s
.41737 .49263 m .38147 .432 L .39777 .42099 L p .56 .507 .752 r
F P
0 g
s
.48069 .62627 m .50688 .62656 L .50574 .62772 L p .723 .895 .958 r
F P
0 g
s
.50574 .62772 m .47757 .62949 L .48069 .62627 L p .723 .895 .958 r
F P
0 g
s
.41125 .63682 m .47519 .63291 L .47357 .63647 L p .736 .851 .934 r
F P
0 g
s
.47357 .63647 m .40769 .64526 L .41125 .63682 L p .736 .851 .934 r
F P
0 g
s
.44764 .64348 m .50574 .62772 L .50688 .62656 L p .74 .962 .939 r
F P
0 g
s
.50574 .62772 m .44764 .64348 L .44372 .64918 L p .778 .952 .93 r
F P
0 g
s
.68272 .80078 m .71566 .8568 L .73016 .84324 L p .446 .421 .738 r
F P
0 g
s
.73016 .84324 m .69454 .78918 L .68272 .80078 L p .446 .421 .738 r
F P
0 g
s
.53718 .62743 m .5649 .62869 L .56747 .63206 L p .457 .66 .949 r
F P
0 g
s
.5649 .62869 m .53718 .62743 L .53598 .6263 L p .442 .672 .96 r
F P
0 g
s
.56927 .6356 m .63478 .64319 L .6369 .65176 L p .53 .669 .926 r
F P
0 g
s
.63478 .64319 m .56927 .6356 L .56747 .63206 L p .518 .677 .937 r
F P
0 g
s
.53718 .62743 m .59438 .64214 L .58892 .63686 L p .248 .571 .94 r
F P
0 g
s
.58892 .63686 m .53598 .6263 L .53718 .62743 L p .248 .571 .94 r
F P
0 g
s
.62136 1.04113 m .61683 1.06094 L .64535 1.05443 L p .486 .158 .335 r
F P
0 g
s
.64535 1.05443 m .65126 1.03421 L .62136 1.04113 L p .486 .158 .335 r
F P
0 g
s
.7465 .5498 m .79035 .55001 L .78233 .52906 L p .588 .706 .925 r
F P
0 g
s
.78233 .52906 m .73944 .5323 L .7465 .5498 L p .588 .706 .925 r
F P
0 g
s
.43445 .54518 m .48485 .58838 L .48924 .58571 L p .624 .654 .859 r
F P
0 g
s
.48485 .58838 m .43445 .54518 L .42569 .55239 L p .612 .652 .865 r
F P
0 g
s
.82757 .65176 m .79785 .66369 L .79905 .64297 L p .799 .874 .902 r
F P
0 g
s
.79905 .64297 m .82925 .62865 L .82757 .65176 L p .799 .874 .902 r
F P
0 g
s
.4845 .62331 m .50826 .6255 L .50688 .62656 L p .699 .9 .968 r
F P
0 g
s
.50688 .62656 m .48069 .62627 L .4845 .62331 L p .699 .9 .968 r
F P
0 g
s
.4528 .63811 m .50688 .62656 L .50826 .6255 L p .687 .962 .941 r
F P
0 g
s
.50688 .62656 m .4528 .63811 L .44764 .64348 L p .74 .962 .939 r
F P
0 g
s
.64924 .73499 m .69454 .78918 L .70372 .77677 L p .437 .462 .787 r
F P
0 g
s
.70372 .77677 m .65578 .72558 L .64924 .73499 L p .437 .462 .787 r
F P
0 g
s
.53598 .6263 m .56161 .62553 L .5649 .62869 L p .442 .672 .96 r
F P
0 g
s
.56161 .62553 m .53598 .6263 L .53454 .62526 L p .428 .685 .971 r
F P
0 g
s
.56747 .63206 m .63077 .63481 L .63478 .64319 L p .518 .677 .937 r
F P
0 g
s
.63077 .63481 m .56747 .63206 L .5649 .62869 L p .508 .686 .947 r
F P
0 g
s
.53598 .6263 m .58892 .63686 L .5823 .63203 L p .203 .576 .941 r
F P
0 g
s
.5823 .63203 m .53454 .62526 L .53598 .6263 L p .203 .576 .941 r
F P
0 g
s
.55731 .5877 m .60635 .54353 L .59572 .53725 L p .739 .745 .857 r
F P
0 g
s
.59572 .53725 m .55277 .58511 L .55731 .5877 L p .739 .745 .857 r
F P
0 g
s
.42961 .48468 m .46774 .54885 L .46048 .55337 L p .579 .545 .781 r
F P
0 g
s
.46048 .55337 m .41737 .49263 L .42961 .48468 L p .579 .545 .781 r
F P
0 g
s
.67939 .99087 m .67946 1.02551 L .70553 1.01509 L p .472 .269 .522 r
F P
0 g
s
.70553 1.01509 m .70545 .98023 L .67939 .99087 L p .472 .269 .522 r
F P
0 g
s
.39597 .34994 m .38322 .29716 L .41011 .28611 L p .584 .451 .665 r
F P
0 g
s
.38322 .29716 m .39597 .34994 L .37391 .3617 L p .547 .427 .668 r
F P
0 g
s
.21996 .56319 m .20276 .5766 L .20065 .60131 L p .904 .947 .821 r
F P
0 g
s
.19921 .61794 m .20065 .60131 L .20276 .5766 L p .706 .626 .062 r
F P
0 g
s
.48893 .62066 m .50986 .62455 L .50826 .6255 L p .671 .9 .978 r
F P
0 g
s
.50826 .6255 m .4845 .62331 L .48893 .62066 L p .671 .9 .978 r
F P
0 g
s
.41667 .62868 m .47757 .62949 L .47519 .63291 L p .725 .859 .945 r
F P
0 g
s
.47519 .63291 m .41125 .63682 L .41667 .62868 L p .725 .859 .945 r
F P
0 g
s
.45915 .63316 m .50826 .6255 L .50986 .62455 L p .621 .949 .937 r
F P
0 g
s
.50826 .6255 m .45915 .63316 L .4528 .63811 L p .687 .962 .941 r
F P
0 g
s
.65797 .42921 m .62299 .49062 L .61032 .4829 L p .819 .716 .751 r
F P
0 g
s
.61032 .4829 m .64108 .41853 L .65797 .42921 L p .819 .716 .751 r
F P
0 g
s
.53454 .62526 m .55764 .62264 L .56161 .62553 L p .428 .685 .971 r
F P
0 g
s
.55764 .62264 m .53454 .62526 L .53289 .62434 L p .418 .7 .98 r
F P
0 g
s
.5649 .62869 m .6249 .62677 L .63077 .63481 L p .508 .686 .947 r
F P
0 g
s
.6249 .62677 m .5649 .62869 L .56161 .62553 L p .499 .697 .958 r
F P
0 g
s
.53454 .62526 m .5823 .63203 L .57464 .62772 L p .161 .582 .934 r
F P
0 g
s
.57464 .62772 m .53289 .62434 L .53454 .62526 L p .161 .582 .934 r
F P
0 g
s
.39777 .42099 m .37391 .3617 L .39597 .34994 L p .571 .48 .712 r
F P
0 g
s
.62299 .49062 m .58102 .55223 L .57351 .54784 L p .802 .725 .779 r
F P
0 g
s
.21386 .6343 m .24398 .64803 L .24629 .66866 L p .456 .6 .906 r
F P
0 g
s
.28951 .67428 m .24629 .66866 L .24398 .64803 L p .582 .701 .924 r
F P
0 g
s
.41859 .56019 m .36214 .53494 L .35425 .54785 L p .62 .696 .899 r
F P
0 g
s
.30166 .53651 m .35425 .54785 L .36214 .53494 L p .657 .746 .915 r
F P
0 g
s
.49392 .61837 m .51166 .62373 L .50986 .62455 L p .638 .896 .985 r
F P
0 g
s
.50986 .62455 m .48893 .62066 L .49392 .61837 L p .638 .896 .985 r
F P
0 g
s
.42389 .62099 m .48069 .62627 L .47757 .62949 L p .711 .866 .955 r
F P
0 g
s
.47757 .62949 m .41667 .62868 L .42389 .62099 L p .711 .866 .955 r
F P
0 g
s
.46656 .62871 m .50986 .62455 L .51166 .62373 L p .544 .922 .925 r
F P
0 g
s
.50986 .62455 m .46656 .62871 L .45915 .63316 L p .621 .949 .937 r
F P
0 g
s
.53289 .62434 m .55306 .62007 L .55764 .62264 L p .418 .7 .98 r
F P
0 g
s
.55306 .62007 m .53289 .62434 L .53105 .62355 L p .412 .717 .987 r
F P
0 g
s
.56161 .62553 m .61725 .61921 L .6249 .62677 L p .499 .697 .958 r
F P
0 g
s
.61725 .61921 m .56161 .62553 L .55764 .62264 L p .492 .709 .967 r
F P
0 g
s
.53289 .62434 m .57464 .62772 L .56606 .62402 L p .127 .59 .921 r
F P
0 g
s
.56606 .62402 m .53105 .62355 L .53289 .62434 L p .127 .59 .921 r
F P
0 g
s
.36214 .53494 m .41859 .56019 L .42569 .55239 L p .627 .695 .894 r
F P
0 g
s
.39777 .42099 m .42961 .48468 L .41737 .49263 L p .56 .507 .752 r
F P
0 g
s
.44473 .5387 m .48924 .58571 L .49419 .5834 L p .636 .657 .853 r
F P
0 g
s
.48924 .58571 m .44473 .5387 L .43445 .54518 L p .624 .654 .859 r
F P
0 g
s
.49938 .61647 m .51362 .62305 L .51166 .62373 L p .603 .887 .99 r
F P
0 g
s
.51166 .62373 m .49392 .61837 L .49938 .61647 L p .603 .887 .99 r
F P
0 g
s
.43281 .61389 m .4845 .62331 L .48069 .62627 L p .693 .869 .965 r
F P
0 g
s
.48069 .62627 m .42389 .62099 L .43281 .61389 L p .693 .869 .965 r
F P
0 g
s
.47493 .62486 m .51166 .62373 L .51362 .62305 L p .46 .884 .907 r
F P
0 g
s
.51166 .62373 m .47493 .62486 L .46656 .62871 L p .544 .922 .925 r
F P
0 g
s
.43918 .27749 m .43623 .2354 L .46803 .2291 L p .632 .438 .602 r
F P
0 g
s
.43623 .2354 m .43918 .27749 L .41011 .28611 L p .595 .41 .602 r
F P
0 g
s
.53105 .62355 m .54795 .61787 L .55306 .62007 L p .412 .717 .987 r
F P
0 g
s
.54795 .61787 m .53105 .62355 L .52905 .62291 L p .411 .735 .991 r
F P
0 g
s
.55764 .62264 m .60794 .61227 L .61725 .61921 L p .492 .709 .967 r
F P
0 g
s
.60794 .61227 m .55764 .62264 L .55306 .62007 L p .487 .722 .975 r
F P
0 g
s
.53105 .62355 m .56606 .62402 L .5567 .62099 L p .104 .6 .903 r
F P
0 g
s
.5567 .62099 m .52905 .62291 L .53105 .62355 L p .104 .6 .903 r
F P
0 g
s
.57351 .54784 m .61032 .4829 L .62299 .49062 L p .802 .725 .779 r
F P
0 g
s
.55277 .58511 m .59572 .53725 L .58378 .53184 L p .732 .734 .852 r
F P
0 g
s
.61032 .4829 m .57351 .54784 L .56512 .54408 L p .786 .703 .772 r
F P
0 g
s
.58378 .53184 m .54771 .58289 L .55277 .58511 L p .732 .734 .852 r
F P
0 g
s
.38384 .71815 m .44134 .67324 L .43992 .66724 L p .865 .877 .845 r
F P
0 g
s
.44134 .67324 m .38384 .71815 L .38878 .72791 L p .859 .845 .829 r
F P
0 g
s
.65365 .29427 m .64146 .34737 L .61649 .33807 L p .804 .629 .665 r
F P
0 g
s
.61649 .33807 m .62618 .28378 L .65365 .29427 L p .804 .629 .665 r
F P
0 g
s
.50522 .615 m .51572 .62252 L .51362 .62305 L p .567 .874 .994 r
F P
0 g
s
.51362 .62305 m .49938 .61647 L .50522 .615 L p .567 .874 .994 r
F P
0 g
s
.44328 .6075 m .48893 .62066 L .4845 .62331 L p .673 .87 .973 r
F P
0 g
s
.48411 .62166 m .51362 .62305 L .51572 .62252 L p .375 .839 .888 r
F P
0 g
s
.4845 .62331 m .43281 .61389 L .44328 .6075 L p .673 .87 .973 r
F P
0 g
s
.51362 .62305 m .48411 .62166 L .47493 .62486 L p .46 .884 .907 r
F P
0 g
s
.52905 .62291 m .54239 .61607 L .54795 .61787 L p .411 .735 .991 r
F P
0 g
s
.54239 .61607 m .52905 .62291 L .52692 .62242 L p .415 .754 .995 r
F P
0 g
s
.52905 .62291 m .5567 .62099 L .54673 .6187 L p .096 .615 .883 r
F P
0 g
s
.54673 .6187 m .52692 .62242 L .52905 .62291 L p .096 .615 .883 r
F P
0 g
s
.51134 .61398 m .51791 .62216 L .51572 .62252 L p .531 .857 .996 r
F P
0 g
s
.51572 .62252 m .50522 .615 L .51134 .61398 L p .531 .857 .996 r
F P
0 g
s
.49395 .61919 m .51572 .62252 L .51791 .62216 L p .295 .79 .87 r
F P
0 g
s
.45514 .60196 m .49392 .61837 L .48893 .62066 L p .651 .868 .981 r
F P
0 g
s
.48893 .62066 m .44328 .6075 L .45514 .60196 L p .651 .868 .981 r
F P
0 g
s
.51572 .62252 m .49395 .61919 L .48411 .62166 L p .375 .839 .888 r
F P
0 g
s
.66414 .35868 m .64108 .41853 L .62199 .4093 L p .815 .677 .711 r
F P
0 g
s
.62199 .4093 m .64146 .34737 L .66414 .35868 L p .815 .677 .711 r
F P
0 g
s
.52692 .62242 m .53648 .61471 L .54239 .61607 L p .415 .754 .995 r
F P
0 g
s
.53648 .61471 m .52692 .62242 L .52471 .6221 L p .426 .775 .997 r
F P
0 g
s
.52692 .62242 m .54673 .6187 L .53632 .61718 L p .103 .636 .866 r
F P
0 g
s
.53632 .61718 m .52471 .6221 L .52692 .62242 L p .103 .636 .866 r
F P
0 g
s
.62301 .55825 m .67869 .53189 L .66735 .51983 L p .711 .763 .893 r
F P
0 g
s
.66735 .51983 m .6155 .55058 L .62301 .55825 L p .711 .763 .893 r
F P
0 g
s
.59935 .23361 m .59666 .27579 L .56564 .27047 L p .756 .539 .602 r
F P
0 g
s
.56564 .27047 m .56723 .228 L .59935 .23361 L p .756 .539 .602 r
F P
0 g
s
.51763 .61344 m .52017 .62197 L .51791 .62216 L p .497 .838 .997 r
F P
0 g
s
.51791 .62216 m .51134 .61398 L .51763 .61344 L p .497 .838 .997 r
F P
0 g
s
.50427 .61748 m .51791 .62216 L .52017 .62197 L p .226 .742 .857 r
F P
0 g
s
.51791 .62216 m .50427 .61748 L .49395 .61919 L p .295 .79 .87 r
F P
0 g
s
.52471 .6221 m .53031 .61381 L .53648 .61471 L p .426 .775 .997 r
F P
0 g
s
.53031 .61381 m .52471 .6221 L .52245 .62195 L p .444 .796 .997 r
F P
0 g
s
.52245 .62195 m .52399 .61338 L .53031 .61381 L p .444 .796 .997 r
F P
0 g
s
.52471 .6221 m .53632 .61718 L .52565 .61646 L p .128 .664 .855 r
F P
0 g
s
.52565 .61646 m .52245 .62195 L .52471 .6221 L p .128 .664 .855 r
F P
0 g
s
.60229 .6718 m .66019 .71572 L .66238 .70557 L p .393 .5 .849 r
F P
0 g
s
.66238 .70557 m .60338 .66577 L .60229 .6718 L p .393 .5 .849 r
F P
0 g
s
.30166 .53651 m .25846 .53411 L .25157 .55515 L p .709 .803 .923 r
F P
0 g
s
.21996 .56319 m .25157 .55515 L .25846 .53411 L p .78 .879 .918 r
F P
0 g
s
.52399 .61338 m .52245 .62195 L .52017 .62197 L p .468 .817 .998 r
F P
0 g
s
.52017 .62197 m .51763 .61344 L .52399 .61338 L p .468 .817 .998 r
F P
0 g
s
.5149 .61656 m .52017 .62197 L .52245 .62195 L p .169 .7 .851 r
F P
0 g
s
.52017 .62197 m .5149 .61656 L .50427 .61748 L p .226 .742 .857 r
F P
0 g
s
.52245 .62195 m .52565 .61646 L .5149 .61656 L p .169 .7 .851 r
F P
0 g
s
.4435 .47777 m .47594 .54493 L .46774 .54885 L p .603 .556 .774 r
F P
0 g
s
.46774 .54885 m .42961 .48468 L .4435 .47777 L p .603 .556 .774 r
F P
0 g
s
.45637 .53307 m .49419 .5834 L .49959 .58148 L p .648 .661 .849 r
F P
0 g
s
.49419 .5834 m .45637 .53307 L .44473 .5387 L p .636 .657 .853 r
F P
0 g
s
.68727 .54467 m .73944 .5323 L .72855 .51536 L p .66 .749 .915 r
F P
0 g
s
.72855 .51536 m .67869 .53189 L .68727 .54467 L p .66 .749 .915 r
F P
0 g
s
.56512 .54408 m .59606 .47626 L .61032 .4829 L p .786 .703 .772 r
F P
0 g
s
.59606 .47626 m .56512 .54408 L .55596 .541 L p .77 .683 .767 r
F P
0 g
s
.54771 .58289 m .58378 .53184 L .57072 .52742 L p .725 .723 .848 r
F P
0 g
s
.57072 .52742 m .5422 .58108 L .54771 .58289 L p .725 .723 .848 r
F P
0 g
s
.34312 .65931 m .40604 .65386 L .40631 .66247 L p .707 .796 .92 r
F P
0 g
s
.40631 .66247 m .34395 .67254 L .34312 .65931 L p .707 .796 .92 r
F P
0 g
s
.4046 1.05616 m .39902 1.03606 L .37037 1.02778 L p .793 .404 .318 r
F P
0 g
s
.39902 1.03606 m .4046 1.05616 L .43346 1.06226 L p .762 .384 .34 r
F P
0 g
s
.24398 .64803 m .28795 .65696 L .28951 .67428 L p .582 .701 .924 r
F P
0 g
s
.34395 .67254 m .28951 .67428 L .28795 .65696 L p .654 .756 .925 r
F P
0 g
s
.45881 .47202 m .48492 .54168 L .47594 .54493 L p .625 .566 .768 r
F P
0 g
s
.47594 .54493 m .4435 .47777 L .45881 .47202 L p .625 .566 .768 r
F P
0 g
s
.46918 .52839 m .49959 .58148 L .50538 .58 L p .659 .666 .846 r
F P
0 g
s
.49959 .58148 m .46918 .52839 L .45637 .53307 L p .648 .661 .849 r
F P
0 g
s
.79785 .66369 m .75438 .6701 L .75501 .65273 L p .714 .806 .922 r
F P
0 g
s
.75501 .65273 m .79905 .64297 L .79785 .66369 L p .714 .806 .922 r
F P
0 g
s
.8425 .59533 m .84394 .61198 L .84051 .58733 L p .76 .56 0 r
F P
0 g
s
.84051 .58733 m .83906 .5706 L .8425 .59533 L p .76 .56 0 r
F P
0 g
s
.55596 .541 m .58046 .47082 L .59606 .47626 L p .77 .683 .767 r
F P
0 g
s
.58046 .47082 m .55596 .541 L .5462 .53866 L p .754 .665 .763 r
F P
0 g
s
.5422 .58108 m .57072 .52742 L .55679 .52406 L p .717 .713 .845 r
F P
0 g
s
.55679 .52406 m .53634 .57971 L .5422 .58108 L p .717 .713 .845 r
F P
0 g
s
.69969 .66934 m .6371 .66038 L .6369 .65176 L p .596 .708 .922 r
F P
0 g
s
.34142 .77984 m .38878 .72791 L .38384 .71815 L p .891 .852 .797 r
F P
0 g
s
.38878 .72791 m .34142 .77984 L .35126 .79207 L p .877 .816 .784 r
F P
0 g
s
.35126 .79207 m .31624 .84663 L .33147 .85992 L p .885 .775 .736 r
F P
0 g
s
.3094 .91234 m .33147 .85992 L .31624 .84663 L p .908 .761 .687 r
F P
0 g
s
.33147 .85992 m .3094 .91234 L .32965 .92543 L p .882 .725 .682 r
F P
0 g
s
.31963 .97109 m .32965 .92543 L .3094 .91234 L p .901 .697 .617 r
F P
0 g
s
.32965 .92543 m .31963 .97109 L .34383 .98297 L p .871 .663 .618 r
F P
0 g
s
.28795 .65696 m .34312 .65931 L .34395 .67254 L p .654 .756 .925 r
F P
0 g
s
.65126 1.03421 m .64535 1.05443 L .67221 1.04622 L p .422 .1 .311 r
F P
0 g
s
.67221 1.04622 m .67946 1.02551 L .65126 1.03421 L p .422 .1 .311 r
F P
0 g
s
.47525 .46756 m .49455 .53916 L .48492 .54168 L p .646 .578 .764 r
F P
0 g
s
.48292 .52477 m .50538 .58 L .51144 .57898 L p .67 .672 .843 r
F P
0 g
s
.48492 .54168 m .45881 .47202 L .47525 .46756 L p .646 .578 .764 r
F P
0 g
s
.50538 .58 m .48292 .52477 L .46918 .52839 L p .659 .666 .846 r
F P
0 g
s
.46988 .27151 m .46803 .2291 L .5009 .22572 L p .665 .464 .603 r
F P
0 g
s
.46803 .2291 m .46988 .27151 L .43918 .27749 L p .632 .438 .602 r
F P
0 g
s
.52502 1.07253 m .52537 1.06981 L .49424 1.06912 L p .231 0 0 r
F P
0 g
s
.52537 1.06981 m .52502 1.07253 L .5533 1.07149 L p .183 0 0 r
F P
0 g
s
.5533 1.07149 m .55644 1.06867 L .52537 1.06981 L p .183 0 0 r
F P
0 g
s
.5462 .53866 m .56378 .46668 L .58046 .47082 L p .754 .665 .763 r
F P
0 g
s
.56378 .46668 m .5462 .53866 L .53601 .53712 L p .737 .648 .76 r
F P
0 g
s
.53634 .57971 m .55679 .52406 L .54222 .52183 L p .708 .703 .843 r
F P
0 g
s
.54222 .52183 m .53023 .5788 L .53634 .57971 L p .708 .703 .843 r
F P
0 g
s
.31624 .84663 m .35126 .79207 L .34142 .77984 L p .905 .812 .745 r
F P
0 g
s
.39597 .34994 m .41635 .4114 L .39777 .42099 L p .571 .48 .712 r
F P
0 g
s
.42961 .48468 m .39777 .42099 L .41635 .4114 L p .589 .521 .746 r
F P
0 g
s
.56723 .228 m .56564 .27047 L .53375 .26796 L p .727 .514 .603 r
F P
0 g
s
.53375 .26796 m .53419 .22535 L .56723 .228 L p .727 .514 .603 r
F P
0 g
s
.4967 1.07189 m .49424 1.06912 L .46348 1.06659 L p .264 0 0 r
F P
0 g
s
.49424 1.06912 m .4967 1.07189 L .52502 1.07253 L p .231 0 0 r
F P
0 g
s
.49255 .46447 m .50465 .53742 L .49455 .53916 L p .666 .59 .76 r
F P
0 g
s
.49736 .52226 m .51144 .57898 L .51767 .57843 L p .68 .678 .842 r
F P
0 g
s
.49455 .53916 m .47525 .46756 L .49255 .46447 L p .666 .59 .76 r
F P
0 g
s
.51144 .57898 m .49736 .52226 L .48292 .52477 L p .67 .672 .843 r
F P
0 g
s
.3811 .70805 m .43992 .66724 L .43984 .66116 L p .865 .911 .861 r
F P
0 g
s
.43992 .66724 m .3811 .70805 L .38384 .71815 L p .865 .877 .845 r
F P
0 g
s
.53601 .53712 m .54632 .46394 L .56378 .46668 L p .737 .648 .76 r
F P
0 g
s
.54632 .46394 m .53601 .53712 L .52556 .53639 L p .72 .632 .758 r
F P
0 g
s
.52556 .53639 m .52841 .46264 L .54632 .46394 L p .72 .632 .758 r
F P
0 g
s
.53023 .5788 m .54222 .52183 L .52728 .52078 L p .699 .694 .841 r
F P
0 g
s
.52728 .52078 m .52397 .57837 L .53023 .5788 L p .699 .694 .841 r
F P
0 g
s
.79035 .55001 m .8219 .55747 L .81328 .53412 L p .46 .623 .922 r
F P
0 g
s
.81328 .53412 m .78233 .52906 L .79035 .55001 L p .46 .623 .922 r
F P
0 g
s
.51038 .46282 m .51505 .53649 L .50465 .53742 L p .685 .603 .759 r
F P
0 g
s
.52841 .46264 m .52556 .53639 L .51505 .53649 L p .703 .617 .758 r
F P
0 g
s
.51505 .53649 m .51038 .46282 L .52841 .46264 L p .703 .617 .758 r
F P
0 g
s
.51223 .52092 m .51767 .57843 L .52397 .57837 L p .69 .686 .841 r
F P
0 g
s
.50465 .53742 m .49255 .46447 L .51038 .46282 L p .685 .603 .759 r
F P
0 g
s
.51767 .57843 m .51223 .52092 L .49736 .52226 L p .68 .678 .842 r
F P
0 g
s
.55644 1.06867 m .5533 1.07149 L .58116 1.06879 L p .12 0 0 r
F P
0 g
s
.58116 1.06879 m .58706 1.06571 L .55644 1.06867 L p .12 0 0 r
F P
0 g
s
.52397 .57837 m .52728 .52078 L .51223 .52092 L p .69 .686 .841 r
F P
0 g
s
.41635 .4114 m .4435 .47777 L .42961 .48468 L p .589 .521 .746 r
F P
0 g
s
.37282 .52268 m .42569 .55239 L .43445 .54518 L p .634 .695 .889 r
F P
0 g
s
.42569 .55239 m .37282 .52268 L .36214 .53494 L p .627 .695 .894 r
F P
0 g
s
.20276 .5766 m .20132 .59332 L .19921 .61794 L p .706 .626 .062 r
F P
0 g
s
.21386 .6343 m .19921 .61794 L .20132 .59332 L p .227 .352 .783 r
F P
0 g
s
.65578 .72558 m .70372 .77677 L .71006 .76372 L p .386 .446 .801 r
F P
0 g
s
.71006 .76372 m .66019 .71572 L .65578 .72558 L p .386 .446 .801 r
F P
0 g
s
.34374 1.01777 m .34383 .98297 L .31963 .97109 L p .883 .606 .514 r
F P
0 g
s
.34383 .98297 m .34374 1.01777 L .37037 1.02778 L p .85 .577 .524 r
F P
0 g
s
.42042 .34013 m .41011 .28611 L .43918 .27749 L p .617 .473 .663 r
F P
0 g
s
.41011 .28611 m .42042 .34013 L .39597 .34994 L p .584 .451 .665 r
F P
0 g
s
.60338 .66577 m .66238 .70557 L .66226 .69529 L p .342 .493 .864 r
F P
0 g
s
.66226 .69529 m .60314 .65968 L .60338 .66577 L p .342 .493 .864 r
F P
0 g
s
.75438 .6701 m .69969 .66934 L .6998 .65608 L p .651 .754 .925 r
F P
0 g
s
.6998 .65608 m .75501 .65273 L .75438 .6701 L p .651 .754 .925 r
F P
0 g
s
.64108 .41853 m .61032 .4829 L .59606 .47626 L p .801 .691 .744 r
F P
0 g
s
.59606 .47626 m .62199 .4093 L .64108 .41853 L p .801 .691 .744 r
F P
0 g
s
.50162 .26831 m .5009 .22572 L .53419 .22535 L p .697 .489 .603 r
F P
0 g
s
.5009 .22572 m .50162 .26831 L .46988 .27151 L p .665 .464 .603 r
F P
0 g
s
.6369 .65176 m .6998 .65608 L .69969 .66934 L p .596 .708 .922 r
F P
0 g
s
.53419 .22535 m .53375 .26796 L .50162 .26831 L p .697 .489 .603 r
F P
0 g
s
.71566 .8568 m .73823 .90896 L .75463 .89425 L p .402 .352 .688 r
F P
0 g
s
.75463 .89425 m .73016 .84324 L .71566 .8568 L p .402 .352 .688 r
F P
0 g
s
.71869 .92238 m .729 .96797 L .74965 .95422 L p .413 .3 .616 r
F P
0 g
s
.74965 .95422 m .73823 .90896 L .71869 .92238 L p .413 .3 .616 r
F P
0 g
s
.69454 .78918 m .73016 .84324 L .74154 .82869 L p .391 .398 .747 r
F P
0 g
s
.74154 .82869 m .70372 .77677 L .69454 .78918 L p .391 .398 .747 r
F P
0 g
s
.6155 .55058 m .66735 .51983 L .6534 .50871 L p .709 .756 .888 r
F P
0 g
s
.6534 .50871 m .60635 .54353 L .6155 .55058 L p .709 .756 .888 r
F P
0 g
s
.41635 .4114 m .39597 .34994 L .42042 .34013 L p .602 .498 .707 r
F P
0 g
s
.62618 .28378 m .61649 .33807 L .58968 .33099 L p .779 .604 .663 r
F P
0 g
s
.58968 .33099 m .59666 .27579 L .62618 .28378 L p .779 .604 .663 r
F P
0 g
s
.46871 1.0696 m .46348 1.06659 L .43346 1.06226 L p .283 0 0 r
F P
0 g
s
.46348 1.06659 m .46871 1.0696 L .4967 1.07189 L p .264 0 0 r
F P
0 g
s
.36214 .53494 m .31162 .51941 L .30166 .53651 L p .657 .746 .915 r
F P
0 g
s
.25846 .53411 m .30166 .53651 L .31162 .51941 L p .703 .807 .93 r
F P
0 g
s
.58706 1.06571 m .58116 1.06879 L .60822 1.06447 L p .041 0 0 r
F P
0 g
s
.60822 1.06447 m .61683 1.06094 L .58706 1.06571 L p .041 0 0 r
F P
0 g
s
.70545 .98023 m .70553 1.01509 L .7291 1.00309 L p .41 .22 .511 r
F P
0 g
s
.7291 1.00309 m .729 .96797 L .70545 .98023 L p .41 .22 .511 r
F P
0 g
s
.34525 .64603 m .40769 .64526 L .40604 .65386 L p .703 .802 .926 r
F P
0 g
s
.40604 .65386 m .34312 .65931 L .34525 .64603 L p .703 .802 .926 r
F P
0 g
s
.64146 .34737 m .62199 .4093 L .60102 .40173 L p .793 .652 .707 r
F P
0 g
s
.60102 .40173 m .61649 .33807 L .64146 .34737 L p .793 .652 .707 r
F P
0 g
s
.31162 .51941 m .36214 .53494 L .37282 .52268 L p .658 .746 .915 r
F P
0 g
s
.25846 .53411 m .22731 .53975 L .21996 .56319 L p .78 .879 .918 r
F P
0 g
s
.20276 .5766 m .21996 .56319 L .22731 .53975 L p .882 .981 .827 r
F P
0 g
s
.38065 .69779 m .43984 .66116 L .44111 .65511 L p .856 .943 .876 r
F P
0 g
s
.43984 .66116 m .38065 .69779 L .3811 .70805 L p .865 .911 .861 r
F P
0 g
s
.84394 .61198 m .82925 .62865 L .82581 .60534 L p .929 .916 .782 r
F P
0 g
s
.82581 .60534 m .84051 .58733 L .84394 .61198 L p .929 .916 .782 r
F P
0 g
s
.3773 1.04836 m .37037 1.02778 L .34374 1.01777 L p .824 .422 .287 r
F P
0 g
s
.37037 1.02778 m .3773 1.04836 L .4046 1.05616 L p .793 .404 .318 r
F P
0 g
s
.6998 .65608 m .6369 .65176 L .63478 .64319 L p .591 .712 .928 r
F P
0 g
s
.4369 .40341 m .45881 .47202 L .4435 .47777 L p .615 .534 .74 r
F P
0 g
s
.4435 .47777 m .41635 .4114 L .4369 .40341 L p .615 .534 .74 r
F P
0 g
s
.73944 .5323 m .78233 .52906 L .7697 .50873 L p .584 .713 .932 r
F P
0 g
s
.7697 .50873 m .72855 .51536 L .73944 .5323 L p .584 .713 .932 r
F P
0 g
s
.38614 .51131 m .43445 .54518 L .44473 .5387 L p .64 .696 .886 r
F P
0 g
s
.43445 .54518 m .38614 .51131 L .37282 .52268 L p .634 .695 .889 r
F P
0 g
s
.60314 .65968 m .66226 .69529 L .65982 .68505 L p .283 .485 .879 r
F P
0 g
s
.65982 .68505 m .60154 .65365 L .60314 .65968 L p .283 .485 .879 r
F P
0 g
s
.42042 .34013 m .4369 .40341 L .41635 .4114 L p .602 .498 .707 r
F P
0 g
s
.67869 .53189 m .72855 .51536 L .71396 .49932 L p .66 .748 .915 r
F P
0 g
s
.71396 .49932 m .66735 .51983 L .67869 .53189 L p .66 .748 .915 r
F P
0 g
s
.20132 .59332 m .21603 .611 L .21386 .6343 L p .227 .352 .783 r
F P
0 g
s
.24398 .64803 m .21386 .6343 L .21603 .611 L p .485 .599 .892 r
F P
0 g
s
.44683 .33249 m .43918 .27749 L .46988 .27151 L p .648 .495 .662 r
F P
0 g
s
.43918 .27749 m .44683 .33249 L .42042 .34013 L p .617 .473 .663 r
F P
0 g
s
.62199 .4093 m .59606 .47626 L .58046 .47082 L p .782 .669 .739 r
F P
0 g
s
.33437 .76694 m .38384 .71815 L .3811 .70805 L p .901 .891 .811 r
F P
0 g
s
.38384 .71815 m .33437 .76694 L .34142 .77984 L p .891 .852 .797 r
F P
0 g
s
.44142 1.06567 m .43346 1.06226 L .4046 1.05616 L p .285 0 0 r
F P
0 g
s
.43346 1.06226 m .44142 1.06567 L .46871 1.0696 L p .283 0 0 r
F P
0 g
s
.60635 .54353 m .6534 .50871 L .63706 .49876 L p .707 .749 .885 r
F P
0 g
s
.63706 .49876 m .59572 .53725 L .60635 .54353 L p .707 .749 .885 r
F P
0 g
s
.67946 1.02551 m .67221 1.04622 L .69704 1.03642 L p .344 .028 .277 r
F P
0 g
s
.69704 1.03642 m .70553 1.01509 L .67946 1.02551 L p .344 .028 .277 r
F P
0 g
s
.59666 .27579 m .58968 .33099 L .56154 .32628 L p .753 .58 .661 r
F P
0 g
s
.56154 .32628 m .56564 .27047 L .59666 .27579 L p .753 .58 .661 r
F P
0 g
s
.58046 .47082 m .60102 .40173 L .62199 .4093 L p .782 .669 .739 r
F P
0 g
s
.61683 1.06094 m .60822 1.06447 L .63412 1.05856 L p 0 0 0 r
F P
0 g
s
.63412 1.05856 m .64535 1.05443 L .61683 1.06094 L p 0 0 0 r
F P
0 g
s
.66019 .71572 m .71006 .76372 L .71339 .75024 L p .325 .429 .814 r
F P
0 g
s
.71339 .75024 m .66238 .70557 L .66019 .71572 L p .325 .429 .814 r
F P
0 g
s
.8219 .55747 m .83906 .5706 L .83015 .54605 L p .11 .364 .827 r
F P
0 g
s
.83015 .54605 m .81328 .53412 L .8219 .55747 L p .11 .364 .827 r
F P
0 g
s
.4369 .40341 m .42042 .34013 L .44683 .33249 L p .631 .515 .704 r
F P
0 g
s
.29025 .63952 m .34525 .64603 L .34312 .65931 L p .654 .757 .925 r
F P
0 g
s
.34312 .65931 m .28795 .65696 L .29025 .63952 L p .654 .757 .925 r
F P
0 g
s
.38253 .68753 m .44111 .65511 L .44372 .64918 L p .834 .97 .887 r
F P
0 g
s
.44111 .65511 m .38253 .68753 L .38065 .69779 L p .856 .943 .876 r
F P
0 g
s
.45904 .39719 m .47525 .46756 L .45881 .47202 L p .64 .549 .736 r
F P
0 g
s
.45881 .47202 m .4369 .40341 L .45904 .39719 L p .64 .549 .736 r
F P
0 g
s
.30408 .8323 m .34142 .77984 L .33437 .76694 L p .924 .854 .755 r
F P
0 g
s
.34142 .77984 m .30408 .8323 L .31624 .84663 L p .905 .812 .745 r
F P
0 g
s
.55306 .62007 m .59711 .60608 L .60794 .61227 L p .487 .722 .975 r
F P
0 g
s
.59711 .60608 m .55306 .62007 L .54795 .61787 L p .486 .737 .982 r
F P
0 g
s
.61649 .33807 m .60102 .40173 L .57855 .39597 L p .771 .629 .703 r
F P
0 g
s
.57855 .39597 m .58968 .33099 L .61649 .33807 L p .771 .629 .703 r
F P
0 g
s
.21603 .611 m .24626 .62718 L .24398 .64803 L p .485 .599 .892 r
F P
0 g
s
.28795 .65696 m .24398 .64803 L .24626 .62718 L p .59 .697 .917 r
F P
0 g
s
.35035 .63294 m .41125 .63682 L .40769 .64526 L p .698 .806 .932 r
F P
0 g
s
.40769 .64526 m .34525 .64603 L .35035 .63294 L p .698 .806 .932 r
F P
0 g
s
.47469 .3272 m .46988 .27151 L .50162 .26831 L p .676 .516 .661 r
F P
0 g
s
.46988 .27151 m .47469 .3272 L .44683 .33249 L p .648 .495 .662 r
F P
0 g
s
.60102 .40173 m .58046 .47082 L .56378 .46668 L p .763 .648 .735 r
F P
0 g
s
.51919 .7704 m .52098 .69533 L .52166 .69535 L p .711 .501 .603 r
F P
0 g
s
.52166 .69535 m .52191 .77048 L .51919 .7704 L p .711 .501 .603 r
F P
0 g
s
.52191 .77048 m .52166 .69535 L .52235 .69532 L p .682 .478 .603 r
F P
0 g
s
.2922 .89793 m .31624 .84663 L .30408 .8323 L p .934 .802 .691 r
F P
0 g
s
.31624 .84663 m .2922 .89793 L .3094 .91234 L p .908 .761 .687 r
F P
0 g
s
.51651 .77014 m .5203 .69526 L .52098 .69533 L p .739 .525 .603 r
F P
0 g
s
.52098 .69533 m .51919 .7704 L .51651 .77014 L p .739 .525 .603 r
F P
0 g
s
.52235 .69532 m .52462 .77036 L .52191 .77048 L p .682 .478 .603 r
F P
0 g
s
.52462 .77036 m .52235 .69532 L .52302 .69523 L p .652 .454 .603 r
F P
0 g
s
.51391 .76969 m .51965 .69514 L .5203 .69526 L p .767 .549 .602 r
F P
0 g
s
.5203 .69526 m .51651 .77014 L .51391 .76969 L p .767 .549 .602 r
F P
0 g
s
.52302 .69523 m .52729 .77005 L .52462 .77036 L p .652 .454 .603 r
F P
0 g
s
.52729 .77005 m .52302 .69523 L .52367 .69511 L p .619 .428 .602 r
F P
0 g
s
.40192 .50106 m .44473 .5387 L .45637 .53307 L p .647 .697 .882 r
F P
0 g
s
.44473 .5387 m .40192 .50106 L .38614 .51131 L p .64 .696 .886 r
F P
0 g
s
.51143 .76907 m .51903 .69498 L .51965 .69514 L p .796 .575 .602 r
F P
0 g
s
.51965 .69514 m .51391 .76969 L .51143 .76907 L p .796 .575 .602 r
F P
0 g
s
.60154 .65365 m .65982 .68505 L .65504 .67502 L p .214 .476 .889 r
F P
0 g
s
.65504 .67502 m .59861 .64777 L .60154 .65365 L p .214 .476 .889 r
F P
0 g
s
.52367 .69511 m .52986 .76956 L .52729 .77005 L p .619 .428 .602 r
F P
0 g
s
.52986 .76956 m .52367 .69511 L .52428 .69493 L p .583 .401 .602 r
F P
0 g
s
.29823 .95769 m .3094 .91234 L .2922 .89793 L p .932 .734 .613 r
F P
0 g
s
.3094 .91234 m .29823 .95769 L .31963 .97109 L p .901 .697 .617 r
F P
0 g
s
.50912 .76827 m .51845 .69477 L .51903 .69498 L p .825 .602 .601 r
F P
0 g
s
.51903 .69498 m .51143 .76907 L .50912 .76827 L p .825 .602 .601 r
F P
0 g
s
.82925 .62865 m .79905 .64297 L .79563 .62213 L p .801 .852 .888 r
F P
0 g
s
.79563 .62213 m .82581 .60534 L .82925 .62865 L p .801 .852 .888 r
F P
0 g
s
.52428 .69493 m .5323 .76889 L .52986 .76956 L p .583 .401 .602 r
F P
0 g
s
.5323 .76889 m .52428 .69493 L .52485 .69471 L p .542 .372 .6 r
F P
0 g
s
.50701 .76732 m .51792 .69452 L .51845 .69477 L p .855 .631 .599 r
F P
0 g
s
.51845 .69477 m .50912 .76827 L .50701 .76732 L p .855 .631 .599 r
F P
0 g
s
.52485 .69471 m .53457 .76805 L .5323 .76889 L p .542 .372 .6 r
F P
0 g
s
.53457 .76805 m .52485 .69471 L .52536 .69445 L p .494 .338 .598 r
F P
0 g
s
.56564 .27047 m .56154 .32628 L .53262 .32406 L p .728 .558 .661 r
F P
0 g
s
.53262 .32406 m .53375 .26796 L .56564 .27047 L p .728 .558 .661 r
F P
0 g
s
.46818 .59735 m .49938 .61647 L .49392 .61837 L p .627 .863 .987 r
F P
0 g
s
.49392 .61837 m .45514 .60196 L .46818 .59735 L p .627 .863 .987 r
F P
0 g
s
.50513 .76622 m .51745 .69423 L .51792 .69452 L p .886 .664 .596 r
F P
0 g
s
.51792 .69452 m .50701 .76732 L .50513 .76622 L p .886 .664 .596 r
F P
0 g
s
.52536 .69445 m .53662 .76706 L .53457 .76805 L p .494 .338 .598 r
F P
0 g
s
.53662 .76706 m .52536 .69445 L .52582 .69416 L p .437 .299 .595 r
F P
0 g
s
.50352 .76501 m .51705 .69392 L .51745 .69423 L p .919 .7 .59 r
F P
0 g
s
.51745 .69423 m .50513 .76622 L .50352 .76501 L p .919 .7 .59 r
F P
0 g
s
.52582 .69416 m .53844 .76594 L .53662 .76706 L p .437 .299 .595 r
F P
0 g
s
.53844 .76594 m .52582 .69416 L .5262 .69384 L p .365 .25 .588 r
F P
0 g
s
.54795 .61787 m .58495 .60075 L .59711 .60608 L p .486 .737 .982 r
F P
0 g
s
.58495 .60075 m .54795 .61787 L .54239 .61607 L p .488 .752 .988 r
F P
0 g
s
.24626 .62718 m .29025 .63952 L .28795 .65696 L p .59 .697 .917 r
F P
0 g
s
.50221 .76369 m .51672 .69357 L .51705 .69392 L p .952 .74 .579 r
F P
0 g
s
.51705 .69392 m .50352 .76501 L .50221 .76369 L p .952 .74 .579 r
F P
0 g
s
.5262 .69384 m .53998 .76469 L .53844 .76594 L p .365 .25 .588 r
F P
0 g
s
.53998 .76469 m .5262 .69384 L .52651 .69349 L p .273 .189 .576 r
F P
0 g
s
.59572 .53725 m .63706 .49876 L .6186 .49017 L p .703 .742 .882 r
F P
0 g
s
.6186 .49017 m .58378 .53184 L .59572 .53725 L p .703 .742 .882 r
F P
0 g
s
.44683 .33249 m .45904 .39719 L .4369 .40341 L p .631 .515 .704 r
F P
0 g
s
.50121 .76228 m .51647 .69321 L .51672 .69357 L p .982 .783 .56 r
F P
0 g
s
.51672 .69357 m .50221 .76369 L .50121 .76228 L p .982 .783 .56 r
F P
0 g
s
.31953 1.00614 m .31963 .97109 L .29823 .95769 L p .916 .637 .498 r
F P
0 g
s
.31963 .97109 m .31953 1.00614 L .34374 1.01777 L p .883 .606 .514 r
F P
0 g
s
.75501 .65273 m .6998 .65608 L .69694 .64283 L p .651 .754 .925 r
F P
0 g
s
.63478 .64319 m .69694 .64283 L .6998 .65608 L p .591 .712 .928 r
F P
0 g
s
.52651 .69349 m .54122 .76335 L .53998 .76469 L p .273 .189 .576 r
F P
0 g
s
.54122 .76335 m .52651 .69349 L .52674 .69312 L p .15 .109 .553 r
F P
0 g
s
.69694 .64283 m .63478 .64319 L .63077 .63481 L p .587 .717 .934 r
F P
0 g
s
.31162 .51941 m .26997 .51359 L .25846 .53411 L p .703 .807 .93 r
F P
0 g
s
.22731 .53975 m .25846 .53411 L .26997 .51359 L p .766 .893 .933 r
F P
0 g
s
.50054 .76082 m .51631 .69283 L .51647 .69321 L p 1 .823 .523 r
F P
0 g
s
.51647 .69321 m .50121 .76228 L .50054 .76082 L p 1 .823 .523 r
F P
0 g
s
.70372 .77677 m .74154 .82869 L .74953 .81335 L p .324 .372 .757 r
F P
0 g
s
.74953 .81335 m .71006 .76372 L .70372 .77677 L p .324 .372 .757 r
F P
0 g
s
.52674 .69312 m .54213 .76193 L .54122 .76335 L p .15 .109 .553 r
F P
0 g
s
.54213 .76193 m .52674 .69312 L .52688 .69273 L p 0 .001 .51 r
F P
0 g
s
.22731 .53975 m .21033 .55197 L .20276 .5766 L p .882 .981 .827 r
F P
0 g
s
.20132 .59332 m .20276 .5766 L .21033 .55197 L p 0 0 .124 r
F P
0 g
s
.50348 .32436 m .50162 .26831 L .53375 .26796 L p .702 .537 .66 r
F P
0 g
s
.50162 .26831 m .50348 .32436 L .47469 .3272 L p .676 .516 .661 r
F P
0 g
s
.52688 .69273 m .54272 .76046 L .54213 .76193 L p 0 .001 .51 r
F P
0 g
s
.54272 .76046 m .52688 .69273 L .52694 .69234 L p 0 0 .43 r
F P
0 g
s
.48218 .59378 m .50522 .615 L .49938 .61647 L p .603 .855 .992 r
F P
0 g
s
.49938 .61647 m .46818 .59735 L .48218 .59378 L p .603 .855 .992 r
F P
0 g
s
.4152 1.06014 m .4046 1.05616 L .3773 1.04836 L p .269 0 0 r
F P
0 g
s
.4046 1.05616 m .4152 1.06014 L .44142 1.06567 L p .285 0 0 r
F P
0 g
s
.53375 .26796 m .53262 .32406 L .50348 .32436 L p .702 .537 .66 r
F P
0 g
s
.48237 .39289 m .49255 .46447 L .47525 .46756 L p .662 .563 .733 r
F P
0 g
s
.47525 .46756 m .45904 .39719 L .48237 .39289 L p .662 .563 .733 r
F P
0 g
s
.54239 .61607 m .57165 .59639 L .58495 .60075 L p .488 .752 .988 r
F P
0 g
s
.57165 .59639 m .54239 .61607 L .53648 .61471 L p .494 .768 .992 r
F P
0 g
s
.56378 .46668 m .57855 .39597 L .60102 .40173 L p .763 .648 .735 r
F P
0 g
s
.32532 .50312 m .37282 .52268 L .38614 .51131 L p .658 .746 .915 r
F P
0 g
s
.37282 .52268 m .32532 .50312 L .31162 .51941 L p .658 .746 .915 r
F P
0 g
s
.57855 .39597 m .56378 .46668 L .54632 .46394 L p .744 .629 .732 r
F P
0 g
s
.50135 .75485 m .51652 .69128 L .51634 .69166 L p 0 0 .025 r
F P
0 g
s
.51634 .69166 m .50063 .75631 L .50135 .75485 L p 0 0 .025 r
F P
0 g
s
.73016 .84324 m .75463 .89425 L .76757 .87844 L p .332 .316 .692 r
F P
0 g
s
.76757 .87844 m .74154 .82869 L .73016 .84324 L p .332 .316 .692 r
F P
0 g
s
.54238 .75595 m .52679 .69156 L .52658 .69119 L p .893 .554 .066 r
F P
0 g
s
.49689 .59131 m .51134 .61398 L .50522 .615 L p .579 .844 .995 r
F P
0 g
s
.50522 .615 m .48218 .59378 L .49689 .59131 L p .579 .844 .995 r
F P
0 g
s
.50241 .75345 m .51679 .69092 L .51652 .69128 L p 0 0 .173 r
F P
0 g
s
.51652 .69128 m .50135 .75485 L .50241 .75345 L p 0 0 .173 r
F P
0 g
s
.52658 .69119 m .54157 .7545 L .54238 .75595 L p .893 .554 .066 r
F P
0 g
s
.54157 .7545 m .52658 .69119 L .5263 .69083 L p .943 .583 .202 r
F P
0 g
s
.45904 .39719 m .44683 .33249 L .47469 .3272 L p .657 .533 .701 r
F P
0 g
s
.73823 .90896 m .74965 .95422 L .76703 .93914 L p .34 .254 .612 r
F P
0 g
s
.76703 .93914 m .75463 .89425 L .73823 .90896 L p .34 .254 .612 r
F P
0 g
s
.53648 .61471 m .55745 .59308 L .57165 .59639 L p .494 .768 .992 r
F P
0 g
s
.55745 .59308 m .53648 .61471 L .53031 .61381 L p .504 .785 .996 r
F P
0 g
s
.50378 .75214 m .51713 .69058 L .51679 .69092 L p .069 0 .274 r
F P
0 g
s
.51679 .69092 m .50241 .75345 L .50378 .75214 L p .069 0 .274 r
F P
0 g
s
.54044 .75312 m .5263 .69083 L .52593 .6905 L p .939 .578 .293 r
F P
0 g
s
.5263 .69083 m .54044 .75312 L .54157 .7545 L p .943 .583 .202 r
F P
0 g
s
.38674 .67743 m .44372 .64918 L .44764 .64348 L p .793 .987 .891 r
F P
0 g
s
.44372 .64918 m .38674 .67743 L .38253 .68753 L p .834 .97 .887 r
F P
0 g
s
.79905 .64297 m .75501 .65273 L .75175 .6353 L p .716 .798 .915 r
F P
0 g
s
.75175 .6353 m .79563 .62213 L .79905 .64297 L p .716 .798 .915 r
F P
0 g
s
.50545 .75093 m .51755 .69027 L .51713 .69058 L p .22 0 .34 r
F P
0 g
s
.51713 .69058 m .50378 .75214 L .50545 .75093 L p .22 0 .34 r
F P
0 g
s
.64535 1.05443 m .63412 1.05856 L .65848 1.05112 L p 0 0 0 r
F P
0 g
s
.65848 1.05112 m .67221 1.04622 L .64535 1.05443 L p 0 0 0 r
F P
0 g
s
.52593 .6905 m .53899 .75183 L .54044 .75312 L p .939 .578 .293 r
F P
0 g
s
.53899 .75183 m .52593 .6905 L .52549 .6902 L p .912 .558 .352 r
F P
0 g
s
.51205 .58999 m .51763 .61344 L .51134 .61398 L p .556 .831 .997 r
F P
0 g
s
.51134 .61398 m .49689 .59131 L .51205 .58999 L p .556 .831 .997 r
F P
0 g
s
.50739 .74985 m .51804 .68999 L .51755 .69027 L p .332 .086 .383 r
F P
0 g
s
.51755 .69027 m .50545 .75093 L .50739 .74985 L p .332 .086 .383 r
F P
0 g
s
.52549 .6902 m .53725 .75066 L .53899 .75183 L p .912 .558 .352 r
F P
0 g
s
.53725 .75066 m .52549 .6902 L .52499 .68993 L p .879 .533 .391 r
F P
0 g
s
.53031 .61381 m .54261 .59088 L .55745 .59308 L p .504 .785 .996 r
F P
0 g
s
.54261 .59088 m .53031 .61381 L .52399 .61338 L p .518 .801 .997 r
F P
0 g
s
.33029 .75354 m .3811 .70805 L .38065 .69779 L p .902 .931 .824 r
F P
0 g
s
.3811 .70805 m .33029 .75354 L .33437 .76694 L p .901 .891 .811 r
F P
0 g
s
.50957 .74892 m .51858 .68975 L .51804 .68999 L p .417 .159 .412 r
F P
0 g
s
.51804 .68999 m .50739 .74985 L .50957 .74892 L p .417 .159 .412 r
F P
0 g
s
.41989 .49212 m .45637 .53307 L .46918 .52839 L p .654 .699 .879 r
F P
0 g
s
.45637 .53307 m .41989 .49212 L .40192 .50106 L p .647 .697 .882 r
F P
0 g
s
.52499 .68993 m .53525 .74961 L .53725 .75066 L p .879 .533 .391 r
F P
0 g
s
.53525 .74961 m .52499 .68993 L .52444 .6897 L p .844 .507 .417 r
F P
0 g
s
.729 .96797 m .7291 1.00309 L .74976 .98962 L p .331 .16 .493 r
F P
0 g
s
.74976 .98962 m .74965 .95422 L .729 .96797 L p .331 .16 .493 r
F P
0 g
s
.58968 .33099 m .57855 .39597 L .555 .39214 L p .749 .608 .701 r
F P
0 g
s
.555 .39214 m .56154 .32628 L .58968 .33099 L p .749 .608 .701 r
F P
0 g
s
.69694 .64283 m .75175 .6353 L .75501 .65273 L p .651 .754 .925 r
F P
0 g
s
.52738 .58984 m .52399 .61338 L .51763 .61344 L p .535 .816 .998 r
F P
0 g
s
.51763 .61344 m .51205 .58999 L .52738 .58984 L p .535 .816 .998 r
F P
0 g
s
.35193 1.03894 m .34374 1.01777 L .31953 1.00614 L p .851 .435 .242 r
F P
0 g
s
.34374 1.01777 m .35193 1.03894 L .3773 1.04836 L p .824 .422 .287 r
F P
0 g
s
.52399 .61338 m .52738 .58984 L .54261 .59088 L p .518 .801 .997 r
F P
0 g
s
.51194 .74815 m .51918 .68955 L .51858 .68975 L p .485 .216 .431 r
F P
0 g
s
.51858 .68975 m .50957 .74892 L .51194 .74815 L p .485 .216 .431 r
F P
0 g
s
.50644 .39059 m .51038 .46282 L .49255 .46447 L p .684 .578 .731 r
F P
0 g
s
.49255 .46447 m .48237 .39289 L .50644 .39059 L p .684 .578 .731 r
F P
0 g
s
.52444 .6897 m .53302 .74872 L .53525 .74961 L p .844 .507 .417 r
F P
0 g
s
.53302 .74872 m .52444 .6897 L .52383 .68951 L p .809 .481 .435 r
F P
0 g
s
.66735 .51983 m .71396 .49932 L .69585 .48448 L p .66 .748 .915 r
F P
0 g
s
.69585 .48448 m .6534 .50871 L .66735 .51983 L p .66 .748 .915 r
F P
0 g
s
.51448 .74755 m .51981 .6894 L .51918 .68955 L p .541 .264 .444 r
F P
0 g
s
.51918 .68955 m .51194 .74815 L .51448 .74755 L p .541 .264 .444 r
F P
0 g
s
.52383 .68951 m .5306 .74799 L .53302 .74872 L p .809 .481 .435 r
F P
0 g
s
.5306 .74799 m .52383 .68951 L .52319 .68937 L p .774 .455 .446 r
F P
0 g
s
.26997 .51359 m .31162 .51941 L .32532 .50312 L p .696 .811 .936 r
F P
0 g
s
.51713 .74714 m .52047 .68929 L .51981 .6894 L p .589 .304 .452 r
F P
0 g
s
.51981 .6894 m .51448 .74755 L .51713 .74714 L p .589 .304 .452 r
F P
0 g
s
.52319 .68937 m .52803 .74744 L .5306 .74799 L p .774 .455 .446 r
F P
0 g
s
.52803 .74744 m .52319 .68937 L .52252 .68927 L p .74 .428 .454 r
F P
0 g
s
.59861 .64777 m .65504 .67502 L .64798 .66539 L p .137 .465 .89 r
F P
0 g
s
.64798 .66539 m .59438 .64214 L .59861 .64777 L p .137 .465 .89 r
F P
0 g
s
.51986 .74692 m .52115 .68923 L .52047 .68929 L p .631 .339 .457 r
F P
0 g
s
.52047 .68929 m .51713 .74714 L .51986 .74692 L p .631 .339 .457 r
F P
0 g
s
.52252 .68927 m .52536 .74707 L .52803 .74744 L p .74 .428 .454 r
F P
0 g
s
.52536 .74707 m .52252 .68927 L .52184 .68923 L p .705 .4 .458 r
F P
0 g
s
.54632 .46394 m .555 .39214 L .57855 .39597 L p .744 .629 .732 r
F P
0 g
s
.555 .39214 m .54632 .46394 L .52841 .46264 L p .724 .611 .731 r
F P
0 g
s
.52262 .7469 m .52184 .68923 L .52115 .68923 L p .669 .371 .459 r
F P
0 g
s
.52115 .68923 m .51986 .74692 L .52262 .7469 L p .669 .371 .459 r
F P
0 g
s
.52184 .68923 m .52262 .7469 L .52536 .74707 L p .705 .4 .458 r
F P
0 g
s
.52455 1.05775 m .52502 1.07253 L .4967 1.07189 L p .624 .781 .957 r
F P
0 g
s
.52502 1.07253 m .52455 1.05775 L .54896 1.05685 L p .624 .781 .957 r
F P
0 g
s
.54896 1.05685 m .5533 1.07149 L .52502 1.07253 L p .624 .781 .957 r
F P
0 g
s
.58378 .53184 m .6186 .49017 L .59833 .48312 L p .699 .736 .879 r
F P
0 g
s
.59833 .48312 m .57072 .52742 L .58378 .53184 L p .699 .736 .879 r
F P
0 g
s
.78233 .52906 m .81328 .53412 L .79947 .5114 L p .44 .633 .937 r
F P
0 g
s
.79947 .5114 m .7697 .50873 L .78233 .52906 L p .44 .633 .937 r
F P
0 g
s
.5001 1.0572 m .4967 1.07189 L .46871 1.0696 L p .624 .781 .956 r
F P
0 g
s
.4967 1.07189 m .5001 1.0572 L .52455 1.05775 L p .624 .781 .957 r
F P
0 g
s
.47469 .3272 m .48237 .39289 L .45904 .39719 L p .657 .533 .701 r
F P
0 g
s
.53081 .39034 m .52841 .46264 L .51038 .46282 L p .704 .594 .73 r
F P
0 g
s
.51038 .46282 m .50644 .39059 L .53081 .39034 L p .704 .594 .73 r
F P
0 g
s
.52841 .46264 m .53081 .39034 L .555 .39214 L p .724 .611 .731 r
F P
0 g
s
.5533 1.07149 m .54896 1.05685 L .573 1.0545 L p .624 .781 .956 r
F P
0 g
s
.573 1.0545 m .58116 1.06879 L .5533 1.07149 L p .624 .781 .956 r
F P
0 g
s
.66238 .70557 m .71339 .75024 L .71361 .73654 L p .251 .409 .826 r
F P
0 g
s
.71361 .73654 m .66226 .69529 L .66238 .70557 L p .251 .409 .826 r
F P
0 g
s
.83906 .5706 m .84051 .58733 L .83157 .56287 L p .92 .654 .164 r
F P
0 g
s
.83157 .56287 m .83015 .54605 L .83906 .5706 L p .92 .654 .164 r
F P
0 g
s
.3584 .62026 m .41667 .62868 L .41125 .63682 L p .692 .81 .938 r
F P
0 g
s
.41125 .63682 m .35035 .63294 L .3584 .62026 L p .692 .81 .938 r
F P
0 g
s
.48237 .39289 m .47469 .3272 L .50348 .32436 L p .681 .551 .7 r
F P
0 g
s
.70553 1.01509 m .69704 1.03642 L .71945 1.02512 L p .243 0 .228 r
F P
0 g
s
.71945 1.02512 m .7291 1.00309 L .70553 1.01509 L p .243 0 .228 r
F P
0 g
s
.56154 .32628 m .555 .39214 L .53081 .39034 L p .727 .588 .7 r
F P
0 g
s
.53081 .39034 m .53262 .32406 L .56154 .32628 L p .727 .588 .7 r
F P
0 g
s
.72855 .51536 m .7697 .50873 L .75255 .48941 L p .582 .72 .938 r
F P
0 g
s
.75255 .48941 m .71396 .49932 L .72855 .51536 L p .582 .72 .938 r
F P
0 g
s
.43976 .48468 m .46918 .52839 L .48292 .52477 L p .66 .702 .877 r
F P
0 g
s
.46918 .52839 m .43976 .48468 L .41989 .49212 L p .654 .699 .879 r
F P
0 g
s
.47594 1.0552 m .46871 1.0696 L .44142 1.06567 L p .624 .781 .956 r
F P
0 g
s
.46871 1.0696 m .47594 1.0552 L .5001 1.0572 L p .624 .781 .956 r
F P
0 g
s
.63077 .63481 m .69112 .62981 L .69694 .64283 L p .587 .717 .934 r
F P
0 g
s
.69112 .62981 m .63077 .63481 L .6249 .62677 L p .583 .723 .94 r
F P
0 g
s
.39325 .66768 m .44764 .64348 L .4528 .63811 L p .729 .988 .883 r
F P
0 g
s
.44764 .64348 m .39325 .66768 L .38674 .67743 L p .793 .987 .891 r
F P
0 g
s
.57072 .52742 m .59833 .48312 L .57661 .47776 L p .695 .729 .877 r
F P
0 g
s
.57661 .47776 m .55679 .52406 L .57072 .52742 L p .695 .729 .877 r
F P
0 g
s
.50348 .32436 m .50644 .39059 L .48237 .39289 L p .681 .551 .7 r
F P
0 g
s
.58116 1.06879 m .573 1.0545 L .59633 1.05073 L p .624 .781 .956 r
F P
0 g
s
.59633 1.05073 m .60822 1.06447 L .58116 1.06879 L p .624 .781 .956 r
F P
0 g
s
.50644 .39059 m .50348 .32436 L .53262 .32406 L p .704 .569 .699 r
F P
0 g
s
.21033 .55197 m .2089 .56877 L .20132 .59332 L p 0 0 .124 r
F P
0 g
s
.21603 .611 m .20132 .59332 L .2089 .56877 L p .317 .387 .777 r
F P
0 g
s
.53262 .32406 m .53081 .39034 L .50644 .39059 L p .704 .569 .699 r
F P
0 g
s
.59438 .64214 m .64798 .66539 L .63872 .65631 L p .054 .45 .879 r
F P
0 g
s
.63872 .65631 m .58892 .63686 L .59438 .64214 L p .054 .45 .879 r
F P
0 g
s
.29649 .62226 m .35035 .63294 L .34525 .64603 L p .654 .757 .925 r
F P
0 g
s
.34525 .64603 m .29025 .63952 L .29649 .62226 L p .654 .757 .925 r
F P
0 g
s
.3773 1.04836 m .39043 1.05306 L .4152 1.06014 L p .269 0 0 r
F P
0 g
s
.39043 1.05306 m .3773 1.04836 L .35193 1.03894 L p 0 .352 .675 r
F P
0 g
s
.29524 .81714 m .33437 .76694 L .33029 .75354 L p .937 .898 .763 r
F P
0 g
s
.33437 .76694 m .29524 .81714 L .30408 .8323 L p .924 .854 .755 r
F P
0 g
s
.46115 .4789 m .48292 .52477 L .49736 .52226 L p .667 .705 .876 r
F P
0 g
s
.48292 .52477 m .46115 .4789 L .43976 .48468 L p .66 .702 .877 r
F P
0 g
s
.34259 .48796 m .38614 .51131 L .40192 .50106 L p .658 .746 .915 r
F P
0 g
s
.38614 .51131 m .34259 .48796 L .32532 .50312 L p .658 .746 .915 r
F P
0 g
s
.55679 .52406 m .57661 .47776 L .55386 .4742 L p .69 .724 .875 r
F P
0 g
s
.55386 .4742 m .54222 .52183 L .55679 .52406 L p .69 .724 .875 r
F P
0 g
s
.26997 .51359 m .23986 .51684 L .22731 .53975 L p .766 .893 .933 r
F P
0 g
s
.21033 .55197 m .22731 .53975 L .23986 .51684 L p .833 .999 .82 r
F P
0 g
s
.45241 1.05178 m .44142 1.06567 L .4152 1.06014 L p .624 .781 .956 r
F P
0 g
s
.44142 1.06567 m .45241 1.05178 L .47594 1.0552 L p .624 .781 .956 r
F P
0 g
s
.75175 .6353 m .69694 .64283 L .69112 .62981 L p .651 .754 .925 r
F P
0 g
s
.67221 1.04622 m .65848 1.05112 L .68096 1.04224 L p .287 .772 .692 r
F P
0 g
s
.68096 1.04224 m .69704 1.03642 L .67221 1.04622 L p .287 .772 .692 r
F P
0 g
s
.48369 .47489 m .49736 .52226 L .51223 .52092 L p .673 .709 .875 r
F P
0 g
s
.49736 .52226 m .48369 .47489 L .46115 .4789 L p .667 .705 .876 r
F P
0 g
s
.40198 .65845 m .4528 .63811 L .45915 .63316 L p .638 .965 .859 r
F P
0 g
s
.4528 .63811 m .40198 .65845 L .39325 .66768 L p .729 .988 .883 r
F P
0 g
s
.27839 .88237 m .30408 .8323 L .29524 .81714 L p .957 .847 .693 r
F P
0 g
s
.30408 .8323 m .27839 .88237 L .2922 .89793 L p .934 .802 .691 r
F P
0 g
s
.3293 .73987 m .38065 .69779 L .38253 .68753 L p .89 .967 .832 r
F P
0 g
s
.38065 .69779 m .3293 .73987 L .33029 .75354 L p .902 .931 .824 r
F P
0 g
s
.71006 .76372 m .74953 .81335 L .75391 .79746 L p .24 .339 .765 r
F P
0 g
s
.75391 .79746 m .71339 .75024 L .71006 .76372 L p .24 .339 .765 r
F P
0 g
s
.54222 .52183 m .55386 .4742 L .53049 .47252 L p .685 .718 .875 r
F P
0 g
s
.53049 .47252 m .52728 .52078 L .54222 .52183 L p .685 .718 .875 r
F P
0 g
s
.6534 .50871 m .69585 .48448 L .67448 .47115 L p .66 .748 .915 r
F P
0 g
s
.67448 .47115 m .63706 .49876 L .6534 .50871 L p .66 .748 .915 r
F P
0 g
s
.36931 .60822 m .42389 .62099 L .41667 .62868 L p .685 .813 .944 r
F P
0 g
s
.41667 .62868 m .3584 .62026 L .36931 .60822 L p .685 .813 .944 r
F P
0 g
s
.60822 1.06447 m .59633 1.05073 L .61862 1.04559 L p .625 .781 .956 r
F P
0 g
s
.61862 1.04559 m .63412 1.05856 L .60822 1.06447 L p .625 .781 .956 r
F P
0 g
s
.28002 .94291 m .2922 .89793 L .27839 .88237 L p .962 .776 .605 r
F P
0 g
s
.2922 .89793 m .28002 .94291 L .29823 .95769 L p .932 .734 .613 r
F P
0 g
s
.50695 .47275 m .51223 .52092 L .52728 .52078 L p .679 .713 .874 r
F P
0 g
s
.51223 .52092 m .50695 .47275 L .48369 .47489 L p .673 .709 .875 r
F P
0 g
s
.58892 .63686 m .63872 .65631 L .6274 .64796 L p 0 .433 .851 r
F P
0 g
s
.6274 .64796 m .5823 .63203 L .58892 .63686 L p 0 .433 .851 r
F P
0 g
s
.52728 .52078 m .53049 .47252 L .50695 .47275 L p .679 .713 .874 r
F P
0 g
s
.84051 .58733 m .82581 .60534 L .81712 .58223 L p .918 .871 .775 r
F P
0 g
s
.81712 .58223 m .83157 .56287 L .84051 .58733 L p .918 .871 .775 r
F P
0 g
s
.29812 .99301 m .29823 .95769 L .28002 .94291 L p .949 .67 .473 r
F P
0 g
s
.29823 .95769 m .29812 .99301 L .31953 1.00614 L p .916 .637 .498 r
F P
0 g
s
.2089 .56877 m .22343 .5878 L .21603 .611 L p .317 .387 .777 r
F P
0 g
s
.24626 .62718 m .21603 .611 L .22343 .5878 L p .511 .599 .878 r
F P
0 g
s
.6249 .62677 m .68236 .61727 L .69112 .62981 L p .583 .723 .94 r
F P
0 g
s
.68236 .61727 m .6249 .62677 L .61725 .61921 L p .581 .73 .945 r
F P
0 g
s
.66226 .69529 m .71361 .73654 L .71063 .72283 L p .161 .385 .833 r
F P
0 g
s
.71063 .72283 m .65982 .68505 L .66226 .69529 L p .161 .385 .833 r
F P
0 g
s
.25324 .60647 m .29649 .62226 L .29025 .63952 L p .598 .694 .91 r
F P
0 g
s
.29025 .63952 m .24626 .62718 L .25324 .60647 L p .598 .694 .91 r
F P
0 g
s
.74154 .82869 m .76757 .87844 L .77677 .86175 L p .242 .272 .692 r
F P
0 g
s
.77677 .86175 m .74953 .81335 L .74154 .82869 L p .242 .272 .692 r
F P
0 g
s
.81328 .53412 m .83015 .54605 L .81573 .52214 L p 0 .332 .816 r
F P
0 g
s
.81573 .52214 m .79947 .5114 L .81328 .53412 L p 0 .332 .816 r
F P
0 g
s
.3289 1.02799 m .31953 1.00614 L .29812 .99301 L p .871 .441 .177 r
F P
0 g
s
.31953 1.00614 m .3289 1.02799 L .35193 1.03894 L p .851 .435 .242 r
F P
0 g
s
.22343 .5878 m .25324 .60647 L .24626 .62718 L p .511 .599 .878 r
F P
0 g
s
.41281 .64991 m .45915 .63316 L .46656 .62871 L p .524 .917 .818 r
F P
0 g
s
.45915 .63316 m .41281 .64991 L .40198 .65845 L p .638 .965 .859 r
F P
0 g
s
.75463 .89425 m .76703 .93914 L .78079 .92291 L p .246 .196 .602 r
F P
0 g
s
.78079 .92291 m .76757 .87844 L .75463 .89425 L p .246 .196 .602 r
F P
0 g
s
.28603 .49398 m .32532 .50312 L .34259 .48796 L p .687 .813 .942 r
F P
0 g
s
.32532 .50312 m .28603 .49398 L .26997 .51359 L p .696 .811 .936 r
F P
0 g
s
.23986 .51684 m .26997 .51359 L .28603 .49398 L p .747 .905 .948 r
F P
0 g
s
.5823 .63203 m .6274 .64796 L .6142 .6405 L p 0 .415 .806 r
F P
0 g
s
.6142 .6405 m .57464 .62772 L .5823 .63203 L p 0 .415 .806 r
F P
0 g
s
.74965 .95422 m .74976 .98962 L .76714 .97484 L p .227 .082 .465 r
F P
0 g
s
.76714 .97484 m .76703 .93914 L .74965 .95422 L p .227 .082 .465 r
F P
0 g
s
.42983 1.04696 m .4152 1.06014 L .39043 1.05306 L p .624 .78 .956 r
F P
0 g
s
.4152 1.06014 m .42983 1.04696 L .45241 1.05178 L p .624 .781 .956 r
F P
0 g
s
.79563 .62213 m .75175 .6353 L .74456 .61812 L p .718 .79 .909 r
F P
0 g
s
.69112 .62981 m .74456 .61812 L .75175 .6353 L p .651 .754 .925 r
F P
0 g
s
.82581 .60534 m .79563 .62213 L .78751 .6015 L p .799 .83 .875 r
F P
0 g
s
.78751 .6015 m .81712 .58223 L .82581 .60534 L p .799 .83 .875 r
F P
0 g
s
.3632 .47423 m .40192 .50106 L .41989 .49212 L p .658 .746 .915 r
F P
0 g
s
.40192 .50106 m .3632 .47423 L .34259 .48796 L p .658 .746 .915 r
F P
0 g
s
.7291 1.00309 m .71945 1.02512 L .73907 1.01246 L p .11 0 .157 r
F P
0 g
s
.73907 1.01246 m .74976 .98962 L .7291 1.00309 L p .11 0 .157 r
F P
0 g
s
.63412 1.05856 m .61862 1.04559 L .63956 1.03913 L p .625 .781 .956 r
F P
0 g
s
.63956 1.03913 m .65848 1.05112 L .63412 1.05856 L p .625 .781 .956 r
F P
0 g
s
.38293 .59706 m .43281 .61389 L .42389 .62099 L p .677 .814 .949 r
F P
0 g
s
.42389 .62099 m .36931 .60822 L .38293 .59706 L p .677 .814 .949 r
F P
0 g
s
.36745 1.04453 m .35193 1.03894 L .3289 1.02799 L p 0 .38 .745 r
F P
0 g
s
.35193 1.03894 m .36745 1.04453 L .39043 1.05306 L p 0 .352 .675 r
F P
0 g
s
.71396 .49932 m .75255 .48941 L .7311 .47148 L p .581 .728 .944 r
F P
0 g
s
.7311 .47148 m .69585 .48448 L .71396 .49932 L p .581 .728 .944 r
F P
0 g
s
.30664 .60546 m .3584 .62026 L .35035 .63294 L p .654 .757 .925 r
F P
0 g
s
.35035 .63294 m .29649 .62226 L .30664 .60546 L p .654 .757 .925 r
F P
0 g
s
.51633 .84562 m .51919 .7704 L .52191 .77048 L p .714 .53 .639 r
F P
0 g
s
.52191 .77048 m .5223 .84578 L .51633 .84562 L p .714 .53 .639 r
F P
0 g
s
.5223 .84578 m .52191 .77048 L .52462 .77036 L p .687 .508 .639 r
F P
0 g
s
.52399 1.02564 m .52455 1.05775 L .5001 1.0572 L p .7 .68 .828 r
F P
0 g
s
.52455 1.05775 m .52399 1.02564 L .54381 1.02489 L p .686 .669 .828 r
F P
0 g
s
.54381 1.02489 m .54896 1.05685 L .52455 1.05775 L p .686 .669 .828 r
F P
0 g
s
.42557 .64222 m .46656 .62871 L .47493 .62486 L p .395 .846 .765 r
F P
0 g
s
.46656 .62871 m .42557 .64222 L .41281 .64991 L p .524 .917 .818 r
F P
0 g
s
.51044 .84507 m .51651 .77014 L .51919 .7704 L p .74 .552 .639 r
F P
0 g
s
.51919 .7704 m .51633 .84562 L .51044 .84507 L p .74 .552 .639 r
F P
0 g
s
.52462 .77036 m .52826 .84553 L .5223 .84578 L p .687 .508 .639 r
F P
0 g
s
.52826 .84553 m .52462 .77036 L .52729 .77005 L p .659 .486 .639 r
F P
0 g
s
.50473 .84413 m .51391 .76969 L .51651 .77014 L p .766 .575 .639 r
F P
0 g
s
.51651 .77014 m .51044 .84507 L .50473 .84413 L p .766 .575 .639 r
F P
0 g
s
.52729 .77005 m .53412 .84488 L .52826 .84553 L p .659 .486 .639 r
F P
0 g
s
.53412 .84488 m .52729 .77005 L .52986 .76956 L p .629 .464 .64 r
F P
0 g
s
.74456 .61812 m .78751 .6015 L .79563 .62213 L p .718 .79 .909 r
F P
0 g
s
.63706 .49876 m .67448 .47115 L .6502 .45962 L p .66 .748 .915 r
F P
0 g
s
.6502 .45962 m .6186 .49017 L .63706 .49876 L p .66 .748 .915 r
F P
0 g
s
.61725 .61921 m .67077 .60542 L .68236 .61727 L p .581 .73 .945 r
F P
0 g
s
.67077 .60542 m .61725 .61921 L .60794 .61227 L p .58 .737 .95 r
F P
0 g
s
.50413 1.02518 m .5001 1.0572 L .47594 1.0552 L p .713 .693 .829 r
F P
0 g
s
.5001 1.0572 m .50413 1.02518 L .52399 1.02564 L p .7 .68 .828 r
F P
0 g
s
.7697 .50873 m .79947 .5114 L .78055 .48977 L p .421 .646 .951 r
F P
0 g
s
.78055 .48977 m .75255 .48941 L .7697 .50873 L p .421 .646 .951 r
F P
0 g
s
.49928 .8428 m .51143 .76907 L .51391 .76969 L p .792 .6 .64 r
F P
0 g
s
.51391 .76969 m .50473 .84413 L .49928 .8428 L p .792 .6 .64 r
F P
0 g
s
.52986 .76956 m .53977 .84384 L .53412 .84488 L p .629 .464 .64 r
F P
0 g
s
.53977 .84384 m .52986 .76956 L .5323 .76889 L p .596 .44 .641 r
F P
0 g
s
.23986 .51684 m .22341 .52786 L .21033 .55197 L p .833 .999 .82 r
F P
0 g
s
.2089 .56877 m .21033 .55197 L .22341 .52786 L p 0 0 .268 r
F P
0 g
s
.57464 .62772 m .6142 .6405 L .59933 .63408 L p 0 .399 .75 r
F P
0 g
s
.59933 .63408 m .56606 .62402 L .57464 .62772 L p 0 .399 .75 r
F P
0 g
s
.54896 1.05685 m .54381 1.02489 L .56332 1.02295 L p .671 .659 .83 r
F P
0 g
s
.56332 1.02295 m .573 1.0545 L .54896 1.05685 L p .671 .659 .83 r
F P
0 g
s
.33149 .72615 m .38253 .68753 L .38674 .67743 L p .855 .994 .83 r
F P
0 g
s
.38253 .68753 m .33149 .72615 L .3293 .73987 L p .89 .967 .832 r
F P
0 g
s
.49418 .84112 m .50912 .76827 L .51143 .76907 L p .819 .626 .641 r
F P
0 g
s
.51143 .76907 m .49928 .8428 L .49418 .84112 L p .819 .626 .641 r
F P
0 g
s
.5323 .76889 m .54514 .84243 L .53977 .84384 L p .596 .44 .641 r
F P
0 g
s
.54514 .84243 m .5323 .76889 L .53457 .76805 L p .56 .415 .642 r
F P
0 g
s
.28996 .80136 m .33029 .75354 L .3293 .73987 L p .938 .943 .766 r
F P
0 g
s
.33029 .75354 m .28996 .80136 L .29524 .81714 L p .937 .898 .763 r
F P
0 g
s
.48952 .83911 m .50701 .76732 L .50912 .76827 L p .847 .655 .643 r
F P
0 g
s
.50912 .76827 m .49418 .84112 L .48952 .83911 L p .847 .655 .643 r
F P
0 g
s
.69704 1.03642 m .68096 1.04224 L .7012 1.03203 L p .413 .855 .761 r
F P
0 g
s
.7012 1.03203 m .71945 1.02512 L .69704 1.03642 L p .413 .855 .761 r
F P
0 g
s
.53457 .76805 m .55014 .84066 L .54514 .84243 L p .56 .415 .642 r
F P
0 g
s
.55014 .84066 m .53457 .76805 L .53662 .76706 L p .518 .388 .643 r
F P
0 g
s
.74456 .61812 m .69112 .62981 L .68236 .61727 L p .651 .754 .925 r
F P
0 g
s
.48453 1.02353 m .47594 1.0552 L .45241 1.05178 L p .726 .706 .832 r
F P
0 g
s
.47594 1.0552 m .48453 1.02353 L .50413 1.02518 L p .713 .693 .829 r
F P
0 g
s
.48537 .83679 m .50513 .76622 L .50701 .76732 L p .875 .687 .644 r
F P
0 g
s
.50701 .76732 m .48952 .83911 L .48537 .83679 L p .875 .687 .644 r
F P
0 g
s
.53662 .76706 m .55468 .83857 L .55014 .84066 L p .518 .388 .643 r
F P
0 g
s
.55468 .83857 m .53662 .76706 L .53844 .76594 L p .468 .357 .644 r
F P
0 g
s
.44006 .63553 m .47493 .62486 L .48411 .62166 L p .264 .762 .706 r
F P
0 g
s
.47493 .62486 m .44006 .63553 L .42557 .64222 L p .395 .846 .765 r
F P
0 g
s
.65982 .68505 m .71063 .72283 L .70445 .70936 L p .053 .353 .827 r
F P
0 g
s
.70445 .70936 m .65504 .67502 L .65982 .68505 L p .053 .353 .827 r
F P
0 g
s
.573 1.0545 m .56332 1.02295 L .58223 1.01983 L p .656 .65 .832 r
F P
0 g
s
.58223 1.01983 m .59633 1.05073 L .573 1.0545 L p .656 .65 .832 r
F P
0 g
s
.4818 .83421 m .50352 .76501 L .50513 .76622 L p .905 .722 .644 r
F P
0 g
s
.50513 .76622 m .48537 .83679 L .4818 .83421 L p .905 .722 .644 r
F P
0 g
s
.56606 .62402 m .59933 .63408 L .58304 .62881 L p 0 .389 .691 r
F P
0 g
s
.58304 .62881 m .5567 .62099 L .56606 .62402 L p 0 .389 .691 r
F P
0 g
s
.5587 .83619 m .53844 .76594 L .53998 .76469 L p .408 .32 .644 r
F P
0 g
s
.71339 .75024 m .75391 .79746 L .75454 .78125 L p .134 .298 .766 r
F P
0 g
s
.75454 .78125 m .71361 .73654 L .71339 .75024 L p .134 .298 .766 r
F P
0 g
s
.47887 .83141 m .50221 .76369 L .50352 .76501 L p .936 .763 .643 r
F P
0 g
s
.50352 .76501 m .4818 .83421 L .47887 .83141 L p .936 .763 .643 r
F P
0 g
s
.40853 1.04082 m .39043 1.05306 L .36745 1.04453 L p .624 .78 .956 r
F P
0 g
s
.39043 1.05306 m .40853 1.04082 L .42983 1.04696 L p .624 .78 .956 r
F P
0 g
s
.39907 .58699 m .44328 .6075 L .43281 .61389 L p .668 .815 .954 r
F P
0 g
s
.43281 .61389 m .38293 .59706 L .39907 .58699 L p .668 .815 .954 r
F P
0 g
s
.53998 .76469 m .56212 .83355 L .5587 .83619 L p .408 .32 .644 r
F P
0 g
s
.56212 .83355 m .53998 .76469 L .54122 .76335 L p .333 .275 .642 r
F P
0 g
s
.83015 .54605 m .83157 .56287 L .8171 .53905 L p .974 .676 .295 r
F P
0 g
s
.8171 .53905 m .81573 .52214 L .83015 .54605 L p .974 .676 .295 r
F P
0 g
s
.3868 .46224 m .41989 .49212 L .43976 .48468 L p .659 .746 .915 r
F P
0 g
s
.41989 .49212 m .3868 .46224 L .3632 .47423 L p .658 .746 .915 r
F P
0 g
s
.48411 .62166 m .45603 .62997 L .44006 .63553 L p .264 .762 .706 r
F P
0 g
s
.45603 .62997 m .48411 .62166 L .49395 .61919 L p 0 0 0 r
F P
0 g
s
.47662 .82842 m .50121 .76228 L .50221 .76369 L p .965 .807 .637 r
F P
0 g
s
.50221 .76369 m .47887 .83141 L .47662 .82842 L p .965 .807 .637 r
F P
0 g
s
.26825 .86587 m .29524 .81714 L .28996 .80136 L p .972 .895 .688 r
F P
0 g
s
.29524 .81714 m .26825 .86587 L .27839 .88237 L p .957 .847 .693 r
F P
0 g
s
.60794 .61227 m .65652 .59451 L .67077 .60542 L p .58 .737 .95 r
F P
0 g
s
.65652 .59451 m .60794 .61227 L .59711 .60608 L p .58 .745 .955 r
F P
0 g
s
.46544 1.02069 m .45241 1.05178 L .42983 1.04696 L p .738 .72 .835 r
F P
0 g
s
.45241 1.05178 m .46544 1.02069 L .48453 1.02353 L p .726 .706 .832 r
F P
0 g
s
.54122 .76335 m .56489 .8307 L .56212 .83355 L p .333 .275 .642 r
F P
0 g
s
.56489 .8307 m .54122 .76335 L .54213 .76193 L p .235 .218 .635 r
F P
0 g
s
.5567 .62099 m .58304 .62881 L .56563 .62481 L p .211 0 0 r
F P
0 g
s
.56563 .62481 m .54673 .6187 L .5567 .62099 L p .211 0 0 r
F P
0 g
s
.65848 1.05112 m .63956 1.03913 L .65882 1.03143 L p .625 .781 .956 r
F P
0 g
s
.65882 1.03143 m .68096 1.04224 L .65848 1.05112 L p .625 .781 .956 r
F P
0 g
s
.6186 .49017 m .6502 .45962 L .62343 .45013 L p .66 .748 .915 r
F P
0 g
s
.62343 .45013 m .59833 .48312 L .6186 .49017 L p .66 .748 .915 r
F P
0 g
s
.47511 .8253 m .50054 .76082 L .50121 .76228 L p .987 .854 .623 r
F P
0 g
s
.50121 .76228 m .47662 .82842 L .47511 .8253 L p .987 .854 .623 r
F P
0 g
s
.59633 1.05073 m .58223 1.01983 L .60027 1.01558 L p .639 .642 .836 r
F P
0 g
s
.60027 1.01558 m .61862 1.04559 L .59633 1.05073 L p .639 .642 .836 r
F P
0 g
s
.54213 .76193 m .56695 .82767 L .56489 .8307 L p .235 .218 .635 r
F P
0 g
s
.56695 .82767 m .54213 .76193 L .54272 .76046 L p .105 .142 .617 r
F P
0 g
s
.47319 .62566 m .49395 .61919 L .50427 .61748 L p 0 0 0 r
F P
0 g
s
.49395 .61919 m .47319 .62566 L .45603 .62997 L p 0 0 0 r
F P
0 g
s
.26535 .92694 m .27839 .88237 L .26825 .86587 L p .988 .821 .588 r
F P
0 g
s
.27839 .88237 m .26535 .92694 L .28002 .94291 L p .962 .776 .605 r
F P
0 g
s
.54673 .6187 m .56563 .62481 L .5474 .62215 L p .202 0 0 r
F P
0 g
s
.5474 .62215 m .53632 .61718 L .54673 .6187 L p .202 0 0 r
F P
0 g
s
.22341 .52786 m .22203 .54475 L .2089 .56877 L p 0 0 .268 r
F P
0 g
s
.22343 .5878 m .2089 .56877 L .22203 .54475 L p .388 .416 .768 r
F P
0 g
s
.2799 .97854 m .28002 .94291 L .26535 .92694 L p .978 .702 .434 r
F P
0 g
s
.28002 .94291 m .2799 .97854 L .29812 .99301 L p .949 .67 .473 r
F P
0 g
s
.30646 .47569 m .34259 .48796 L .3632 .47423 L p .678 .814 .948 r
F P
0 g
s
.34259 .48796 m .30646 .47569 L .28603 .49398 L p .687 .813 .942 r
F P
0 g
s
.47435 .8221 m .50022 .75932 L .50054 .76082 L p .988 .894 .59 r
F P
0 g
s
.50054 .76082 m .47511 .8253 L .47435 .8221 L p .988 .894 .59 r
F P
0 g
s
.54272 .76046 m .56829 .82453 L .56695 .82767 L p .105 .142 .617 r
F P
0 g
s
.56829 .82453 m .54272 .76046 L .54296 .75895 L p 0 .041 .577 r
F P
0 g
s
.30856 1.01565 m .29812 .99301 L .2799 .97854 L p .874 .433 .083 r
F P
0 g
s
.29812 .99301 m .30856 1.01565 L .3289 1.02799 L p .871 .441 .177 r
F P
0 g
s
.26492 .58626 m .30664 .60546 L .29649 .62226 L p .606 .693 .904 r
F P
0 g
s
.29649 .62226 m .25324 .60647 L .26492 .58626 L p .606 .693 .904 r
F P
0 g
s
.28603 .49398 m .25754 .4949 L .23986 .51684 L p .747 .905 .948 r
F P
0 g
s
.22341 .52786 m .23986 .51684 L .25754 .4949 L p .745 .989 .792 r
F P
0 g
s
.49125 .62267 m .50427 .61748 L .5149 .61656 L p .053 0 0 r
F P
0 g
s
.50427 .61748 m .49125 .62267 L .47319 .62566 L p 0 0 0 r
F P
0 g
s
.53632 .61718 m .5474 .62215 L .5287 .6209 L p .172 0 0 r
F P
0 g
s
.5287 .6209 m .52565 .61646 L .53632 .61718 L p .172 0 0 r
F P
0 g
s
.74953 .81335 m .77677 .86175 L .78195 .84441 L p .125 .214 .685 r
F P
0 g
s
.78195 .84441 m .75391 .79746 L .74953 .81335 L p .125 .214 .685 r
F P
0 g
s
.3369 .71259 m .38674 .67743 L .39325 .66768 L p .786 .998 .81 r
F P
0 g
s
.38674 .67743 m .3369 .71259 L .33149 .72615 L p .855 .994 .83 r
F P
0 g
s
.50987 .62107 m .5149 .61656 L .52565 .61646 L p .122 0 0 r
F P
0 g
s
.5149 .61656 m .50987 .62107 L .49125 .62267 L p .053 0 0 r
F P
0 g
s
.52565 .61646 m .5287 .6209 L .50987 .62107 L p .122 0 0 r
F P
0 g
s
.41746 .5782 m .45514 .60196 L .44328 .6075 L p .658 .814 .958 r
F P
0 g
s
.44328 .6075 m .39907 .58699 L .41746 .5782 L p .658 .814 .958 r
F P
0 g
s
.32062 .58947 m .36931 .60822 L .3584 .62026 L p .654 .757 .925 r
F P
0 g
s
.3584 .62026 m .30664 .60546 L .32062 .58947 L p .654 .757 .925 r
F P
0 g
s
.34664 1.03462 m .3289 1.02799 L .30856 1.01565 L p 0 .412 .808 r
F P
0 g
s
.3289 1.02799 m .34664 1.03462 L .36745 1.04453 L p 0 .38 .745 r
F P
0 g
s
.69585 .48448 m .7311 .47148 L .70564 .45534 L p .581 .737 .949 r
F P
0 g
s
.70564 .45534 m .67448 .47115 L .69585 .48448 L p .581 .737 .949 r
F P
0 g
s
.44717 1.01671 m .42983 1.04696 L .40853 1.04082 L p .749 .736 .84 r
F P
0 g
s
.42983 1.04696 m .44717 1.01671 L .46544 1.02069 L p .738 .72 .835 r
F P
0 g
s
.59711 .60608 m .6398 .58473 L .65652 .59451 L p .58 .745 .955 r
F P
0 g
s
.6398 .58473 m .59711 .60608 L .58495 .60075 L p .581 .753 .959 r
F P
0 g
s
.41301 .45223 m .43976 .48468 L .46115 .4789 L p .659 .746 .915 r
F P
0 g
s
.43976 .48468 m .41301 .45223 L .3868 .46224 L p .659 .746 .915 r
F P
0 g
s
.76757 .87844 m .78079 .92291 L .79061 .90576 L p .12 .119 .582 r
F P
0 g
s
.79061 .90576 m .77677 .86175 L .76757 .87844 L p .12 .119 .582 r
F P
0 g
s
.65504 .67502 m .70445 .70936 L .69509 .69636 L p 0 .314 .801 r
F P
0 g
s
.69509 .69636 m .64798 .66539 L .65504 .67502 L p 0 .314 .801 r
F P
0 g
s
.25754 .4949 m .28603 .49398 L .30646 .47569 L p .721 .912 .961 r
F P
0 g
s
.76703 .93914 m .76714 .97484 L .78091 .95895 L p .088 0 .421 r
F P
0 g
s
.78091 .95895 m .78079 .92291 L .76703 .93914 L p .088 0 .421 r
F P
0 g
s
.52339 .9776 m .52399 1.02564 L .50413 1.02518 L p .712 .625 .758 r
F P
0 g
s
.52399 1.02564 m .52339 .9776 L .53831 .97702 L p .693 .61 .759 r
F P
0 g
s
.53831 .97702 m .54381 1.02489 L .52399 1.02564 L p .693 .61 .759 r
F P
0 g
s
.78751 .6015 m .74456 .61812 L .73346 .6015 L p .718 .782 .903 r
F P
0 g
s
.68236 .61727 m .73346 .6015 L .74456 .61812 L p .651 .754 .925 r
F P
0 g
s
.74976 .98962 m .73907 1.01246 L .75554 .99858 L p 0 0 .055 r
F P
0 g
s
.75554 .99858 m .76714 .97484 L .74976 .98962 L p 0 0 .055 r
F P
0 g
s
.59833 .48312 m .62343 .45013 L .59468 .4429 L p .66 .747 .915 r
F P
0 g
s
.59468 .4429 m .57661 .47776 L .59833 .48312 L p .66 .747 .915 r
F P
0 g
s
.50845 .97725 m .50413 1.02518 L .48453 1.02353 L p .731 .642 .76 r
F P
0 g
s
.50413 1.02518 m .50845 .97725 L .52339 .9776 L p .712 .625 .758 r
F P
0 g
s
.61862 1.04559 m .60027 1.01558 L .61717 1.01024 L p .622 .634 .841 r
F P
0 g
s
.61717 1.01024 m .63956 1.03913 L .61862 1.04559 L p .622 .634 .841 r
F P
0 g
s
.22203 .54475 m .2361 .56511 L .22343 .5878 L p .388 .416 .768 r
F P
0 g
s
.25324 .60647 m .22343 .5878 L .2361 .56511 L p .535 .601 .866 r
F P
0 g
s
.73346 .6015 m .68236 .61727 L .67077 .60542 L p .651 .754 .925 r
F P
0 g
s
.54381 1.02489 m .53831 .97702 L .55298 .97552 L p .673 .595 .76 r
F P
0 g
s
.55298 .97552 m .56332 1.02295 L .54381 1.02489 L p .673 .595 .76 r
F P
0 g
s
.83157 .56287 m .81712 .58223 L .80317 .55973 L p .901 .828 .766 r
F P
0 g
s
.80317 .55973 m .8171 .53905 L .83157 .56287 L p .901 .828 .766 r
F P
0 g
s
.2361 .56511 m .26492 .58626 L .25324 .60647 L p .535 .601 .866 r
F P
0 g
s
.79947 .5114 m .81573 .52214 L .79587 .49934 L p 0 .294 .781 r
F P
0 g
s
.79587 .49934 m .78055 .48977 L .79947 .5114 L p 0 .294 .781 r
F P
0 g
s
.2884 .7852 m .3293 .73987 L .33149 .72615 L p .917 .978 .758 r
F P
0 g
s
.3293 .73987 m .2884 .7852 L .28996 .80136 L p .938 .943 .766 r
F P
0 g
s
.71945 1.02512 m .7012 1.03203 L .71886 1.02059 L p .534 .922 .821 r
F P
0 g
s
.71886 1.02059 m .73907 1.01246 L .71945 1.02512 L p .534 .922 .821 r
F P
0 g
s
.38883 1.03341 m .36745 1.04453 L .34664 1.03462 L p .624 .78 .956 r
F P
0 g
s
.36745 1.04453 m .38883 1.03341 L .40853 1.04082 L p .624 .78 .956 r
F P
0 g
s
.47903 .80951 m .50241 .75345 L .50135 .75485 L p 0 0 0 r
F P
0 g
s
.50135 .75485 m .47672 .81252 L .47903 .80951 L p 0 0 0 r
F P
0 g
s
.56593 .81177 m .54157 .7545 L .54044 .75312 L p .857 .439 0 r
F P
0 g
s
.49369 .97597 m .48453 1.02353 L .46544 1.02069 L p .749 .66 .762 r
F P
0 g
s
.48453 1.02353 m .49369 .97597 L .50845 .97725 L p .731 .642 .76 r
F P
0 g
s
.49286 .91366 m .50473 .84413 L .51044 .84507 L p .764 .6 .676 r
F P
0 g
s
.43779 .57089 m .46818 .59735 L .45514 .60196 L p .648 .812 .962 r
F P
0 g
s
.45514 .60196 m .41746 .5782 L .43779 .57089 L p .648 .812 .962 r
F P
0 g
s
.48205 .80668 m .50378 .75214 L .50241 .75345 L p 0 0 .088 r
F P
0 g
s
.50241 .75345 m .47903 .80951 L .48205 .80668 L p 0 0 .088 r
F P
0 g
s
.56332 1.02295 m .55298 .97552 L .56719 .9731 L p .652 .581 .763 r
F P
0 g
s
.56719 .9731 m .58223 1.01983 L .56332 1.02295 L p .652 .581 .763 r
F P
0 g
s
.56344 .8088 m .54044 .75312 L .53899 .75183 L p .892 .468 .117 r
F P
0 g
s
.54044 .75312 m .56344 .8088 L .56593 .81177 L p .857 .439 0 r
F P
0 g
s
.48355 .91149 m .49928 .8428 L .50473 .84413 L p .787 .623 .678 r
F P
0 g
s
.50473 .84413 m .49286 .91366 L .48355 .91149 L p .787 .623 .678 r
F P
0 g
s
.75255 .48941 m .78055 .48977 L .75673 .46965 L p .405 .661 .964 r
F P
0 g
s
.75673 .46965 m .7311 .47148 L .75255 .48941 L p .405 .661 .964 r
F P
0 g
s
.58495 .60075 m .62091 .57629 L .6398 .58473 L p .581 .753 .959 r
F P
0 g
s
.62091 .57629 m .58495 .60075 L .57165 .59639 L p .584 .761 .963 r
F P
0 g
s
.44133 .44443 m .46115 .4789 L .48369 .47489 L p .659 .746 .915 r
F P
0 g
s
.46115 .4789 m .44133 .44443 L .41301 .45223 L p .659 .746 .915 r
F P
0 g
s
.68096 1.04224 m .65882 1.03143 L .67611 1.02258 L p .625 .781 .956 r
F P
0 g
s
.67611 1.02258 m .7012 1.03203 L .68096 1.04224 L p .625 .781 .956 r
F P
0 g
s
.48573 .80408 m .50545 .75093 L .50378 .75214 L p .114 0 .189 r
F P
0 g
s
.50378 .75214 m .48205 .80668 L .48573 .80408 L p .114 0 .189 r
F P
0 g
s
.71361 .73654 m .75454 .78125 L .75128 .76499 L p 0 .245 .752 r
F P
0 g
s
.75128 .76499 m .71063 .72283 L .71361 .73654 L p 0 .245 .752 r
F P
0 g
s
.53899 .75183 m .56026 .80602 L .56344 .8088 L p .892 .468 .117 r
F P
0 g
s
.56026 .80602 m .53899 .75183 L .53725 .75066 L p .886 .47 .209 r
F P
0 g
s
.47483 .90873 m .49418 .84112 L .49928 .8428 L p .812 .649 .68 r
F P
0 g
s
.49928 .8428 m .48355 .91149 L .47483 .90873 L p .812 .649 .68 r
F P
0 g
s
.57661 .47776 m .59468 .4429 L .56448 .43809 L p .66 .747 .915 r
F P
0 g
s
.56448 .43809 m .55386 .4742 L .57661 .47776 L p .66 .747 .915 r
F P
0 g
s
.49002 .80175 m .50739 .74985 L .50545 .75093 L p .253 0 .258 r
F P
0 g
s
.50545 .75093 m .48573 .80408 L .49002 .80175 L p .253 0 .258 r
F P
0 g
s
.81712 .58223 m .78751 .6015 L .77467 .58147 L p .795 .808 .863 r
F P
0 g
s
.73346 .6015 m .77467 .58147 L .78751 .6015 L p .718 .782 .903 r
F P
0 g
s
.77467 .58147 m .80317 .55973 L .81712 .58223 L p .795 .808 .863 r
F P
0 g
s
.47935 .97377 m .46544 1.02069 L .44717 1.01671 L p .767 .679 .766 r
F P
0 g
s
.46544 1.02069 m .47935 .97377 L .49369 .97597 L p .749 .66 .762 r
F P
0 g
s
.53725 .75066 m .55642 .80348 L .56026 .80602 L p .886 .47 .209 r
F P
0 g
s
.55642 .80348 m .53725 .75066 L .53525 .74961 L p .861 .458 .271 r
F P
0 g
s
.42996 1.01163 m .40853 1.04082 L .38883 1.03341 L p .759 .752 .846 r
F P
0 g
s
.40853 1.04082 m .42996 1.01163 L .44717 1.01671 L p .749 .736 .84 r
F P
0 g
s
.34549 .69946 m .39325 .66768 L .40198 .65845 L p .676 .966 .762 r
F P
0 g
s
.39325 .66768 m .34549 .69946 L .3369 .71259 L p .786 .998 .81 r
F P
0 g
s
.46684 .90542 m .48952 .83911 L .49418 .84112 L p .836 .676 .684 r
F P
0 g
s
.49418 .84112 m .47483 .90873 L .46684 .90542 L p .836 .676 .684 r
F P
0 g
s
.49484 .79973 m .50957 .74892 L .50739 .74985 L p .357 .052 .304 r
F P
0 g
s
.50739 .74985 m .49002 .80175 L .49484 .79973 L p .357 .052 .304 r
F P
0 g
s
.58223 1.01983 m .56719 .9731 L .58072 .96981 L p .63 .568 .767 r
F P
0 g
s
.58072 .96981 m .60027 1.01558 L .58223 1.01983 L p .63 .568 .767 r
F P
0 g
s
.53525 .74961 m .55199 .80123 L .55642 .80348 L p .861 .458 .271 r
F P
0 g
s
.55199 .80123 m .53525 .74961 L .53302 .74872 L p .829 .439 .313 r
F P
0 g
s
.45969 .56521 m .48218 .59378 L .46818 .59735 L p .638 .809 .965 r
F P
0 g
s
.46818 .59735 m .43779 .57089 L .45969 .56521 L p .638 .809 .965 r
F P
0 g
s
.47123 .43903 m .48369 .47489 L .50695 .47275 L p .659 .747 .915 r
F P
0 g
s
.48369 .47489 m .47123 .43903 L .44133 .44443 L p .659 .746 .915 r
F P
0 g
s
.50011 .79806 m .51194 .74815 L .50957 .74892 L p .438 .125 .335 r
F P
0 g
s
.50957 .74892 m .49484 .79973 L .50011 .79806 L p .438 .125 .335 r
F P
0 g
s
.33097 .45908 m .3632 .47423 L .3868 .46224 L p .668 .813 .953 r
F P
0 g
s
.3632 .47423 m .33097 .45908 L .30646 .47569 L p .678 .814 .948 r
F P
0 g
s
.53302 .74872 m .54705 .79929 L .55199 .80123 L p .829 .439 .313 r
F P
0 g
s
.54705 .79929 m .53302 .74872 L .5306 .74799 L p .795 .418 .342 r
F P
0 g
s
.57165 .59639 m .60016 .56936 L .62091 .57629 L p .584 .761 .963 r
F P
0 g
s
.60016 .56936 m .57165 .59639 L .55745 .59308 L p .588 .769 .966 r
F P
0 g
s
.55386 .4742 m .56448 .43809 L .53342 .43581 L p .66 .747 .915 r
F P
0 g
s
.53342 .43581 m .53049 .47252 L .55386 .4742 L p .66 .747 .915 r
F P
0 g
s
.52281 .91636 m .52339 .9776 L .50845 .97725 L p .715 .588 .712 r
F P
0 g
s
.52339 .9776 m .52281 .91636 L .53296 .91595 L p .693 .57 .712 r
F P
0 g
s
.53296 .91595 m .53831 .97702 L .52339 .9776 L p .693 .57 .712 r
F P
0 g
s
.63956 1.03913 m .61717 1.01024 L .63267 1.00389 L p .604 .628 .848 r
F P
0 g
s
.63267 1.00389 m .65882 1.03143 L .63956 1.03913 L p .604 .628 .848 r
F P
0 g
s
.50576 .79677 m .51448 .74755 L .51194 .74815 L p .503 .183 .357 r
F P
0 g
s
.51194 .74815 m .50011 .79806 L .50576 .79677 L p .503 .183 .357 r
F P
0 g
s
.51264 .91611 m .50845 .97725 L .49369 .97597 L p .737 .607 .712 r
F P
0 g
s
.50845 .97725 m .51264 .91611 L .52281 .91636 L p .715 .588 .712 r
F P
0 g
s
.5306 .74799 m .54168 .79771 L .54705 .79929 L p .795 .418 .342 r
F P
0 g
s
.54168 .79771 m .5306 .74799 L .52803 .74744 L p .76 .393 .361 r
F P
0 g
s
.25754 .4949 m .24196 .50474 L .22341 .52786 L p .745 .989 .792 r
F P
0 g
s
.22203 .54475 m .22341 .52786 L .24196 .50474 L p .063 0 .361 r
F P
0 g
s
.64798 .66539 m .69509 .69636 L .68266 .68407 L p 0 .266 .746 r
F P
0 g
s
.68266 .68407 m .63872 .65631 L .64798 .66539 L p 0 .266 .746 r
F P
0 g
s
.45969 .90161 m .48537 .83679 L .48952 .83911 L p .862 .707 .688 r
F P
0 g
s
.48952 .83911 m .46684 .90542 L .45969 .90161 L p .862 .707 .688 r
F P
0 g
s
.53831 .97702 m .53296 .91595 L .54294 .91489 L p .67 .552 .713 r
F P
0 g
s
.54294 .91489 m .55298 .97552 L .53831 .97702 L p .67 .552 .713 r
F P
0 g
s
.51167 .79587 m .51713 .74714 L .51448 .74755 L p .558 .231 .37 r
F P
0 g
s
.51448 .74755 m .50576 .79677 L .51167 .79587 L p .558 .231 .37 r
F P
0 g
s
.33828 .57457 m .38293 .59706 L .36931 .60822 L p .653 .757 .926 r
F P
0 g
s
.36931 .60822 m .32062 .58947 L .33828 .57457 L p .653 .757 .926 r
F P
0 g
s
.52803 .74744 m .53596 .79651 L .54168 .79771 L p .76 .393 .361 r
F P
0 g
s
.53596 .79651 m .52803 .74744 L .52536 .74707 L p .724 .367 .373 r
F P
0 g
s
.49369 .97597 m .5026 .91521 L .51264 .91611 L p .737 .607 .712 r
F P
0 g
s
.50213 .43613 m .50695 .47275 L .53049 .47252 L p .659 .747 .915 r
F P
0 g
s
.50695 .47275 m .50213 .43613 L .47123 .43903 L p .659 .747 .915 r
F P
0 g
s
.26207 .84866 m .28996 .80136 L .2884 .7852 L p .967 .937 .67 r
F P
0 g
s
.28996 .80136 m .26207 .84866 L .26825 .86587 L p .972 .895 .688 r
F P
0 g
s
.51775 .7954 m .51986 .74692 L .51713 .74714 L p .606 .272 .378 r
F P
0 g
s
.51713 .74714 m .51167 .79587 L .51775 .7954 L p .606 .272 .378 r
F P
0 g
s
.52536 .74707 m .53 .79572 L .53596 .79651 L p .724 .367 .373 r
F P
0 g
s
.53 .79572 m .52536 .74707 L .52262 .7469 L p .687 .339 .379 r
F P
0 g
s
.53049 .47252 m .53342 .43581 L .50213 .43613 L p .659 .747 .915 r
F P
0 g
s
.52389 .79534 m .52262 .7469 L .51986 .74692 L p .648 .307 .381 r
F P
0 g
s
.51986 .74692 m .51775 .7954 L .52389 .79534 L p .648 .307 .381 r
F P
0 g
s
.52262 .7469 m .52389 .79534 L .53 .79572 L p .687 .339 .379 r
F P
0 g
s
.5026 .91521 m .49369 .97597 L .47935 .97377 L p .759 .627 .714 r
F P
0 g
s
.48277 .56127 m .49689 .59131 L .48218 .59378 L p .628 .804 .967 r
F P
0 g
s
.48218 .59378 m .45969 .56521 L .48277 .56127 L p .628 .804 .967 r
F P
0 g
s
.47935 .97377 m .49286 .91366 L .5026 .91521 L p .759 .627 .714 r
F P
0 g
s
.67448 .47115 m .70564 .45534 L .67658 .44134 L p .583 .745 .954 r
F P
0 g
s
.67658 .44134 m .6502 .45962 L .67448 .47115 L p .583 .745 .954 r
F P
0 g
s
.46564 .97069 m .44717 1.01671 L .42996 1.01163 L p .784 .7 .771 r
F P
0 g
s
.44717 1.01671 m .46564 .97069 L .47935 .97377 L p .767 .679 .766 r
F P
0 g
s
.55298 .97552 m .54294 .91489 L .55259 .91319 L p .645 .535 .715 r
F P
0 g
s
.55259 .91319 m .56719 .9731 L .55298 .97552 L p .645 .535 .715 r
F P
0 g
s
.55745 .59308 m .57793 .56409 L .60016 .56936 L p .588 .769 .966 r
F P
0 g
s
.57793 .56409 m .55745 .59308 L .54261 .59088 L p .594 .777 .968 r
F P
0 g
s
.45352 .89736 m .4818 .83421 L .48537 .83679 L p .888 .741 .693 r
F P
0 g
s
.48537 .83679 m .45969 .90161 L .45352 .89736 L p .888 .741 .693 r
F P
0 g
s
.67077 .60542 m .71856 .58574 L .73346 .6015 L p .651 .754 .925 r
F P
0 g
s
.71856 .58574 m .67077 .60542 L .65652 .59451 L p .651 .755 .926 r
F P
0 g
s
.60027 1.01558 m .58072 .96981 L .59336 .9657 L p .606 .556 .772 r
F P
0 g
s
.59336 .9657 m .61717 1.01024 L .60027 1.01558 L p .606 .556 .772 r
F P
0 g
s
.28126 .56695 m .32062 .58947 L .30664 .60546 L p .615 .692 .899 r
F P
0 g
s
.30664 .60546 m .26492 .58626 L .28126 .56695 L p .615 .692 .899 r
F P
0 g
s
.46564 .97069 m .48355 .91149 L .49286 .91366 L p .78 .649 .717 r
F P
0 g
s
.49286 .91366 m .47935 .97377 L .46564 .97069 L p .78 .649 .717 r
F P
0 g
s
.56719 .9731 m .55259 .91319 L .56177 .91087 L p .619 .519 .718 r
F P
0 g
s
.50659 .55916 m .51205 .58999 L .49689 .59131 L p .618 .799 .969 r
F P
0 g
s
.49689 .59131 m .48277 .56127 L .50659 .55916 L p .618 .799 .969 r
F P
0 g
s
.2799 .97854 m .29129 1.00205 L .30856 1.01565 L p .874 .433 .083 r
F P
0 g
s
.32831 1.02347 m .30856 1.01565 L .29129 1.00205 L p 0 .442 .857 r
F P
0 g
s
.30856 1.01565 m .32831 1.02347 L .34664 1.03462 L p 0 .412 .808 r
F P
0 g
s
.25454 .90999 m .26825 .86587 L .26207 .84866 L p .997 .861 .555 r
F P
0 g
s
.26825 .86587 m .25454 .90999 L .26535 .92694 L p .988 .821 .588 r
F P
0 g
s
.26535 .92694 m .26522 .9629 L .2799 .97854 L p .978 .702 .434 r
F P
0 g
s
.29129 1.00205 m .2799 .97854 L .26522 .9629 L p .837 .398 0 r
F P
0 g
s
.54261 .59088 m .55463 .56059 L .57793 .56409 L p .594 .777 .968 r
F P
0 g
s
.55463 .56059 m .54261 .59088 L .52738 .58984 L p .601 .785 .969 r
F P
0 g
s
.56177 .91087 m .58072 .96981 L .56719 .9731 L p .619 .519 .718 r
F P
0 g
s
.26522 .9629 m .26535 .92694 L .25454 .90999 L p .989 .726 .369 r
F P
0 g
s
.37103 1.02482 m .34664 1.03462 L .32831 1.02347 L p .624 .78 .956 r
F P
0 g
s
.34664 1.03462 m .37103 1.02482 L .38883 1.03341 L p .624 .78 .956 r
F P
0 g
s
.75391 .79746 m .78195 .84441 L .78292 .82669 L p 0 .137 .662 r
F P
0 g
s
.78292 .82669 m .75454 .78125 L .75391 .79746 L p 0 .137 .662 r
F P
0 g
s
.81573 .52214 m .8171 .53905 L .79716 .51632 L p .968 .66 .378 r
F P
0 g
s
.79716 .51632 m .79587 .49934 L .81573 .52214 L p .968 .66 .378 r
F P
0 g
s
.5307 .55894 m .52738 .58984 L .51205 .58999 L p .609 .792 .969 r
F P
0 g
s
.51205 .58999 m .50659 .55916 L .5307 .55894 L p .609 .792 .969 r
F P
0 g
s
.44842 .89272 m .47887 .83141 L .4818 .83421 L p .915 .78 .698 r
F P
0 g
s
.4818 .83421 m .45352 .89736 L .44842 .89272 L p .915 .78 .698 r
F P
0 g
s
.52738 .58984 m .5307 .55894 L .55463 .56059 L p .601 .785 .969 r
F P
0 g
s
.45276 .96677 m .47483 .90873 L .48355 .91149 L p .801 .672 .722 r
F P
0 g
s
.48355 .91149 m .46564 .97069 L .45276 .96677 L p .801 .672 .722 r
F P
0 g
s
.41409 1.00553 m .38883 1.03341 L .37103 1.02482 L p .769 .77 .854 r
F P
0 g
s
.38883 1.03341 m .41409 1.00553 L .42996 1.01163 L p .759 .752 .846 r
F P
0 g
s
.29071 .76893 m .33149 .72615 L .3369 .71259 L p .855 .99 .725 r
F P
0 g
s
.33149 .72615 m .29071 .76893 L .2884 .7852 L p .917 .978 .758 r
F P
0 g
s
.58072 .96981 m .56177 .91087 L .57032 .90798 L p .59 .502 .723 r
F P
0 g
s
.35718 .68698 m .40198 .65845 L .41281 .64991 L p .525 .891 .685 r
F P
0 g
s
.40198 .65845 m .35718 .68698 L .34549 .69946 L p .676 .966 .762 r
F P
0 g
s
.77467 .58147 m .73346 .6015 L .71856 .58574 L p .716 .773 .897 r
F P
0 g
s
.28019 .47437 m .30646 .47569 L .33097 .45908 L p .689 .914 .972 r
F P
0 g
s
.30646 .47569 m .28019 .47437 L .25754 .4949 L p .721 .912 .961 r
F P
0 g
s
.24196 .50474 m .25754 .4949 L .28019 .47437 L p .614 .939 .735 r
F P
0 g
s
.42996 1.01163 m .45276 .96677 L .46564 .97069 L p .784 .7 .771 r
F P
0 g
s
.45276 .96677 m .42996 1.01163 L .41409 1.00553 L p .801 .722 .777 r
F P
0 g
s
.73907 1.01246 m .71886 1.02059 L .73364 1.00807 L p .639 .966 .867 r
F P
0 g
s
.73364 1.00807 m .75554 .99858 L .73907 1.01246 L p .639 .966 .867 r
F P
0 g
s
.7012 1.03203 m .67611 1.02258 L .69114 1.01269 L p .625 .781 .956 r
F P
0 g
s
.69114 1.01269 m .71886 1.02059 L .7012 1.03203 L p .625 .781 .956 r
F P
0 g
s
.44449 .88777 m .47662 .82842 L .47887 .83141 L p .94 .823 .702 r
F P
0 g
s
.47887 .83141 m .44842 .89272 L .44449 .88777 L p .94 .823 .702 r
F P
0 g
s
.57032 .90798 m .59336 .9657 L .58072 .96981 L p .59 .502 .723 r
F P
0 g
s
.76714 .97484 m .75554 .99858 L .76855 .98366 L p 0 0 0 r
F P
0 g
s
.76855 .98366 m .78091 .95895 L .76714 .97484 L p 0 0 0 r
F P
0 g
s
.77677 .86175 m .79061 .90576 L .79622 .88792 L p 0 .016 .542 r
F P
0 g
s
.79622 .88792 m .78195 .84441 L .77677 .86175 L p 0 .016 .542 r
F P
0 g
s
.65882 1.03143 m .63267 1.00389 L .64654 .99661 L p .585 .623 .856 r
F P
0 g
s
.64654 .99661 m .67611 1.02258 L .65882 1.03143 L p .585 .623 .856 r
F P
0 g
s
.24196 .50474 m .24065 .52171 L .22203 .54475 L p .063 0 .361 r
F P
0 g
s
.2361 .56511 m .22203 .54475 L .24065 .52171 L p .446 .44 .758 r
F P
0 g
s
.63872 .65631 m .68266 .68407 L .66732 .67274 L p 0 .215 .663 r
F P
0 g
s
.66732 .67274 m .6274 .64796 L .63872 .65631 L p 0 .215 .663 r
F P
0 g
s
.44091 .96206 m .46684 .90542 L .47483 .90873 L p .823 .698 .727 r
F P
0 g
s
.47483 .90873 m .45276 .96677 L .44091 .96206 L p .823 .698 .727 r
F P
0 g
s
.78079 .92291 m .78091 .95895 L .79074 .94215 L p 0 0 .347 r
F P
0 g
s
.79074 .94215 m .79061 .90576 L .78079 .92291 L p 0 0 .347 r
F P
0 g
s
.61717 1.01024 m .59336 .9657 L .60493 .9608 L p .58 .544 .779 r
F P
0 g
s
.60493 .9608 m .63267 1.00389 L .61717 1.01024 L p .58 .544 .779 r
F P
0 g
s
.3592 .44452 m .3868 .46224 L .41301 .45223 L p .657 .811 .957 r
F P
0 g
s
.3868 .46224 m .3592 .44452 L .33097 .45908 L p .668 .813 .953 r
F P
0 g
s
.59336 .9657 m .57032 .90798 L .57812 .90454 L p .559 .485 .728 r
F P
0 g
s
.71063 .72283 m .75128 .76499 L .7441 .74896 L p 0 .176 .712 r
F P
0 g
s
.7441 .74896 m .70445 .70936 L .71063 .72283 L p 0 .176 .712 r
F P
0 g
s
.35935 .56108 m .39907 .58699 L .38293 .59706 L p .653 .757 .926 r
F P
0 g
s
.38293 .59706 m .33828 .57457 L .35935 .56108 L p .653 .757 .926 r
F P
0 g
s
.7311 .47148 m .75673 .46965 L .72835 .45151 L p .391 .677 .974 r
F P
0 g
s
.72835 .45151 m .70564 .45534 L .7311 .47148 L p .391 .677 .974 r
F P
0 g
s
.25399 .54338 m .28126 .56695 L .26492 .58626 L p .558 .603 .855 r
F P
0 g
s
.26492 .58626 m .2361 .56511 L .25399 .54338 L p .558 .603 .855 r
F P
0 g
s
.44179 .88259 m .47511 .8253 L .47662 .82842 L p .961 .87 .702 r
F P
0 g
s
.47662 .82842 m .44449 .88777 L .44179 .88259 L p .961 .87 .702 r
F P
0 g
s
.41409 1.00553 m .44091 .96206 L .45276 .96677 L p .801 .722 .777 r
F P
0 g
s
.6502 .45962 m .67658 .44134 L .64443 .4298 L p .586 .755 .958 r
F P
0 g
s
.64443 .4298 m .62343 .45013 L .6502 .45962 L p .586 .755 .958 r
F P
0 g
s
.78055 .48977 m .79587 .49934 L .77078 .47812 L p 0 .25 .717 r
F P
0 g
s
.77078 .47812 m .75673 .46965 L .78055 .48977 L p 0 .25 .717 r
F P
0 g
s
.43029 .95662 m .45969 .90161 L .46684 .90542 L p .844 .727 .734 r
F P
0 g
s
.46684 .90542 m .44091 .96206 L .43029 .95662 L p .844 .727 .734 r
F P
0 g
s
.24065 .52171 m .25399 .54338 L .2361 .56511 L p .446 .44 .758 r
F P
0 g
s
.57812 .90454 m .60493 .9608 L .59336 .9657 L p .559 .485 .728 r
F P
0 g
s
.65652 .59451 m .70004 .57116 L .71856 .58574 L p .651 .755 .926 r
F P
0 g
s
.70004 .57116 m .65652 .59451 L .6398 .58473 L p .651 .755 .926 r
F P
0 g
s
.60493 .9608 m .57812 .90454 L .58504 .90062 L p .523 .467 .735 r
F P
0 g
s
.8171 .53905 m .80317 .55973 L .78404 .5383 L p .88 .789 .756 r
F P
0 g
s
.78404 .5383 m .79716 .51632 L .8171 .53905 L p .88 .789 .756 r
F P
0 g
s
.44038 .87726 m .47435 .8221 L .47511 .8253 L p .97 .917 .694 r
F P
0 g
s
.47511 .8253 m .44179 .88259 L .44038 .87726 L p .97 .917 .694 r
F P
0 g
s
.37103 1.02482 m .3998 .99846 L .41409 1.00553 L p .769 .77 .854 r
F P
0 g
s
.44091 .96206 m .41409 1.00553 L .3998 .99846 L p .818 .747 .785 r
F P
0 g
s
.41281 .64991 m .37183 .67539 L .35718 .68698 L p .525 .891 .685 r
F P
0 g
s
.37183 .67539 m .41281 .64991 L .42557 .64222 L p 0 0 0 r
F P
0 g
s
.80317 .55973 m .77467 .58147 L .75723 .56243 L p .788 .788 .852 r
F P
0 g
s
.71856 .58574 m .75723 .56243 L .77467 .58147 L p .716 .773 .897 r
F P
0 g
s
.32831 1.02347 m .35543 1.01518 L .37103 1.02482 L p .624 .78 .956 r
F P
0 g
s
.3998 .99846 m .37103 1.02482 L .35543 1.01518 L p .777 .789 .862 r
F P
0 g
s
.42107 .95054 m .45352 .89736 L .45969 .90161 L p .866 .758 .741 r
F P
0 g
s
.45969 .90161 m .43029 .95662 L .42107 .95054 L p .866 .758 .741 r
F P
0 g
s
.6274 .64796 m .66732 .67274 L .64932 .66258 L p .403 0 0 r
F P
0 g
s
.64932 .66258 m .6142 .6405 L .6274 .64796 L p .403 0 0 r
F P
0 g
s
.63267 1.00389 m .60493 .9608 L .61522 .9552 L p .551 .532 .787 r
F P
0 g
s
.61522 .9552 m .64654 .99661 L .63267 1.00389 L p .551 .532 .787 r
F P
0 g
s
.3998 .99846 m .43029 .95662 L .44091 .96206 L p .818 .747 .785 r
F P
0 g
s
.26005 .83101 m .2884 .7852 L .29071 .76893 L p .92 .955 .624 r
F P
0 g
s
.2884 .7852 m .26005 .83101 L .26207 .84866 L p .967 .937 .67 r
F P
0 g
s
.58504 .90062 m .61522 .9552 L .60493 .9608 L p .523 .467 .735 r
F P
0 g
s
.61522 .9552 m .58504 .90062 L .59096 .89626 L p .481 .448 .744 r
F P
0 g
s
.75723 .56243 m .78404 .5383 L .80317 .55973 L p .788 .788 .852 r
F P
0 g
s
.29129 1.00205 m .31281 1.0112 L .32831 1.02347 L p 0 .442 .857 r
F P
0 g
s
.35543 1.01518 m .32831 1.02347 L .31281 1.0112 L p .624 .78 .956 r
F P
0 g
s
.4403 .87187 m .47437 .81886 L .47435 .8221 L p .952 .952 .667 r
F P
0 g
s
.47435 .8221 m .44038 .87726 L .4403 .87187 L p .952 .952 .667 r
F P
0 g
s
.30206 .54891 m .33828 .57457 L .32062 .58947 L p .623 .692 .893 r
F P
0 g
s
.32062 .58947 m .28126 .56695 L .30206 .54891 L p .623 .692 .893 r
F P
0 g
s
.39064 .43236 m .41301 .45223 L .44133 .44443 L p .646 .807 .961 r
F P
0 g
s
.41301 .45223 m .39064 .43236 L .3592 .44452 L p .657 .811 .957 r
F P
0 g
s
.67611 1.02258 m .64654 .99661 L .65853 .9885 L p .565 .619 .865 r
F P
0 g
s
.65853 .9885 m .69114 1.01269 L .67611 1.02258 L p .565 .619 .865 r
F P
0 g
s
.29693 .75281 m .3369 .71259 L .34549 .69946 L p .734 .953 .655 r
F P
0 g
s
.3369 .71259 m .29693 .75281 L .29071 .76893 L p .855 .99 .725 r
F P
0 g
s
.26522 .9629 m .27741 .98737 L .29129 1.00205 L p .837 .398 0 r
F P
0 g
s
.31281 1.0112 m .29129 1.00205 L .27741 .98737 L p .074 .469 .889 r
F P
0 g
s
.62343 .45013 m .64443 .4298 L .60981 .42099 L p .591 .764 .961 r
F P
0 g
s
.60981 .42099 m .59468 .4429 L .62343 .45013 L p .591 .764 .961 r
F P
0 g
s
.38351 .54929 m .41746 .5782 L .39907 .58699 L p .653 .757 .926 r
F P
0 g
s
.39907 .58699 m .35935 .56108 L .38351 .54929 L p .653 .757 .926 r
F P
0 g
s
.28019 .47437 m .2658 .4831 L .24196 .50474 L p .614 .939 .735 r
F P
0 g
s
.24065 .52171 m .24196 .50474 L .2658 .4831 L p .221 .045 .418 r
F P
0 g
s
.4134 .94389 m .44842 .89272 L .45352 .89736 L p .888 .793 .751 r
F P
0 g
s
.45352 .89736 m .42107 .95054 L .4134 .94389 L p .888 .793 .751 r
F P
0 g
s
.71886 1.02059 m .69114 1.01269 L .70364 1.00189 L p .625 .781 .956 r
F P
0 g
s
.70364 1.00189 m .73364 1.00807 L .71886 1.02059 L p .625 .781 .956 r
F P
0 g
s
.75454 .78125 m .78292 .82669 L .77955 .80888 L p 0 .038 .606 r
F P
0 g
s
.77955 .80888 m .75128 .76499 L .75454 .78125 L p 0 .038 .606 r
F P
0 g
s
.75723 .56243 m .71856 .58574 L .70004 .57116 L p .714 .765 .892 r
F P
0 g
s
.3075 .45571 m .33097 .45908 L .3592 .44452 L p .652 .91 .98 r
F P
0 g
s
.33097 .45908 m .3075 .45571 L .28019 .47437 L p .689 .914 .972 r
F P
0 g
s
.25454 .90999 m .2544 .9463 L .26522 .9629 L p .989 .726 .369 r
F P
0 g
s
.27741 .98737 m .26522 .9629 L .2544 .9463 L p .73 .321 0 r
F P
0 g
s
.3892 .66492 m .42557 .64222 L .44006 .63553 L p 0 0 0 r
F P
0 g
s
.42557 .64222 m .3892 .66492 L .37183 .67539 L p 0 0 0 r
F P
0 g
s
.6398 .58473 m .67818 .55806 L .70004 .57116 L p .651 .755 .926 r
F P
0 g
s
.67818 .55806 m .6398 .58473 L .62091 .57629 L p .651 .755 .926 r
F P
0 g
s
.59096 .89626 m .62408 .94897 L .61522 .9552 L p .481 .448 .744 r
F P
0 g
s
.62408 .94897 m .59096 .89626 L .59578 .89155 L p .432 .427 .753 r
F P
0 g
s
.24787 .8923 m .26207 .84866 L .26005 .83101 L p .964 .879 .488 r
F P
0 g
s
.26207 .84866 m .24787 .8923 L .25454 .90999 L p .997 .861 .555 r
F P
0 g
s
.70445 .70936 m .7441 .74896 L .73302 .73344 L p 0 .095 .631 r
F P
0 g
s
.73302 .73344 m .69509 .69636 L .70445 .70936 L p 0 .095 .631 r
F P
0 g
s
.35543 1.01518 m .38733 .99054 L .3998 .99846 L p .777 .789 .862 r
F P
0 g
s
.43029 .95662 m .3998 .99846 L .38733 .99054 L p .834 .774 .795 r
F P
0 g
s
.38733 .99054 m .42107 .95054 L .43029 .95662 L p .834 .774 .795 r
F P
0 g
s
.2544 .9463 m .25454 .90999 L .24787 .8923 L p .952 .721 .262 r
F P
0 g
s
.6142 .6405 m .64932 .66258 L .62894 .6538 L p .457 0 0 r
F P
0 g
s
.62894 .6538 m .59933 .63408 L .6142 .6405 L p .457 0 0 r
F P
0 g
s
.75554 .99858 m .73364 1.00807 L .74523 .99464 L p .72 .985 .894 r
F P
0 g
s
.74523 .99464 m .76855 .98366 L .75554 .99858 L p .72 .985 .894 r
F P
0 g
s
.64654 .99661 m .61522 .9552 L .62408 .94897 L p .519 .521 .797 r
F P
0 g
s
.70564 .45534 m .72835 .45151 L .69584 .43573 L p .383 .696 .982 r
F P
0 g
s
.69584 .43573 m .67658 .44134 L .70564 .45534 L p .383 .696 .982 r
F P
0 g
s
.42472 .42286 m .44133 .44443 L .47123 .43903 L p .635 .802 .963 r
F P
0 g
s
.44133 .44443 m .42472 .42286 L .39064 .43236 L p .646 .807 .961 r
F P
0 g
s
.62408 .94897 m .65853 .9885 L .64654 .99661 L p .519 .521 .797 r
F P
0 g
s
.2658 .4831 m .28019 .47437 L .3075 .45571 L p .448 .847 .652 r
F P
0 g
s
.79587 .49934 m .79716 .51632 L .77196 .49517 L p .938 .63 .429 r
F P
0 g
s
.77196 .49517 m .77078 .47812 L .79587 .49934 L p .938 .63 .429 r
F P
0 g
s
.40742 .93678 m .44449 .88777 L .44842 .89272 L p .908 .833 .76 r
F P
0 g
s
.44842 .89272 m .4134 .94389 L .40742 .93678 L p .908 .833 .76 r
F P
0 g
s
.59468 .4429 m .60981 .42099 L .57338 .41512 L p .597 .773 .964 r
F P
0 g
s
.57338 .41512 m .56448 .43809 L .59468 .4429 L p .597 .773 .964 r
F P
0 g
s
.78091 .95895 m .76855 .98366 L .77779 .96791 L p 0 0 0 r
F P
0 g
s
.77779 .96791 m .79074 .94215 L .78091 .95895 L p 0 0 0 r
F P
0 g
s
.78195 .84441 m .79622 .88792 L .7974 .86968 L p 0 0 .464 r
F P
0 g
s
.7974 .86968 m .78292 .82669 L .78195 .84441 L p 0 0 .464 r
F P
0 g
s
.59578 .89155 m .63135 .9422 L .62408 .94897 L p .432 .427 .753 r
F P
0 g
s
.63135 .9422 m .59578 .89155 L .59942 .88654 L p .373 .403 .763 r
F P
0 g
s
.31281 1.0112 m .34228 1.00459 L .35543 1.01518 L p .624 .78 .956 r
F P
0 g
s
.38733 .99054 m .35543 1.01518 L .34228 1.00459 L p .784 .808 .872 r
F P
0 g
s
.79061 .90576 m .79074 .94215 L .79636 .92469 L p 0 0 .228 r
F P
0 g
s
.79636 .92469 m .79622 .88792 L .79061 .90576 L p 0 0 .228 r
F P
0 g
s
.41034 .53945 m .43779 .57089 L .41746 .5782 L p .653 .757 .926 r
F P
0 g
s
.41746 .5782 m .38351 .54929 L .41034 .53945 L p .653 .757 .926 r
F P
0 g
s
.40903 .65579 m .44006 .63553 L .45603 .62997 L p 0 0 0 r
F P
0 g
s
.44006 .63553 m .40903 .65579 L .3892 .66492 L p 0 0 0 r
F P
0 g
s
.27691 .52305 m .30206 .54891 L .28126 .56695 L p .579 .607 .845 r
F P
0 g
s
.28126 .56695 m .25399 .54338 L .27691 .52305 L p .579 .607 .845 r
F P
0 g
s
.2658 .4831 m .26458 .50014 L .24065 .52171 L p .221 .045 .418 r
F P
0 g
s
.25399 .54338 m .24065 .52171 L .26458 .50014 L p .494 .461 .749 r
F P
0 g
s
.75673 .46965 m .77078 .47812 L .74081 .45895 L p 0 .207 .629 r
F P
0 g
s
.74081 .45895 m .72835 .45151 L .75673 .46965 L p 0 .207 .629 r
F P
0 g
s
.46078 .41627 m .47123 .43903 L .50213 .43613 L p .624 .796 .965 r
F P
0 g
s
.47123 .43903 m .46078 .41627 L .42472 .42286 L p .635 .802 .963 r
F P
0 g
s
.59933 .63408 m .62894 .6538 L .60654 .64659 L p .48 0 0 r
F P
0 g
s
.60654 .64659 m .58304 .62881 L .59933 .63408 L p .48 0 0 r
F P
0 g
s
.62091 .57629 m .65333 .54671 L .67818 .55806 L p .651 .755 .926 r
F P
0 g
s
.65333 .54671 m .62091 .57629 L .60016 .56936 L p .651 .755 .926 r
F P
0 g
s
.3769 .98186 m .4134 .94389 L .42107 .95054 L p .849 .804 .806 r
F P
0 g
s
.42107 .95054 m .38733 .99054 L .3769 .98186 L p .849 .804 .806 r
F P
0 g
s
.56448 .43809 m .57338 .41512 L .53588 .41235 L p .605 .781 .965 r
F P
0 g
s
.53588 .41235 m .53342 .43581 L .56448 .43809 L p .605 .781 .965 r
F P
0 g
s
.69114 1.01269 m .65853 .9885 L .66844 .97966 L p .543 .616 .875 r
F P
0 g
s
.66844 .97966 m .70364 1.00189 L .69114 1.01269 L p .543 .616 .875 r
F P
0 g
s
.45319 .8514 m .48205 .80668 L .47903 .80951 L p 0 0 0 r
F P
0 g
s
.47903 .80951 m .44805 .85617 L .45319 .8514 L p 0 0 0 r
F P
0 g
s
.40326 .92932 m .44179 .88259 L .44449 .88777 L p .924 .876 .77 r
F P
0 g
s
.44449 .88777 m .40742 .93678 L .40326 .92932 L p .924 .876 .77 r
F P
0 g
s
.59394 .85498 m .56344 .8088 L .56026 .80602 L p .777 .289 0 r
F P
0 g
s
.65853 .9885 m .62408 .94897 L .63135 .9422 L p .483 .51 .809 r
F P
0 g
s
.32705 .53254 m .35935 .56108 L .33828 .57457 L p .631 .693 .889 r
F P
0 g
s
.33828 .57457 m .30206 .54891 L .32705 .53254 L p .631 .693 .889 r
F P
0 g
s
.49809 .41273 m .50213 .43613 L .53342 .43581 L p .614 .789 .965 r
F P
0 g
s
.50213 .43613 m .49809 .41273 L .46078 .41627 L p .624 .796 .965 r
F P
0 g
s
.34228 1.00459 m .3769 .98186 L .38733 .99054 L p .784 .808 .872 r
F P
0 g
s
.27741 .98737 m .30041 .99797 L .31281 1.0112 L p .074 .469 .889 r
F P
0 g
s
.34228 1.00459 m .31281 1.0112 L .30041 .99797 L p .624 .78 .956 r
F P
0 g
s
.53342 .43581 m .53588 .41235 L .49809 .41273 L p .614 .789 .965 r
F P
0 g
s
.26458 .50014 m .27691 .52305 L .25399 .54338 L p .494 .461 .749 r
F P
0 g
s
.30706 .73715 m .34549 .69946 L .35718 .68698 L p .553 .855 .543 r
F P
0 g
s
.34549 .69946 m .30706 .73715 L .29693 .75281 L p .734 .953 .655 r
F P
0 g
s
.59942 .88654 m .63689 .935 L .63135 .9422 L p .373 .403 .763 r
F P
0 g
s
.63689 .935 m .59942 .88654 L .60181 .88131 L p .3 .374 .772 r
F P
0 g
s
.78404 .5383 m .75723 .56243 L .73538 .54477 L p .779 .768 .843 r
F P
0 g
s
.70004 .57116 m .73538 .54477 L .75723 .56243 L p .714 .765 .892 r
F P
0 g
s
.43098 .64819 m .45603 .62997 L .47319 .62566 L p .107 0 0 r
F P
0 g
s
.45603 .62997 m .43098 .64819 L .40903 .65579 L p 0 0 0 r
F P
0 g
s
.26236 .81319 m .29071 .76893 L .29693 .75281 L p .8 .919 .532 r
F P
0 g
s
.29071 .76893 m .26236 .81319 L .26005 .83101 L p .92 .955 .624 r
F P
0 g
s
.4595 .847 m .48573 .80408 L .48205 .80668 L p 0 0 0 r
F P
0 g
s
.48205 .80668 m .45319 .8514 L .4595 .847 L p 0 0 0 r
F P
0 g
s
.79716 .51632 m .78404 .5383 L .75993 .51838 L p .859 .755 .747 r
F P
0 g
s
.75993 .51838 m .77196 .49517 L .79716 .51632 L p .859 .755 .747 r
F P
0 g
s
.33905 .43932 m .3592 .44452 L .39064 .43236 L p .61 .899 .987 r
F P
0 g
s
.3592 .44452 m .33905 .43932 L .3075 .45571 L p .652 .91 .98 r
F P
0 g
s
.63135 .9422 m .66844 .97966 L .65853 .9885 L p .483 .51 .809 r
F P
0 g
s
.56026 .80602 m .5885 .8503 L .59394 .85498 L p .777 .289 0 r
F P
0 g
s
.5885 .8503 m .56026 .80602 L .55642 .80348 L p .811 .324 0 r
F P
0 g
s
.58304 .62881 m .60654 .64659 L .58251 .64111 L p .478 0 0 r
F P
0 g
s
.58251 .64111 m .56563 .62481 L .58304 .62881 L p .478 0 0 r
F P
0 g
s
.43935 .53178 m .45969 .56521 L .43779 .57089 L p .652 .757 .926 r
F P
0 g
s
.43779 .57089 m .41034 .53945 L .43935 .53178 L p .652 .757 .926 r
F P
0 g
s
.73538 .54477 m .70004 .57116 L .67818 .55806 L p .711 .757 .888 r
F P
0 g
s
.69509 .69636 m .73302 .73344 L .71815 .71874 L p 0 .012 .511 r
F P
0 g
s
.71815 .71874 m .68266 .68407 L .69509 .69636 L p 0 .012 .511 r
F P
0 g
s
.73364 1.00807 m .70364 1.00189 L .71337 .99033 L p .626 .781 .956 r
F P
0 g
s
.71337 .99033 m .74523 .99464 L .73364 1.00807 L p .626 .781 .956 r
F P
0 g
s
.60016 .56936 m .62592 .53738 L .65333 .54671 L p .651 .755 .926 r
F P
0 g
s
.62592 .53738 m .60016 .56936 L .57793 .56409 L p .651 .756 .926 r
F P
0 g
s
.46687 .84306 m .49002 .80175 L .48573 .80408 L p .132 0 .069 r
F P
0 g
s
.48573 .80408 m .4595 .847 L .46687 .84306 L p .132 0 .069 r
F P
0 g
s
.2544 .9463 m .26723 .9718 L .27741 .98737 L p .73 .321 0 r
F P
0 g
s
.30041 .99797 m .27741 .98737 L .26723 .9718 L p .161 .491 .904 r
F P
0 g
s
.67658 .44134 m .69584 .43573 L .65979 .42271 L p .38 .717 .988 r
F P
0 g
s
.65979 .42271 m .64443 .4298 L .67658 .44134 L p .38 .717 .988 r
F P
0 g
s
.73538 .54477 m .75993 .51838 L .78404 .5383 L p .779 .768 .843 r
F P
0 g
s
.401 .92161 m .44038 .87726 L .44179 .88259 L p .933 .92 .777 r
F P
0 g
s
.44179 .88259 m .40326 .92932 L .401 .92161 L p .933 .92 .777 r
F P
0 g
s
.55642 .80348 m .58193 .846 L .5885 .8503 L p .811 .324 0 r
F P
0 g
s
.58193 .846 m .55642 .80348 L .55199 .80123 L p .809 .335 .09 r
F P
0 g
s
.36869 .97255 m .40742 .93678 L .4134 .94389 L p .862 .836 .819 r
F P
0 g
s
.4134 .94389 m .3769 .98186 L .36869 .97255 L p .862 .836 .819 r
F P
0 g
s
.45465 .64227 m .47319 .62566 L .49125 .62267 L p .214 0 0 r
F P
0 g
s
.47319 .62566 m .45465 .64227 L .43098 .64819 L p .107 0 0 r
F P
0 g
s
.75128 .76499 m .77955 .80888 L .77175 .79128 L p 0 0 .501 r
F P
0 g
s
.77175 .79128 m .7441 .74896 L .75128 .76499 L p 0 0 .501 r
F P
0 g
s
.60181 .88131 m .6406 .92746 L .63689 .935 L p .3 .374 .772 r
F P
0 g
s
.6406 .92746 m .60181 .88131 L .60289 .87596 L p .208 .339 .778 r
F P
0 g
s
.56563 .62481 m .58251 .64111 L .55732 .63746 L p .456 0 0 r
F P
0 g
s
.55732 .63746 m .5474 .62215 L .56563 .62481 L p .456 0 0 r
F P
0 g
s
.47519 .83964 m .49484 .79973 L .49002 .80175 L p .263 0 .142 r
F P
0 g
s
.49002 .80175 m .46687 .84306 L .47519 .83964 L p .263 0 .142 r
F P
0 g
s
.66844 .97966 m .63135 .9422 L .63689 .935 L p .44 .498 .822 r
F P
0 g
s
.55199 .80123 m .57431 .84218 L .58193 .846 L p .809 .335 .09 r
F P
0 g
s
.57431 .84218 m .55199 .80123 L .54705 .79929 L p .789 .331 .156 r
F P
0 g
s
.3075 .45571 m .29462 .46339 L .2658 .4831 L p .448 .847 .652 r
F P
0 g
s
.26458 .50014 m .2658 .4831 L .29462 .46339 L p .337 .136 .454 r
F P
0 g
s
.30041 .99797 m .33186 .99319 L .34228 1.00459 L p .624 .78 .956 r
F P
0 g
s
.3769 .98186 m .34228 1.00459 L .33186 .99319 L p .788 .829 .884 r
F P
0 g
s
.46998 .52646 m .48277 .56127 L .45969 .56521 L p .652 .757 .926 r
F P
0 g
s
.45969 .56521 m .43935 .53178 L .46998 .52646 L p .652 .757 .926 r
F P
0 g
s
.4796 .63817 m .49125 .62267 L .50987 .62107 L p .299 0 0 r
F P
0 g
s
.49125 .62267 m .4796 .63817 L .45465 .64227 L p .214 0 0 r
F P
0 g
s
.24787 .8923 m .24774 .92898 L .2544 .9463 L p .952 .721 .262 r
F P
0 g
s
.26723 .9718 m .2544 .9463 L .24774 .92898 L p 0 0 .394 r
F P
0 g
s
.76855 .98366 m .74523 .99464 L .75339 .98048 L p .778 .983 .905 r
F P
0 g
s
.75339 .98048 m .77779 .96791 L .76855 .98366 L p .778 .983 .905 r
F P
0 g
s
.24559 .87413 m .26005 .83101 L .26236 .81319 L p .849 .838 .369 r
F P
0 g
s
.26005 .83101 m .24559 .87413 L .24787 .8923 L p .964 .879 .488 r
F P
0 g
s
.5474 .62215 m .55732 .63746 L .53143 .63574 L p .419 0 0 r
F P
0 g
s
.53143 .63574 m .5287 .6209 L .5474 .62215 L p .419 0 0 r
F P
0 g
s
.48432 .8368 m .50011 .79806 L .49484 .79973 L p .363 0 .192 r
F P
0 g
s
.49484 .79973 m .47519 .83964 L .48432 .8368 L p .363 0 .192 r
F P
0 g
s
.57793 .56409 m .59647 .53027 L .62592 .53738 L p .651 .756 .926 r
F P
0 g
s
.59647 .53027 m .57793 .56409 L .55463 .56059 L p .651 .756 .926 r
F P
0 g
s
.54705 .79929 m .56578 .83889 L .57431 .84218 L p .789 .331 .156 r
F P
0 g
s
.56578 .83889 m .54705 .79929 L .54168 .79771 L p .76 .318 .202 r
F P
0 g
s
.29462 .46339 m .3075 .45571 L .33905 .43932 L p 0 0 0 r
F P
0 g
s
.33186 .99319 m .36869 .97255 L .3769 .98186 L p .788 .829 .884 r
F P
0 g
s
.50536 .63598 m .50987 .62107 L .5287 .6209 L p .367 0 0 r
F P
0 g
s
.50987 .62107 m .50536 .63598 L .4796 .63817 L p .299 0 0 r
F P
0 g
s
.5287 .6209 m .53143 .63574 L .50536 .63598 L p .367 0 0 r
F P
0 g
s
.24774 .92898 m .24787 .8923 L .24559 .87413 L p .821 .651 .101 r
F P
0 g
s
.4941 .83461 m .50576 .79677 L .50011 .79806 L p .442 .065 .226 r
F P
0 g
s
.50011 .79806 m .48432 .8368 L .4941 .83461 L p .442 .065 .226 r
F P
0 g
s
.4007 .91379 m .4403 .87187 L .44038 .87726 L p .926 .962 .776 r
F P
0 g
s
.44038 .87726 m .401 .92161 L .4007 .91379 L p .926 .962 .776 r
F P
0 g
s
.70364 1.00189 m .66844 .97966 L .67608 .97022 L p .519 .614 .887 r
F P
0 g
s
.67608 .97022 m .71337 .99033 L .70364 1.00189 L p .519 .614 .887 r
F P
0 g
s
.54168 .79771 m .55648 .83621 L .56578 .83889 L p .76 .318 .202 r
F P
0 g
s
.55648 .83621 m .54168 .79771 L .53596 .79651 L p .727 .299 .233 r
F P
0 g
s
.50164 .52361 m .50659 .55916 L .48277 .56127 L p .652 .756 .926 r
F P
0 g
s
.48277 .56127 m .46998 .52646 L .50164 .52361 L p .652 .756 .926 r
F P
0 g
s
.77078 .47812 m .77196 .49517 L .74186 .47607 L p .901 .597 .46 r
F P
0 g
s
.74186 .47607 m .74081 .45895 L .77078 .47812 L p .901 .597 .46 r
F P
0 g
s
.50436 .83309 m .51167 .79587 L .50576 .79677 L p .507 .124 .248 r
F P
0 g
s
.50576 .79677 m .4941 .83461 L .50436 .83309 L p .507 .124 .248 r
F P
0 g
s
.35583 .51818 m .38351 .54929 L .35935 .56108 L p .64 .695 .885 r
F P
0 g
s
.35935 .56108 m .32705 .53254 L .35583 .51818 L p .64 .695 .885 r
F P
0 g
s
.60289 .87596 m .64238 .91972 L .6406 .92746 L p .208 .339 .778 r
F P
0 g
s
.55463 .56059 m .56552 .52554 L .59647 .53027 L p .651 .756 .926 r
F P
0 g
s
.56552 .52554 m .55463 .56059 L .5307 .55894 L p .651 .756 .926 r
F P
0 g
s
.53596 .79651 m .54657 .83417 L .55648 .83621 L p .727 .299 .233 r
F P
0 g
s
.54657 .83417 m .53596 .79651 L .53 .79572 L p .691 .275 .252 r
F P
0 g
s
.63689 .935 m .67608 .97022 L .66844 .97966 L p .44 .498 .822 r
F P
0 g
s
.37429 .4256 m .39064 .43236 L .42472 .42286 L p .567 .884 .991 r
F P
0 g
s
.39064 .43236 m .37429 .4256 L .33905 .43932 L p .61 .899 .987 r
F P
0 g
s
.35718 .68698 m .32102 .72222 L .30706 .73715 L p .553 .855 .543 r
F P
0 g
s
.32102 .72222 m .35718 .68698 L .37183 .67539 L p 0 0 0 r
F P
0 g
s
.51492 .83228 m .51775 .7954 L .51167 .79587 L p .562 .172 .261 r
F P
0 g
s
.51167 .79587 m .50436 .83309 L .51492 .83228 L p .562 .172 .261 r
F P
0 g
s
.53 .79572 m .53621 .83283 L .54657 .83417 L p .691 .275 .252 r
F P
0 g
s
.53621 .83283 m .53 .79572 L .52389 .79534 L p .652 .247 .263 r
F P
0 g
s
.72835 .45151 m .74081 .45895 L .70642 .44228 L p .412 0 0 r
F P
0 g
s
.70642 .44228 m .69584 .43573 L .72835 .45151 L p .412 0 0 r
F P
0 g
s
.79074 .94215 m .77779 .96791 L .783 .95154 L p .783 .868 .432 r
F P
0 g
s
.783 .95154 m .79636 .92469 L .79074 .94215 L p .783 .868 .432 r
F P
0 g
s
.30456 .50456 m .32705 .53254 L .30206 .54891 L p .598 .612 .836 r
F P
0 g
s
.30206 .54891 m .27691 .52305 L .30456 .50456 L p .598 .612 .836 r
F P
0 g
s
.36288 .96275 m .40326 .92932 L .40742 .93678 L p .872 .871 .833 r
F P
0 g
s
.40742 .93678 m .36869 .97255 L .36288 .96275 L p .872 .871 .833 r
F P
0 g
s
.5256 .83219 m .52389 .79534 L .51775 .7954 L p .61 .213 .266 r
F P
0 g
s
.51775 .7954 m .51492 .83228 L .5256 .83219 L p .61 .213 .266 r
F P
0 g
s
.78292 .82669 m .7974 .86968 L .79399 .85132 L p 0 0 .331 r
F P
0 g
s
.79399 .85132 m .77955 .80888 L .78292 .82669 L p 0 0 .331 r
F P
0 g
s
.52389 .79534 m .5256 .83219 L .53621 .83283 L p .652 .247 .263 r
F P
0 g
s
.53371 .5233 m .5307 .55894 L .50659 .55916 L p .652 .756 .926 r
F P
0 g
s
.50659 .55916 m .50164 .52361 L .53371 .5233 L p .652 .756 .926 r
F P
0 g
s
.5307 .55894 m .53371 .5233 L .56552 .52554 L p .651 .756 .926 r
F P
0 g
s
.64443 .4298 m .65979 .42271 L .62088 .41277 L p .385 .74 .991 r
F P
0 g
s
.62088 .41277 m .60981 .42099 L .64443 .4298 L p .385 .74 .991 r
F P
0 g
s
.67818 .55806 m .70942 .52885 L .73538 .54477 L p .711 .757 .888 r
F P
0 g
s
.70942 .52885 m .67818 .55806 L .65333 .54671 L p .707 .749 .884 r
F P
0 g
s
.79622 .88792 m .79636 .92469 L .79754 .90682 L p 0 0 .055 r
F P
0 g
s
.79754 .90682 m .7974 .86968 L .79622 .88792 L p 0 0 .055 r
F P
0 g
s
.67608 .97022 m .63689 .935 L .6406 .92746 L p .391 .486 .836 r
F P
0 g
s
.26723 .9718 m .29139 .98397 L .30041 .99797 L p .161 .491 .904 r
F P
0 g
s
.33186 .99319 m .30041 .99797 L .29139 .98397 L p .624 .78 .956 r
F P
0 g
s
.68266 .68407 m .71815 .71874 L .69966 .70513 L p .599 .057 0 r
F P
0 g
s
.69966 .70513 m .66732 .67274 L .68266 .68407 L p .599 .057 0 r
F P
0 g
s
.29462 .46339 m .29353 .48049 L .26458 .50014 L p .337 .136 .454 r
F P
0 g
s
.27691 .52305 m .26458 .50014 L .29353 .48049 L p .535 .48 .741 r
F P
0 g
s
.4024 .90597 m .44157 .86649 L .4403 .87187 L p .891 .99 .759 r
F P
0 g
s
.4403 .87187 m .4007 .91379 L .4024 .90597 L p .891 .99 .759 r
F P
0 g
s
.75993 .51838 m .73538 .54477 L .70942 .52885 L p .77 .75 .835 r
F P
0 g
s
.26907 .79551 m .29693 .75281 L .30706 .73715 L p .597 .802 .39 r
F P
0 g
s
.29693 .75281 m .26907 .79551 L .26236 .81319 L p .8 .919 .532 r
F P
0 g
s
.29353 .48049 m .30456 .50456 L .27691 .52305 L p .535 .48 .741 r
F P
0 g
s
.74523 .99464 m .71337 .99033 L .72012 .97817 L p .626 .781 .956 r
F P
0 g
s
.72012 .97817 m .75339 .98048 L .74523 .99464 L p .626 .781 .956 r
F P
0 g
s
.32436 .98116 m .36288 .96275 L .36869 .97255 L p .79 .85 .896 r
F P
0 g
s
.36869 .97255 m .33186 .99319 L .32436 .98116 L p .79 .85 .896 r
F P
0 g
s
.41257 .41488 m .42472 .42286 L .46078 .41627 L p .523 .864 .993 r
F P
0 g
s
.42472 .42286 m .41257 .41488 L .37429 .4256 L p .567 .884 .991 r
F P
0 g
s
.77196 .49517 m .75993 .51838 L .73118 .5004 L p .836 .723 .739 r
F P
0 g
s
.73118 .5004 m .74186 .47607 L .77196 .49517 L p .836 .723 .739 r
F P
0 g
s
.29139 .98397 m .32436 .98116 L .33186 .99319 L p .624 .78 .956 r
F P
0 g
s
.35959 .9526 m .401 .92161 L .40326 .92932 L p .877 .907 .847 r
F P
0 g
s
.40326 .92932 m .36288 .96275 L .35959 .9526 L p .877 .907 .847 r
F P
0 g
s
.7441 .74896 m .77175 .79128 L .75954 .77421 L p .63 .191 0 r
F P
0 g
s
.75954 .77421 m .73302 .73344 L .7441 .74896 L p .63 .191 0 r
F P
0 g
s
.40609 .8983 m .44416 .86123 L .44157 .86649 L p .807 .984 .711 r
F P
0 g
s
.44157 .86649 m .4024 .90597 L .40609 .8983 L p .807 .984 .711 r
F P
0 g
s
.60981 .42099 m .62088 .41277 L .5799 .40614 L p .398 .764 .993 r
F P
0 g
s
.5799 .40614 m .57338 .41512 L .60981 .42099 L p .398 .764 .993 r
F P
0 g
s
.24774 .92898 m .26101 .95556 L .26723 .9718 L p 0 0 .394 r
F P
0 g
s
.29139 .98397 m .26723 .9718 L .26101 .95556 L p .239 .507 .905 r
F P
0 g
s
.38791 .50618 m .41034 .53945 L .38351 .54929 L p .648 .697 .882 r
F P
0 g
s
.38351 .54929 m .35583 .51818 L .38791 .50618 L p .648 .697 .882 r
F P
0 g
s
.70942 .52885 m .73118 .5004 L .75993 .51838 L p .77 .75 .835 r
F P
0 g
s
.71337 .99033 m .67608 .97022 L .68128 .96031 L p .494 .613 .899 r
F P
0 g
s
.6406 .92746 m .68128 .96031 L .67608 .97022 L p .391 .486 .836 r
F P
0 g
s
.32798 .44607 m .33905 .43932 L .37429 .4256 L p 0 0 0 r
F P
0 g
s
.33905 .43932 m .32798 .44607 L .29462 .46339 L p 0 0 0 r
F P
0 g
s
.68128 .96031 m .6406 .92746 L .64238 .91972 L p .333 .472 .85 r
F P
0 g
s
.33865 .70832 m .37183 .67539 L .3892 .66492 L p 0 0 0 r
F P
0 g
s
.37183 .67539 m .33865 .70832 L .32102 .72222 L p 0 0 0 r
F P
0 g
s
.68128 .96031 m .72012 .97817 L .71337 .99033 L p .494 .613 .899 r
F P
0 g
s
.29353 .48049 m .29462 .46339 L .32798 .44607 L p .424 .206 .477 r
F P
0 g
s
.65333 .54671 m .67979 .51504 L .70942 .52885 L p .707 .749 .884 r
F P
0 g
s
.67979 .51504 m .65333 .54671 L .62592 .53738 L p .703 .741 .881 r
F P
0 g
s
.45312 .40743 m .46078 .41627 L .49809 .41273 L p .483 .84 .994 r
F P
0 g
s
.46078 .41627 m .45312 .40743 L .41257 .41488 L p .523 .864 .993 r
F P
0 g
s
.66732 .67274 m .69966 .70513 L .67784 .69291 L p .657 .103 0 r
F P
0 g
s
.67784 .69291 m .64932 .66258 L .66732 .67274 L p .657 .103 0 r
F P
0 g
s
.69584 .43573 m .70642 .44228 L .66824 .4285 L p .444 0 0 r
F P
0 g
s
.66824 .4285 m .65979 .42271 L .69584 .43573 L p .444 0 0 r
F P
0 g
s
.77779 .96791 m .75339 .98048 L .75789 .9658 L p .814 .965 .904 r
F P
0 g
s
.75789 .9658 m .783 .95154 L .77779 .96791 L p .814 .965 .904 r
F P
0 g
s
.57338 .41512 m .5799 .40614 L .53768 .403 L p .418 .789 .994 r
F P
0 g
s
.53768 .403 m .53588 .41235 L .57338 .41512 L p .418 .789 .994 r
F P
0 g
s
.26236 .81319 m .24788 .85577 L .24559 .87413 L p .849 .838 .369 r
F P
0 g
s
.24788 .85577 m .26236 .81319 L .26907 .79551 L p 0 0 0 r
F P
0 g
s
.24559 .87413 m .24545 .91118 L .24774 .92898 L p .821 .651 .101 r
F P
0 g
s
.26101 .95556 m .24774 .92898 L .24545 .91118 L p 0 0 .531 r
F P
0 g
s
.44416 .86123 m .40609 .8983 L .41175 .8909 L p .663 .923 .623 r
F P
0 g
s
.33653 .48832 m .35583 .51818 L .32705 .53254 L p .617 .618 .829 r
F P
0 g
s
.32705 .53254 m .30456 .50456 L .33653 .48832 L p .617 .618 .829 r
F P
0 g
s
.74081 .45895 m .74186 .47607 L .70731 .45944 L p .863 .564 .481 r
F P
0 g
s
.70731 .45944 m .70642 .44228 L .74081 .45895 L p .863 .564 .481 r
F P
0 g
s
.49512 .40344 m .49809 .41273 L .53588 .41235 L p .447 .815 .994 r
F P
0 g
s
.49809 .41273 m .49512 .40344 L .45312 .40743 L p .483 .84 .994 r
F P
0 g
s
.53588 .41235 m .53768 .403 L .49512 .40344 L p .447 .815 .994 r
F P
0 g
s
.24545 .91118 m .24559 .87413 L .24788 .85577 L p 0 0 .09 r
F P
0 g
s
.35894 .94227 m .4007 .91379 L .401 .92161 L p .872 .943 .86 r
F P
0 g
s
.401 .92161 m .35959 .9526 L .35894 .94227 L p .872 .943 .86 r
F P
0 g
s
.73118 .5004 m .70942 .52885 L .67979 .51504 L p .759 .732 .828 r
F P
0 g
s
.26101 .95556 m .28598 .9694 L .29139 .98397 L p .239 .507 .905 r
F P
0 g
s
.32436 .98116 m .29139 .98397 L .28598 .9694 L p .624 .78 .956 r
F P
0 g
s
.31998 .96867 m .35959 .9526 L .36288 .96275 L p .788 .871 .909 r
F P
0 g
s
.36288 .96275 m .32436 .98116 L .31998 .96867 L p .788 .871 .909 r
F P
0 g
s
.42269 .49681 m .43935 .53178 L .41034 .53945 L p .656 .7 .879 r
F P
0 g
s
.41034 .53945 m .38791 .50618 L .42269 .49681 L p .656 .7 .879 r
F P
0 g
s
.77955 .80888 m .79399 .85132 L .78589 .83315 L p .749 .411 0 r
F P
0 g
s
.78589 .83315 m .77175 .79128 L .77955 .80888 L p .749 .411 0 r
F P
0 g
s
.64238 .91972 m .68393 .9501 L .68128 .96031 L p .333 .472 .85 r
F P
0 g
s
.68393 .9501 m .64238 .91972 L .6422 .91188 L p .264 .457 .862 r
F P
0 g
s
.79636 .92469 m .783 .95154 L .78399 .93482 L p .923 .928 .556 r
F P
0 g
s
.78399 .93482 m .79754 .90682 L .79636 .92469 L p .923 .928 .556 r
F P
0 g
s
.44805 .85617 m .41516 .88764 L p .41929 .8839 L 0 0 0 r
F P
0 g
s
.45319 .8514 m .42248 .88085 L p .42861 .87744 L 0 0 0 r
F P
0 g
s
.42248 .88085 m .41929 .8839 L .42861 .87744 L p 0 0 0 r
F P
0 g
s
.42861 .87744 m .4595 .847 L .45319 .8514 L p 0 0 0 r
F P
0 g
s
.4595 .847 m .42861 .87744 L .43956 .87163 L p 0 0 0 r
F P
0 g
s
.41028 .88601 m .43531 .87371 L p .42861 .87744 L .356 .803 .659 r
F P
0 g
s
.43531 .87371 m .43956 .87163 L .42861 .87744 L p .356 .803 .659 r
F P
0 g
s
.39557 .89382 m .42381 .87982 L p .41929 .8839 L .507 .897 .741 r
F P
0 g
s
.42381 .87982 m .42861 .87744 L .41929 .8839 L p .507 .897 .741 r
F P
0 g
s
.41516 .88764 m .41175 .8909 L .41929 .8839 L p 0 0 0 r
F P
0 g
s
.62592 .53738 m .64699 .50366 L .67979 .51504 L p .703 .741 .881 r
F P
0 g
s
.64699 .50366 m .62592 .53738 L .59647 .53027 L p .697 .733 .879 r
F P
0 g
s
.30706 .73715 m .28021 .77829 L .26907 .79551 L p .597 .802 .39 r
F P
0 g
s
.28021 .77829 m .30706 .73715 L .32102 .72222 L p 0 0 0 r
F P
0 g
s
.32798 .44607 m .32704 .46323 L .29353 .48049 L p .424 .206 .477 r
F P
0 g
s
.30456 .50456 m .29353 .48049 L .32704 .46323 L p .57 .498 .734 r
F P
0 g
s
.35968 .69574 m .3892 .66492 L .40903 .65579 L p .046 0 0 r
F P
0 g
s
.3892 .66492 m .35968 .69574 L .33865 .70832 L p 0 0 0 r
F P
0 g
s
.72012 .97817 m .68128 .96031 L .68393 .9501 L p .466 .614 .912 r
F P
0 g
s
.28598 .9694 m .31998 .96867 L .32436 .98116 L p .624 .78 .956 r
F P
0 g
s
.7974 .86968 m .79754 .90682 L .79412 .88883 L p .859 .668 .135 r
F P
0 g
s
.79412 .88883 m .79399 .85132 L .7974 .86968 L p .859 .668 .135 r
F P
0 g
s
.32704 .46323 m .33653 .48832 L .30456 .50456 L p .57 .498 .734 r
F P
0 g
s
.3653 .43156 m .37429 .4256 L .41257 .41488 L p .041 0 0 r
F P
0 g
s
.37429 .4256 m .3653 .43156 L .32798 .44607 L p 0 0 0 r
F P
0 g
s
.75339 .98048 m .72012 .97817 L .72371 .96559 L p .626 .781 .956 r
F P
0 g
s
.72371 .96559 m .75789 .9658 L .75339 .98048 L p .626 .781 .956 r
F P
0 g
s
.64932 .66258 m .67784 .69291 L .65304 .68233 L p .675 .128 0 r
F P
0 g
s
.65304 .68233 m .62894 .6538 L .64932 .66258 L p .675 .128 0 r
F P
0 g
s
.73302 .73344 m .75954 .77421 L .74301 .758 L p .753 .273 0 r
F P
0 g
s
.74301 .758 m .71815 .71874 L .73302 .73344 L p .753 .273 0 r
F P
0 g
s
.74186 .47607 m .73118 .5004 L .69824 .48477 L p .814 .695 .733 r
F P
0 g
s
.69824 .48477 m .70731 .45944 L .74186 .47607 L p .814 .695 .733 r
F P
0 g
s
.65979 .42271 m .66824 .4285 L .62698 .41797 L p .447 0 0 r
F P
0 g
s
.62698 .41797 m .62088 .41277 L .65979 .42271 L p .447 0 0 r
F P
0 g
s
.68393 .9501 m .72371 .96559 L .72012 .97817 L p .466 .614 .912 r
F P
0 g
s
.4595 .4903 m .46998 .52646 L .43935 .53178 L p .664 .704 .877 r
F P
0 g
s
.43935 .53178 m .42269 .49681 L .4595 .4903 L p .664 .704 .877 r
F P
0 g
s
.36097 .93191 m .4024 .90597 L .4007 .91379 L p .853 .974 .868 r
F P
0 g
s
.4007 .91379 m .35894 .94227 L .36097 .93191 L p .853 .974 .868 r
F P
0 g
s
.67979 .51504 m .69824 .48477 L .73118 .5004 L p .759 .732 .828 r
F P
0 g
s
.32704 .46323 m .32798 .44607 L .3653 .43156 L p .493 .262 .491 r
F P
0 g
s
.59647 .53027 m .61165 .49496 L .64699 .50366 L p .697 .733 .879 r
F P
0 g
s
.61165 .49496 m .59647 .53027 L .56552 .52554 L p .692 .727 .877 r
F P
0 g
s
.24545 .91118 m .25897 .9389 L .26101 .95556 L p 0 0 .531 r
F P
0 g
s
.28598 .9694 m .26101 .95556 L .25897 .9389 L p .308 .52 .898 r
F P
0 g
s
.37224 .47472 m .38791 .50618 L .35583 .51818 L p .634 .625 .824 r
F P
0 g
s
.35583 .51818 m .33653 .48832 L .37224 .47472 L p .634 .625 .824 r
F P
0 g
s
.6422 .91188 m .68393 .93975 L .68393 .9501 L p .264 .457 .862 r
F P
0 g
s
.68393 .93975 m .6422 .91188 L .64001 .90409 L p .181 .438 .868 r
F P
0 g
s
.38379 .68473 m .40903 .65579 L .43098 .64819 L p .187 0 0 r
F P
0 g
s
.40903 .65579 m .38379 .68473 L .35968 .69574 L p .046 0 0 r
F P
0 g
s
.43956 .87163 m .46687 .84306 L .4595 .847 L p 0 0 0 r
F P
0 g
s
.70642 .44228 m .70731 .45944 L .66895 .44571 L p .826 .533 .494 r
F P
0 g
s
.66895 .44571 m .66824 .4285 L .70642 .44228 L p .826 .533 .494 r
F P
0 g
s
.31886 .95591 m .35894 .94227 L .35959 .9526 L p .782 .891 .923 r
F P
0 g
s
.35959 .9526 m .31998 .96867 L .31886 .95591 L p .782 .891 .923 r
F P
0 g
s
.49759 .48682 m .50164 .52361 L .46998 .52646 L p .671 .709 .876 r
F P
0 g
s
.46998 .52646 m .4595 .4903 L .49759 .48682 L p .671 .709 .876 r
F P
0 g
s
.69824 .48477 m .67979 .51504 L .64699 .50366 L p .748 .716 .822 r
F P
0 g
s
.56552 .52554 m .57446 .48918 L .61165 .49496 L p .692 .727 .877 r
F P
0 g
s
.57446 .48918 m .56552 .52554 L .53371 .5233 L p .685 .72 .876 r
F P
0 g
s
.62894 .6538 m .65304 .68233 L .62569 .67362 L p .667 .134 0 r
F P
0 g
s
.62569 .67362 m .60654 .64659 L .62894 .6538 L p .667 .134 0 r
F P
0 g
s
.40588 .42021 m .41257 .41488 L .45312 .40743 L p .16 0 0 r
F P
0 g
s
.41257 .41488 m .40588 .42021 L .3653 .43156 L p .041 0 0 r
F P
0 g
s
.783 .95154 m .75789 .9658 L .75855 .95082 L p .833 .939 .896 r
F P
0 g
s
.75855 .95082 m .78399 .93482 L .783 .95154 L p .833 .939 .896 r
F P
0 g
s
.25483 .83753 m .26907 .79551 L .28021 .77829 L p 0 0 0 r
F P
0 g
s
.26907 .79551 m .25483 .83753 L .24788 .85577 L p 0 0 0 r
F P
0 g
s
.72371 .96559 m .68393 .9501 L .68393 .93975 L p .437 .616 .926 r
F P
0 g
s
.53617 .48644 m .53371 .5233 L .50164 .52361 L p .678 .714 .876 r
F P
0 g
s
.50164 .52361 m .49759 .48682 L .53617 .48644 L p .678 .714 .876 r
F P
0 g
s
.53371 .5233 m .53617 .48644 L .57446 .48918 L p .685 .72 .876 r
F P
0 g
s
.62088 .41277 m .62698 .41797 L .58349 .41095 L p .427 0 0 r
F P
0 g
s
.58349 .41095 m .5799 .40614 L .62088 .41277 L p .427 0 0 r
F P
0 g
s
.45197 .86657 m .47519 .83964 L .46687 .84306 L p .097 0 0 r
F P
0 g
s
.46687 .84306 m .43956 .87163 L .45197 .86657 L p .097 0 0 r
F P
0 g
s
.36571 .92171 m .40609 .8983 L .4024 .90597 L p .813 .994 .866 r
F P
0 g
s
.4024 .90597 m .36097 .93191 L .36571 .92171 L p .813 .994 .866 r
F P
0 g
s
.24788 .85577 m .24774 .8932 L .24545 .91118 L p 0 0 .09 r
F P
0 g
s
.25897 .9389 m .24545 .91118 L .24774 .8932 L p 0 .074 .612 r
F P
0 g
s
.25897 .9389 m .28436 .95447 L .28598 .9694 L p .308 .52 .898 r
F P
0 g
s
.31998 .96867 m .28598 .9694 L .28436 .95447 L p .624 .78 .956 r
F P
0 g
s
.2957 .76184 m .32102 .72222 L .33865 .70832 L p 0 0 0 r
F P
0 g
s
.32102 .72222 m .2957 .76184 L .28021 .77829 L p 0 0 0 r
F P
0 g
s
.3653 .43156 m .36454 .44876 L .32704 .46323 L p .493 .262 .491 r
F P
0 g
s
.33653 .48832 m .32704 .46323 L .36454 .44876 L p .601 .515 .729 r
F P
0 g
s
.28436 .95447 m .31886 .95591 L .31998 .96867 L p .624 .78 .956 r
F P
0 g
s
.64001 .90409 m .68124 .92941 L .68393 .93975 L p .181 .438 .868 r
F P
0 g
s
.68124 .92941 m .64001 .90409 L .63583 .89647 L p .085 .413 .863 r
F P
0 g
s
.36454 .44876 m .37224 .47472 L .33653 .48832 L p .601 .515 .729 r
F P
0 g
s
.24774 .8932 m .24788 .85577 L .25483 .83753 L p 0 0 .255 r
F P
0 g
s
.41056 .67555 m .43098 .64819 L .45465 .64227 L p .299 0 0 r
F P
0 g
s
.43098 .64819 m .41056 .67555 L .38379 .68473 L p .187 0 0 r
F P
0 g
s
.77175 .79128 m .78589 .83315 L .77312 .81552 L p .876 .492 .021 r
F P
0 g
s
.77312 .81552 m .75954 .77421 L .77175 .79128 L p .876 .492 .021 r
F P
0 g
s
.46562 .86238 m .48432 .8368 L .47519 .83964 L p .224 0 0 r
F P
0 g
s
.47519 .83964 m .45197 .86657 L .46562 .86238 L p .224 0 0 r
F P
0 g
s
.44891 .41232 m .45312 .40743 L .49512 .40344 L p .256 0 0 r
F P
0 g
s
.45312 .40743 m .44891 .41232 L .40588 .42021 L p .16 0 0 r
F P
0 g
s
.60654 .64659 m .62569 .67362 L .5963 .66699 L p .644 .126 0 r
F P
0 g
s
.5963 .66699 m .58251 .64111 L .60654 .64659 L p .644 .126 0 r
F P
0 g
s
.41105 .4641 m .42269 .49681 L .38791 .50618 L p .651 .633 .819 r
F P
0 g
s
.38791 .50618 m .37224 .47472 L .41105 .4641 L p .651 .633 .819 r
F P
0 g
s
.71815 .71874 m .74301 .758 L .72237 .74298 L p .805 .317 0 r
F P
0 g
s
.72237 .74298 m .69966 .70513 L .71815 .71874 L p .805 .317 0 r
F P
0 g
s
.5799 .40614 m .58349 .41095 L .53867 .40763 L p .388 0 0 r
F P
0 g
s
.53867 .40763 m .53768 .403 L .5799 .40614 L p .388 0 0 r
F P
0 g
s
.70731 .45944 m .69824 .48477 L .66171 .47186 L p .793 .669 .728 r
F P
0 g
s
.66171 .47186 m .66895 .44571 L .70731 .45944 L p .793 .669 .728 r
F P
0 g
s
.75789 .9658 m .72371 .96559 L .72402 .9528 L p .626 .781 .956 r
F P
0 g
s
.72402 .9528 m .75855 .95082 L .75789 .9658 L p .626 .781 .956 r
F P
0 g
s
.79754 .90682 m .78399 .93482 L .78061 .918 L p .977 .919 .625 r
F P
0 g
s
.78061 .918 m .79412 .88883 L .79754 .90682 L p .977 .919 .625 r
F P
0 g
s
.36454 .44876 m .3653 .43156 L .40588 .42021 L p .55 .308 .501 r
F P
0 g
s
.68393 .93975 m .72402 .9528 L .72371 .96559 L p .437 .616 .926 r
F P
0 g
s
.64699 .50366 m .66171 .47186 L .69824 .48477 L p .748 .716 .822 r
F P
0 g
s
.66171 .47186 m .64699 .50366 L .61165 .49496 L p .736 .701 .818 r
F P
0 g
s
.48028 .85912 m .4941 .83461 L .48432 .8368 L p .325 0 .002 r
F P
0 g
s
.48432 .8368 m .46562 .86238 L .48028 .85912 L p .325 0 .002 r
F P
0 g
s
.49349 .40809 m .49512 .40344 L .53768 .403 L p .331 0 0 r
F P
0 g
s
.49512 .40344 m .49349 .40809 L .44891 .41232 L p .256 0 0 r
F P
0 g
s
.57401 .8615 m .55648 .83621 L .54657 .83417 L p .644 .132 .013 r
F P
0 g
s
.79399 .85132 m .79412 .88883 L .78602 .87105 L p .967 .722 .288 r
F P
0 g
s
.78602 .87105 m .78589 .83315 L .79399 .85132 L p .967 .722 .288 r
F P
0 g
s
.53768 .403 m .53867 .40763 L .49349 .40809 L p .331 0 0 r
F P
0 g
s
.3211 .94309 m .36097 .93191 L .35894 .94227 L p .77 .909 .936 r
F P
0 g
s
.35894 .94227 m .31886 .95591 L .3211 .94309 L p .77 .909 .936 r
F P
0 g
s
.66824 .4285 m .66895 .44571 L .62749 .43521 L p .79 .503 .503 r
F P
0 g
s
.62749 .43521 m .62698 .41797 L .66824 .4285 L p .79 .503 .503 r
F P
0 g
s
.43951 .6684 m .45465 .64227 L .4796 .63817 L p .388 0 .022 r
F P
0 g
s
.45465 .64227 m .43951 .6684 L .41056 .67555 L p .299 0 0 r
F P
0 g
s
.37312 .91184 m .41175 .8909 L .40609 .8983 L p .743 .993 .847 r
F P
0 g
s
.40609 .8983 m .36571 .92171 L .37312 .91184 L p .743 .993 .847 r
F P
0 g
s
.49569 .85687 m .50436 .83309 L .4941 .83461 L p .405 0 .038 r
F P
0 g
s
.4941 .83461 m .48028 .85912 L .49569 .85687 L p .405 0 .038 r
F P
0 g
s
.54657 .83417 m .55914 .85848 L .57401 .8615 L p .644 .132 .013 r
F P
0 g
s
.55914 .85848 m .54657 .83417 L .53621 .83283 L p .612 .114 .045 r
F P
0 g
s
.58251 .64111 m .5963 .66699 L .56542 .66257 L p .611 .107 .029 r
F P
0 g
s
.56542 .66257 m .55732 .63746 L .58251 .64111 L p .611 .107 .029 r
F P
0 g
s
.72402 .9528 m .68393 .93975 L .68124 .92941 L p .405 .619 .939 r
F P
0 g
s
.51157 .85567 m .51492 .83228 L .50436 .83309 L p .471 .003 .059 r
F P
0 g
s
.50436 .83309 m .49569 .85687 L .51157 .85567 L p .471 .003 .059 r
F P
0 g
s
.63583 .89647 m .67584 .91928 L .68124 .92941 L p .085 .413 .863 r
F P
0 g
s
.67584 .91928 m .63583 .89647 L .62971 .88916 L p 0 .382 .839 r
F P
0 g
s
.53621 .83283 m .54359 .85648 L .55914 .85848 L p .612 .114 .045 r
F P
0 g
s
.54359 .85648 m .53621 .83283 L .5256 .83219 L p .573 .087 .062 r
F P
0 g
s
.52764 .85554 m .5256 .83219 L .51492 .83228 L p .526 .05 .067 r
F P
0 g
s
.51492 .83228 m .51157 .85567 L .52764 .85554 L p .526 .05 .067 r
F P
0 g
s
.5256 .83219 m .52764 .85554 L .54359 .85648 L p .573 .087 .062 r
F P
0 g
s
.47008 .66343 m .4796 .63817 L .50536 .63598 L p .46 0 .045 r
F P
0 g
s
.4796 .63817 m .47008 .66343 L .43951 .6684 L p .388 0 .022 r
F P
0 g
s
.24774 .8932 m .26127 .92208 L .25897 .9389 L p 0 .074 .612 r
F P
0 g
s
.28436 .95447 m .25897 .9389 L .26127 .92208 L p .367 .531 .887 r
F P
0 g
s
.45216 .45671 m .4595 .4903 L .42269 .49681 L p .666 .642 .816 r
F P
0 g
s
.42269 .49681 m .41105 .4641 L .45216 .45671 L p .666 .642 .816 r
F P
0 g
s
.55732 .63746 m .56542 .66257 L .53367 .66049 L p .569 .078 .048 r
F P
0 g
s
.53367 .66049 m .53143 .63574 L .55732 .63746 L p .569 .078 .048 r
F P
0 g
s
.40531 .43745 m .41105 .4641 L .37224 .47472 L p .63 .532 .725 r
F P
0 g
s
.37224 .47472 m .36454 .44876 L .40531 .43745 L p .63 .532 .725 r
F P
0 g
s
.61165 .49496 m .62227 .462 L .66171 .47186 L p .736 .701 .818 r
F P
0 g
s
.62227 .462 m .61165 .49496 L .57446 .48918 L p .723 .687 .815 r
F P
0 g
s
.40588 .42021 m .40531 .43745 L .36454 .44876 L p .55 .308 .501 r
F P
0 g
s
.50168 .66078 m .50536 .63598 L .53143 .63574 L p .519 .038 .053 r
F P
0 g
s
.50536 .63598 m .50168 .66078 L .47008 .66343 L p .46 0 .045 r
F P
0 g
s
.53143 .63574 m .53367 .66049 L .50168 .66078 L p .519 .038 .053 r
F P
0 g
s
.40531 .43745 m .40588 .42021 L .44891 .41232 L p .599 .347 .507 r
F P
0 g
s
.31536 .7465 m .33865 .70832 L .35968 .69574 L p .079 0 .038 r
F P
0 g
s
.33865 .70832 m .31536 .7465 L .2957 .76184 L p 0 0 0 r
F P
0 g
s
.26646 .81973 m .28021 .77829 L .2957 .76184 L p 0 0 .127 r
F P
0 g
s
.28021 .77829 m .26646 .81973 L .25483 .83753 L p 0 0 0 r
F P
0 g
s
.28667 .93944 m .3211 .94309 L .31886 .95591 L p .624 .78 .956 r
F P
0 g
s
.31886 .95591 m .28436 .95447 L .28667 .93944 L p .624 .78 .956 r
F P
0 g
s
.38312 .90249 m .41929 .8839 L .41175 .8909 L p .64 .962 .806 r
F P
0 g
s
.41175 .8909 m .37312 .91184 L .38312 .90249 L p .64 .962 .806 r
F P
0 g
s
.66895 .44571 m .66171 .47186 L .62227 .462 L p .771 .646 .724 r
F P
0 g
s
.62698 .41797 m .62749 .43521 L .58379 .42821 L p .754 .474 .508 r
F P
0 g
s
.58379 .42821 m .58349 .41095 L .62698 .41797 L p .754 .474 .508 r
F P
0 g
s
.78399 .93482 m .75855 .95082 L .75528 .9358 L p .84 .909 .883 r
F P
0 g
s
.75528 .9358 m .78061 .918 L .78399 .93482 L p .84 .909 .883 r
F P
0 g
s
.62227 .462 m .62749 .43521 L .66895 .44571 L p .771 .646 .724 r
F P
0 g
s
.26127 .92208 m .28667 .93944 L .28436 .95447 L p .367 .531 .887 r
F P
0 g
s
.69966 .70513 m .72237 .74298 L .69791 .72945 L p .812 .332 .06 r
F P
0 g
s
.69791 .72945 m .67784 .69291 L .69966 .70513 L p .812 .332 .06 r
F P
0 g
s
.49475 .45275 m .49759 .48682 L .4595 .4903 L p .681 .652 .814 r
F P
0 g
s
.4595 .4903 m .45216 .45671 L .49475 .45275 L p .681 .652 .814 r
F P
0 g
s
.62971 .88916 m .66779 .90952 L .67584 .91928 L p 0 .382 .839 r
F P
0 g
s
.32672 .93042 m .36571 .92171 L .36097 .93191 L p .751 .925 .947 r
F P
0 g
s
.36097 .93191 m .3211 .94309 L .32672 .93042 L p .751 .925 .947 r
F P
0 g
s
.57446 .48918 m .58071 .45543 L .62227 .462 L p .723 .687 .815 r
F P
0 g
s
.58071 .45543 m .57446 .48918 L .53617 .48644 L p .71 .674 .814 r
F P
0 g
s
.75855 .95082 m .72402 .9528 L .72096 .93999 L p .626 .781 .956 r
F P
0 g
s
.68124 .92941 m .72096 .93999 L .72402 .9528 L p .405 .619 .939 r
F P
0 g
s
.25483 .83753 m .25469 .87533 L .24774 .8932 L p 0 0 .255 r
F P
0 g
s
.26127 .92208 m .24774 .8932 L .25469 .87533 L p .106 .174 .652 r
F P
0 g
s
.75954 .77421 m .77312 .81552 L .75577 .79876 L p .917 .519 .155 r
F P
0 g
s
.75577 .79876 m .74301 .758 L .75954 .77421 L p .917 .519 .155 r
F P
0 g
s
.5379 .45231 m .53617 .48644 L .49759 .48682 L p .696 .663 .813 r
F P
0 g
s
.49759 .48682 m .49475 .45275 L .5379 .45231 L p .696 .663 .813 r
F P
0 g
s
.44855 .42958 m .44891 .41232 L .49349 .40809 L p .642 .382 .511 r
F P
0 g
s
.44891 .41232 m .44855 .42958 L .40531 .43745 L p .599 .347 .507 r
F P
0 g
s
.53617 .48644 m .5379 .45231 L .58071 .45543 L p .71 .674 .814 r
F P
0 g
s
.72096 .93999 m .68124 .92941 L .67584 .91928 L p .372 .623 .95 r
F P
0 g
s
.25469 .87533 m .25483 .83753 L .26646 .81973 L p 0 0 .367 r
F P
0 g
s
.72096 .93999 m .75528 .9358 L .75855 .95082 L p .626 .781 .956 r
F P
0 g
s
.58349 .41095 m .58379 .42821 L .53875 .4249 L p .718 .444 .511 r
F P
0 g
s
.53875 .4249 m .53867 .40763 L .58349 .41095 L p .718 .444 .511 r
F P
0 g
s
.44855 .42958 m .45216 .45671 L .41105 .4641 L p .656 .55 .722 r
F P
0 g
s
.41105 .4641 m .40531 .43745 L .44855 .42958 L p .656 .55 .722 r
F P
0 g
s
.41929 .8839 m .38312 .90249 L .39557 .89382 L p .507 .897 .741 r
F P
0 g
s
.79412 .88883 m .78061 .918 L .77279 .90138 L p .981 .879 .657 r
F P
0 g
s
.77279 .90138 m .78602 .87105 L .79412 .88883 L p .981 .879 .657 r
F P
0 g
s
.49335 .42536 m .49349 .40809 L .53867 .40763 L p .681 .414 .512 r
F P
0 g
s
.49349 .40809 m .49335 .42536 L .44855 .42958 L p .642 .382 .511 r
F P
0 g
s
.62749 .43521 m .62227 .462 L .58071 .45543 L p .749 .624 .722 r
F P
0 g
s
.53867 .40763 m .53875 .4249 L .49335 .42536 L p .681 .414 .512 r
F P
0 g
s
.62172 .88228 m .65718 .90031 L .66779 .90952 L p 0 .344 .792 r
F P
0 g
s
.58071 .45543 m .58379 .42821 L .62749 .43521 L p .749 .624 .722 r
F P
0 g
s
.78589 .83315 m .78602 .87105 L .77325 .85378 L p .988 .717 .387 r
F P
0 g
s
.77325 .85378 m .77312 .81552 L .78589 .83315 L p .988 .717 .387 r
F P
0 g
s
.33892 .73258 m .35968 .69574 L .38379 .68473 L p .225 0 .119 r
F P
0 g
s
.35968 .69574 m .33892 .73258 L .31536 .7465 L p .079 0 .038 r
F P
0 g
s
.49335 .42536 m .49475 .45275 L .45216 .45671 L p .681 .567 .72 r
F P
0 g
s
.45216 .45671 m .44855 .42958 L .49335 .42536 L p .681 .567 .72 r
F P
0 g
s
.67784 .69291 m .69791 .72945 L .67003 .71773 L p .794 .33 .135 r
F P
0 g
s
.67003 .71773 m .65304 .68233 L .67784 .69291 L p .794 .33 .135 r
F P
0 g
s
.33571 .91813 m .37312 .91184 L .36571 .92171 L p .724 .936 .957 r
F P
0 g
s
.36571 .92171 m .32672 .93042 L .33571 .91813 L p .724 .936 .957 r
F P
0 g
s
.29297 .92454 m .32672 .93042 L .3211 .94309 L p .624 .78 .956 r
F P
0 g
s
.3211 .94309 m .28667 .93944 L .29297 .92454 L p .624 .78 .956 r
F P
0 g
s
.25469 .87533 m .26801 .90538 L .26127 .92208 L p .106 .174 .652 r
F P
0 g
s
.28667 .93944 m .26127 .92208 L .26801 .90538 L p .418 .541 .873 r
F P
0 g
s
.58379 .42821 m .58071 .45543 L .5379 .45231 L p .727 .604 .72 r
F P
0 g
s
.40263 .87721 m .42348 .87891 L p .41028 .88601 L .534 .906 .956 r
F P
0 g
s
.42861 .87744 m .3979 .89266 L p .41028 .88601 L .356 .803 .659 r
F P
0 g
s
.43956 .87163 m .41235 .88499 L p .42702 .8792 L 0 0 0 r
F P
0 g
s
.41235 .88499 m .41028 .88601 L .42702 .8792 L p 0 0 0 r
F P
0 g
s
.42702 .8792 m .45197 .86657 L .43956 .87163 L p 0 0 0 r
F P
0 g
s
.45197 .86657 m .42879 .8783 L p .44551 .87354 L 0 0 0 r
F P
0 g
s
.42879 .8783 m .42702 .8792 L .44551 .87354 L p 0 0 0 r
F P
0 g
s
.44551 .87354 m .46562 .86238 L .45197 .86657 L p 0 0 0 r
F P
0 g
s
.46562 .86238 m .44551 .87354 L .4654 .86914 L p .054 0 0 r
F P
0 g
s
.45081 .86452 m .46328 .86847 L p .44551 .87354 L .411 .849 .936 r
F P
0 g
s
.46328 .86847 m .4654 .86914 L .44551 .87354 L p .411 .849 .936 r
F P
0 g
s
.4258 .87008 m .44264 .87303 L p .42702 .8792 L .472 .88 .947 r
F P
0 g
s
.44264 .87303 m .44551 .87354 L .42702 .8792 L p .472 .88 .947 r
F P
0 g
s
.42348 .87891 m .42702 .8792 L .41028 .88601 L p .534 .906 .956 r
F P
0 g
s
.3979 .89266 m .39557 .89382 L .41028 .88601 L p .356 .803 .659 r
F P
0 g
s
.5379 .45231 m .53875 .4249 L .58379 .42821 L p .727 .604 .72 r
F P
0 g
s
.28271 .80273 m .2957 .76184 L .31536 .7465 L p .1 0 .228 r
F P
0 g
s
.2957 .76184 m .28271 .80273 L .26646 .81973 L p 0 0 .127 r
F P
0 g
s
.67584 .91928 m .71451 .92739 L .72096 .93999 L p .372 .623 .95 r
F P
0 g
s
.71451 .92739 m .67584 .91928 L .66779 .90952 L p .338 .629 .959 r
F P
0 g
s
.53875 .4249 m .5379 .45231 L .49475 .45275 L p .704 .585 .72 r
F P
0 g
s
.49475 .45275 m .49335 .42536 L .53875 .4249 L p .704 .585 .72 r
F P
0 g
s
.75528 .9358 m .72096 .93999 L .71451 .92739 L p .626 .781 .956 r
F P
0 g
s
.26801 .90538 m .29297 .92454 L .28667 .93944 L p .418 .541 .873 r
F P
0 g
s
.78061 .918 m .75528 .9358 L .748 .92098 L p .839 .878 .87 r
F P
0 g
s
.748 .92098 m .77279 .90138 L .78061 .918 L p .839 .878 .87 r
F P
0 g
s
.74301 .758 m .75577 .79876 L .73404 .78321 L p .909 .516 .247 r
F P
0 g
s
.73404 .78321 m .72237 .74298 L .74301 .758 L p .909 .516 .247 r
F P
0 g
s
.36601 .7204 m .38379 .68473 L .41056 .67555 L p .337 0 .176 r
F P
0 g
s
.38379 .68473 m .36601 .7204 L .33892 .73258 L p .225 0 .119 r
F P
0 g
s
.71451 .92739 m .748 .92098 L .75528 .9358 L p .626 .781 .956 r
F P
0 g
s
.26646 .81973 m .26633 .8579 L .25469 .87533 L p 0 0 .367 r
F P
0 g
s
.26801 .90538 m .25469 .87533 L .26633 .8579 L p .239 .248 .668 r
F P
0 g
s
.65304 .68233 m .67003 .71773 L .63921 .70807 L p .766 .318 .187 r
F P
0 g
s
.63921 .70807 m .62569 .67362 L .65304 .68233 L p .766 .318 .187 r
F P
0 g
s
.26633 .8579 m .26646 .81973 L .28271 .80273 L p .14 .014 .435 r
F P
0 g
s
.34799 .90644 m .38312 .90249 L .37312 .91184 L p .689 .94 .963 r
F P
0 g
s
.37312 .91184 m .33571 .91813 L .34799 .90644 L p .689 .94 .963 r
F P
0 g
s
.66779 .90952 m .7047 .91523 L .71451 .92739 L p .338 .629 .959 r
F P
0 g
s
.7047 .91523 m .66779 .90952 L .65718 .90031 L p .304 .634 .964 r
F P
0 g
s
.78602 .87105 m .77279 .90138 L .76053 .88527 L p .961 .831 .67 r
F P
0 g
s
.76053 .88527 m .77325 .85378 L .78602 .87105 L p .961 .831 .67 r
F P
0 g
s
.30325 .91005 m .33571 .91813 L .32672 .93042 L p .624 .779 .956 r
F P
0 g
s
.32672 .93042 m .29297 .92454 L .30325 .91005 L p .624 .779 .956 r
F P
0 g
s
.77312 .81552 m .77325 .85378 L .75589 .83736 L p .968 .688 .447 r
F P
0 g
s
.75589 .83736 m .75577 .79876 L .77312 .81552 L p .968 .688 .447 r
F P
0 g
s
.39616 .71021 m .41056 .67555 L .43951 .6684 L p .425 .046 .214 r
F P
0 g
s
.41056 .67555 m .39616 .71021 L .36601 .7204 L p .337 0 .176 r
F P
0 g
s
.4654 .86914 m .48028 .85912 L .46562 .86238 L p .054 0 0 r
F P
0 g
s
.748 .92098 m .71451 .92739 L .7047 .91523 L p .626 .781 .956 r
F P
0 g
s
.30339 .78685 m .31536 .7465 L .33892 .73258 L p .246 0 .295 r
F P
0 g
s
.31536 .7465 m .30339 .78685 L .28271 .80273 L p .1 0 .228 r
F P
0 g
s
.62569 .67362 m .63921 .70807 L .60604 .7007 L p .731 .298 .221 r
F P
0 g
s
.60604 .7007 m .5963 .66699 L .62569 .67362 L p .731 .298 .221 r
F P
0 g
s
.26633 .8579 m .27919 .88912 L .26801 .90538 L p .239 .248 .668 r
F P
0 g
s
.29297 .92454 m .26801 .90538 L .27919 .88912 L p .462 .55 .86 r
F P
0 g
s
.48635 .86609 m .49569 .85687 L .48028 .85912 L p .154 0 0 r
F P
0 g
s
.48028 .85912 m .4654 .86914 L .48635 .86609 L p .154 0 0 r
F P
0 g
s
.27919 .88912 m .30325 .91005 L .29297 .92454 L p .462 .55 .86 r
F P
0 g
s
.3634 .89559 m .39557 .89382 L .38312 .90249 L p .644 .937 .965 r
F P
0 g
s
.38312 .90249 m .34799 .90644 L .3634 .89559 L p .644 .937 .965 r
F P
0 g
s
.72237 .74298 m .73404 .78321 L .70824 .7692 L p .882 .499 .308 r
F P
0 g
s
.70824 .7692 m .69791 .72945 L .72237 .74298 L p .882 .499 .308 r
F P
0 g
s
.50796 .86446 m .51157 .85567 L .49569 .85687 L p .234 0 0 r
F P
0 g
s
.49569 .85687 m .48635 .86609 L .50796 .86446 L p .234 0 0 r
F P
0 g
s
.77279 .90138 m .748 .92098 L .73676 .90663 L p .833 .847 .856 r
F P
0 g
s
.73676 .90663 m .76053 .88527 L .77279 .90138 L p .833 .847 .856 r
F P
0 g
s
.42882 .70227 m .43951 .6684 L .47008 .66343 L p .496 .11 .239 r
F P
0 g
s
.43951 .6684 m .42882 .70227 L .39616 .71021 L p .425 .046 .214 r
F P
0 g
s
.65718 .90031 m .69164 .90372 L .7047 .91523 L p .304 .634 .964 r
F P
0 g
s
.69164 .90372 m .65718 .90031 L .64416 .89184 L p .272 .641 .965 r
F P
0 g
s
.5963 .66699 m .60604 .7007 L .57115 .6958 L p .693 .273 .243 r
F P
0 g
s
.57115 .6958 m .56542 .66257 L .5963 .66699 L p .693 .273 .243 r
F P
0 g
s
.7047 .91523 m .73676 .90663 L .748 .92098 L p .626 .781 .956 r
F P
0 g
s
.28271 .80273 m .28258 .84125 L .26633 .8579 L p .14 .014 .435 r
F P
0 g
s
.27919 .88912 m .26633 .8579 L .28258 .84125 L p .339 .304 .673 r
F P
0 g
s
.28258 .84125 m .28271 .80273 L .30339 .78685 L p .275 .115 .475 r
F P
0 g
s
.31743 .89624 m .34799 .90644 L .33571 .91813 L p .624 .779 .955 r
F P
0 g
s
.33571 .91813 m .30325 .91005 L .31743 .89624 L p .624 .779 .955 r
F P
0 g
s
.46335 .69675 m .47008 .66343 L .50168 .66078 L p .555 .163 .253 r
F P
0 g
s
.47008 .66343 m .46335 .69675 L .42882 .70227 L p .496 .11 .239 r
F P
0 g
s
.56542 .66257 m .57115 .6958 L .53525 .69348 L p .652 .242 .255 r
F P
0 g
s
.53525 .69348 m .53367 .66049 L .56542 .66257 L p .652 .242 .255 r
F P
0 g
s
.38171 .88578 m .41028 .88601 L .39557 .89382 L p .592 .926 .963 r
F P
0 g
s
.39557 .89382 m .3634 .89559 L .38171 .88578 L p .592 .926 .963 r
F P
0 g
s
.49907 .6938 m .50168 .66078 L .53367 .66049 L p .606 .206 .258 r
F P
0 g
s
.50168 .66078 m .49907 .6938 L .46335 .69675 L p .555 .163 .253 r
F P
0 g
s
.53367 .66049 m .53525 .69348 L .49907 .6938 L p .606 .206 .258 r
F P
0 g
s
.73676 .90663 m .7047 .91523 L .69164 .90372 L p .626 .781 .955 r
F P
0 g
s
.32824 .77244 m .33892 .73258 L .36601 .7204 L p .356 .073 .34 r
F P
0 g
s
.33892 .73258 m .32824 .77244 L .30339 .78685 L p .246 0 .295 r
F P
0 g
s
.77325 .85378 m .76053 .88527 L .74395 .86996 L p .932 .784 .673 r
F P
0 g
s
.74395 .86996 m .75589 .83736 L .77325 .85378 L p .932 .784 .673 r
F P
0 g
s
.75577 .79876 m .75589 .83736 L .73415 .82213 L p .934 .652 .483 r
F P
0 g
s
.73415 .82213 m .73404 .78321 L .75577 .79876 L p .934 .652 .483 r
F P
0 g
s
.64416 .89184 m .6755 .8931 L .69164 .90372 L p .272 .641 .965 r
F P
0 g
s
.6755 .8931 m .64416 .89184 L .62893 .88425 L p .244 .649 .962 r
F P
0 g
s
.69791 .72945 m .70824 .7692 L .67878 .75704 L p .847 .476 .348 r
F P
0 g
s
.67878 .75704 m .67003 .71773 L .69791 .72945 L p .847 .476 .348 r
F P
0 g
s
.28258 .84125 m .29473 .87359 L .27919 .88912 L p .339 .304 .673 r
F P
0 g
s
.30325 .91005 m .27919 .88912 L .29473 .87359 L p .5 .559 .847 r
F P
0 g
s
.29473 .87359 m .31743 .89624 L .30325 .91005 L p .5 .559 .847 r
F P
0 g
s
.41028 .88601 m .38171 .88578 L .40263 .87721 L p .534 .906 .956 r
F P
0 g
s
.76053 .88527 m .73676 .90663 L .72165 .89303 L p .823 .817 .844 r
F P
0 g
s
.69164 .90372 m .72165 .89303 L .73676 .90663 L p .626 .781 .955 r
F P
0 g
s
.72165 .89303 m .74395 .86996 L .76053 .88527 L p .823 .817 .844 r
F P
0 g
s
.62893 .88425 m .65653 .88358 L .6755 .8931 L p .244 .649 .962 r
F P
0 g
s
.33534 .88339 m .3634 .89559 L .34799 .90644 L p .625 .779 .955 r
F P
0 g
s
.34799 .90644 m .31743 .89624 L .33534 .88339 L p .625 .779 .955 r
F P
0 g
s
.72165 .89303 m .69164 .90372 L .6755 .8931 L p .626 .781 .955 r
F P
0 g
s
.35685 .75981 m .36601 .7204 L .39616 .71021 L p .44 .147 .37 r
F P
0 g
s
.36601 .7204 m .35685 .75981 L .32824 .77244 L p .356 .073 .34 r
F P
0 g
s
.30328 .8257 m .30339 .78685 L .32824 .77244 L p .375 .192 .5 r
F P
0 g
s
.30339 .78685 m .30328 .8257 L .28258 .84125 L p .275 .115 .475 r
F P
0 g
s
.29473 .87359 m .28258 .84125 L .30328 .8257 L p .416 .348 .673 r
F P
0 g
s
.42702 .8792 m .40263 .87721 L .4258 .87008 L p .472 .88 .947 r
F P
0 g
s
.67003 .71773 m .67878 .75704 L .64618 .74702 L p .81 .45 .375 r
F P
0 g
s
.64618 .74702 m .63921 .70807 L .67003 .71773 L p .81 .45 .375 r
F P
0 g
s
.73404 .78321 m .73415 .82213 L .70833 .80841 L p .897 .617 .505 r
F P
0 g
s
.70833 .80841 m .70824 .7692 L .73404 .78321 L p .897 .617 .505 r
F P
0 g
s
.61173 .87771 m .63502 .87534 L .65653 .88358 L p .222 .658 .954 r
F P
0 g
s
.75589 .83736 m .74395 .86996 L .72323 .85578 L p .902 .741 .673 r
F P
0 g
s
.72323 .85578 m .73415 .82213 L .75589 .83736 L p .902 .741 .673 r
F P
0 g
s
.31446 .8591 m .33534 .88339 L .31743 .89624 L p .534 .568 .835 r
F P
0 g
s
.31743 .89624 m .29473 .87359 L .31446 .8591 L p .534 .568 .835 r
F P
0 g
s
.44551 .87354 m .4258 .87008 L .45081 .86452 L p .411 .849 .936 r
F P
0 g
s
.35673 .87174 m .38171 .88578 L .3634 .89559 L p .625 .779 .955 r
F P
0 g
s
.3634 .89559 m .33534 .88339 L .35673 .87174 L p .625 .779 .955 r
F P
0 g
s
.30328 .8257 m .31446 .8591 L .29473 .87359 L p .416 .348 .673 r
F P
0 g
s
.59287 .87235 m .61136 .86858 L .63502 .87534 L p .209 .669 .944 r
F P
0 g
s
.38873 .74925 m .39616 .71021 L .42882 .70227 L p .508 .206 .389 r
F P
0 g
s
.39616 .71021 m .38873 .74925 L .35685 .75981 L p .44 .147 .37 r
F P
0 g
s
.74395 .86996 m .72165 .89303 L .70286 .88044 L p .811 .79 .833 r
F P
0 g
s
.6755 .8931 m .70286 .88044 L .72165 .89303 L p .626 .781 .955 r
F P
0 g
s
.70286 .88044 m .6755 .8931 L .65653 .88358 L p .626 .781 .955 r
F P
0 g
s
.63921 .70807 m .64618 .74702 L .61106 .73937 L p .773 .423 .393 r
F P
0 g
s
.61106 .73937 m .60604 .7007 L .63921 .70807 L p .773 .423 .393 r
F P
0 g
s
.47718 .86067 m .48635 .86609 L .4654 .86914 L p .354 .815 .926 r
F P
0 g
s
.4654 .86914 m .45081 .86452 L .47718 .86067 L p .354 .815 .926 r
F P
0 g
s
.70286 .88044 m .72323 .85578 L .74395 .86996 L p .811 .79 .833 r
F P
0 g
s
.57269 .86827 m .58598 .86342 L .61136 .86858 L p .205 .684 .934 r
F P
0 g
s
.32813 .81158 m .32824 .77244 L .35685 .75981 L p .452 .251 .516 r
F P
0 g
s
.32824 .77244 m .32813 .81158 L .30328 .8257 L p .375 .192 .5 r
F P
0 g
s
.50441 .85861 m .50796 .86446 L .48635 .86609 L p .304 .782 .919 r
F P
0 g
s
.48635 .86609 m .47718 .86067 L .50441 .85861 L p .304 .782 .919 r
F P
0 g
s
.55154 .86556 m .55935 .86 L .58598 .86342 L p .212 .702 .924 r
F P
0 g
s
.31446 .8591 m .30328 .8257 L .32813 .81158 L p .478 .385 .672 r
F P
0 g
s
.4233 .741 m .42882 .70227 L .46335 .69675 L p .564 .255 .402 r
F P
0 g
s
.42882 .70227 m .4233 .741 L .38873 .74925 L p .508 .206 .389 r
F P
0 g
s
.70824 .7692 m .70833 .80841 L .67886 .7965 L p .859 .583 .519 r
F P
0 g
s
.67886 .7965 m .67878 .75704 L .70824 .7692 L p .859 .583 .519 r
F P
0 g
s
.50796 .86446 m .50441 .85861 L .53198 .85838 L p .262 .752 .916 r
F P
0 g
s
.52983 .86428 m .53198 .85838 L .55935 .86 L p .232 .725 .918 r
F P
0 g
s
.60604 .7007 m .61106 .73937 L .5741 .73428 L p .736 .395 .404 r
F P
0 g
s
.5741 .73428 m .57115 .6958 L .60604 .7007 L p .736 .395 .404 r
F P
0 g
s
.38127 .86156 m .40263 .87721 L .38171 .88578 L p .625 .779 .955 r
F P
0 g
s
.38171 .88578 m .35673 .87174 L .38127 .86156 L p .625 .779 .955 r
F P
0 g
s
.73415 .82213 m .72323 .85578 L .69867 .84301 L p .871 .703 .671 r
F P
0 g
s
.69867 .84301 m .70833 .80841 L .73415 .82213 L p .871 .703 .671 r
F P
0 g
s
.65653 .88358 m .68067 .86913 L .70286 .88044 L p .626 .781 .955 r
F P
0 g
s
.68067 .86913 m .65653 .88358 L .63502 .87534 L p .626 .78 .955 r
F P
0 g
s
.33812 .84596 m .35673 .87174 L .33534 .88339 L p .564 .577 .826 r
F P
0 g
s
.33534 .88339 m .31446 .8591 L .33812 .84596 L p .564 .577 .826 r
F P
0 g
s
.45987 .73527 m .46335 .69675 L .49907 .6938 L p .613 .296 .409 r
F P
0 g
s
.46335 .69675 m .45987 .73527 L .4233 .741 L p .564 .255 .402 r
F P
0 g
s
.57115 .6958 m .5741 .73428 L .53606 .73187 L p .697 .365 .41 r
F P
0 g
s
.53606 .73187 m .53525 .69348 L .57115 .6958 L p .697 .365 .41 r
F P
0 g
s
.32813 .81158 m .33812 .84596 L .31446 .8591 L p .478 .385 .672 r
F P
0 g
s
.72323 .85578 m .70286 .88044 L .68067 .86913 L p .797 .765 .823 r
F P
0 g
s
.49772 .7322 m .49907 .6938 L .53525 .69348 L p .657 .332 .412 r
F P
0 g
s
.49907 .6938 m .49772 .7322 L .45987 .73527 L p .613 .296 .409 r
F P
0 g
s
.53525 .69348 m .53606 .73187 L .49772 .7322 L p .657 .332 .412 r
F P
0 g
s
.35676 .79921 m .35685 .75981 L .38873 .74925 L p .514 .3 .526 r
F P
0 g
s
.35685 .75981 m .35676 .79921 L .32813 .81158 L p .452 .251 .516 r
F P
0 g
s
.68067 .86913 m .69867 .84301 L .72323 .85578 L p .797 .765 .823 r
F P
0 g
s
.40852 .85306 m .4258 .87008 L .40263 .87721 L p .625 .78 .955 r
F P
0 g
s
.40263 .87721 m .38127 .86156 L .40852 .85306 L p .625 .78 .955 r
F P
0 g
s
.67878 .75704 m .67886 .7965 L .64624 .78668 L p .824 .552 .528 r
F P
0 g
s
.64624 .78668 m .64618 .74702 L .67878 .75704 L p .824 .552 .528 r
F P
0 g
s
.63502 .87534 m .65543 .85933 L .68067 .86913 L p .626 .78 .955 r
F P
0 g
s
.65543 .85933 m .63502 .87534 L .61136 .86858 L p .626 .78 .955 r
F P
0 g
s
.33812 .84596 m .32813 .81158 L .35676 .79921 L p .528 .416 .669 r
F P
0 g
s
.36532 .83446 m .38127 .86156 L .35673 .87174 L p .591 .587 .817 r
F P
0 g
s
.35673 .87174 m .33812 .84596 L .36532 .83446 L p .591 .587 .817 r
F P
0 g
s
.70833 .80841 m .69867 .84301 L .67067 .83194 L p .842 .67 .669 r
F P
0 g
s
.67067 .83194 m .67886 .7965 L .70833 .80841 L p .842 .67 .669 r
F P
0 g
s
.43799 .84643 m .45081 .86452 L .4258 .87008 L p .625 .78 .955 r
F P
0 g
s
.4258 .87008 m .40852 .85306 L .43799 .84643 L p .625 .78 .955 r
F P
0 g
s
.69867 .84301 m .68067 .86913 L .65543 .85933 L p .782 .742 .815 r
F P
0 g
s
.61136 .86858 m .62759 .85127 L .65543 .85933 L p .626 .78 .955 r
F P
0 g
s
.62759 .85127 m .61136 .86858 L .58598 .86342 L p .626 .78 .955 r
F P
0 g
s
.38866 .78886 m .38873 .74925 L .4233 .741 L p .565 .34 .533 r
F P
0 g
s
.38873 .74925 m .38866 .78886 L .35676 .79921 L p .514 .3 .526 r
F P
0 g
s
.35676 .79921 m .36532 .83446 L .33812 .84596 L p .528 .416 .669 r
F P
0 g
s
.64618 .74702 m .64624 .78668 L .6111 .77919 L p .789 .523 .534 r
F P
0 g
s
.6111 .77919 m .61106 .73937 L .64618 .74702 L p .789 .523 .534 r
F P
0 g
s
.65543 .85933 m .67067 .83194 L .69867 .84301 L p .782 .742 .815 r
F P
0 g
s
.46912 .84184 m .47718 .86067 L .45081 .86452 L p .625 .78 .955 r
F P
0 g
s
.45081 .86452 m .43799 .84643 L .46912 .84184 L p .625 .78 .955 r
F P
0 g
s
.58598 .86342 m .59766 .84513 L .62759 .85127 L p .626 .78 .955 r
F P
0 g
s
.59766 .84513 m .58598 .86342 L .55935 .86 L p .626 .78 .955 r
F P
0 g
s
.36532 .83446 m .35676 .79921 L .38866 .78886 L p .571 .443 .667 r
F P
0 g
s
.3956 .82484 m .40852 .85306 L .38127 .86156 L p .615 .598 .81 r
F P
0 g
s
.38127 .86156 m .36532 .83446 L .3956 .82484 L p .615 .598 .81 r
F P
0 g
s
.50129 .83937 m .50441 .85861 L .47718 .86067 L p .626 .78 .955 r
F P
0 g
s
.47718 .86067 m .46912 .84184 L .50129 .83937 L p .626 .78 .955 r
F P
0 g
s
.42324 .78079 m .4233 .741 L .45987 .73527 L p .61 .376 .537 r
F P
0 g
s
.4233 .741 m .42324 .78079 L .38866 .78886 L p .565 .34 .533 r
F P
0 g
s
.55935 .86 m .56622 .84104 L .59766 .84513 L p .626 .78 .955 r
F P
0 g
s
.56622 .84104 m .55935 .86 L .53198 .85838 L p .626 .78 .955 r
F P
0 g
s
.67067 .83194 m .65543 .85933 L .62759 .85127 L p .767 .72 .809 r
F P
0 g
s
.67886 .7965 m .67067 .83194 L .63972 .82281 L p .813 .639 .667 r
F P
0 g
s
.63972 .82281 m .64624 .78668 L .67886 .7965 L p .813 .639 .667 r
F P
0 g
s
.61106 .73937 m .6111 .77919 L .57413 .7742 L p .755 .494 .538 r
F P
0 g
s
.57413 .7742 m .5741 .73428 L .61106 .73937 L p .755 .494 .538 r
F P
0 g
s
.53388 .83911 m .53198 .85838 L .50441 .85861 L p .626 .78 .955 r
F P
0 g
s
.50441 .85861 m .50129 .83937 L .53388 .83911 L p .626 .78 .955 r
F P
0 g
s
.53198 .85838 m .53388 .83911 L .56622 .84104 L p .626 .78 .955 r
F P
0 g
s
.38866 .78886 m .3956 .82484 L .36532 .83446 L p .571 .443 .667 r
F P
0 g
s
.45984 .77518 m .45987 .73527 L .49772 .7322 L p .65 .408 .539 r
F P
0 g
s
.45987 .73527 m .45984 .77518 L .42324 .78079 L p .61 .376 .537 r
F P
0 g
s
.5741 .73428 m .57413 .7742 L .53607 .77184 L p .721 .466 .54 r
F P
0 g
s
.53607 .77184 m .53606 .73187 L .5741 .73428 L p .721 .466 .54 r
F P
0 g
s
.62759 .85127 m .63972 .82281 L .67067 .83194 L p .767 .72 .809 r
F P
0 g
s
.4284 .81734 m .43799 .84643 L .40852 .85306 L p .638 .61 .805 r
F P
0 g
s
.40852 .85306 m .3956 .82484 L .4284 .81734 L p .638 .61 .805 r
F P
0 g
s
.4977 .77217 m .49772 .7322 L .53606 .73187 L p .687 .438 .54 r
F P
0 g
s
.49772 .7322 m .4977 .77217 L .45984 .77518 L p .65 .408 .539 r
F P
0 g
s
.53606 .73187 m .53607 .77184 L .4977 .77217 L p .687 .438 .54 r
F P
0 g
s
.3956 .82484 m .38866 .78886 L .42324 .78079 L p .608 .468 .665 r
F P
0 g
s
.63972 .82281 m .62759 .85127 L .59766 .84513 L p .751 .7 .804 r
F P
0 g
s
.64624 .78668 m .63972 .82281 L .6064 .81585 L p .785 .612 .665 r
F P
0 g
s
.6064 .81585 m .6111 .77919 L .64624 .78668 L p .785 .612 .665 r
F P
0 g
s
.42324 .78079 m .4284 .81734 L .3956 .82484 L p .608 .468 .665 r
F P
0 g
s
.46308 .81213 m .46912 .84184 L .43799 .84643 L p .659 .622 .802 r
F P
0 g
s
.43799 .84643 m .4284 .81734 L .46308 .81213 L p .659 .622 .802 r
F P
0 g
s
.59766 .84513 m .6064 .81585 L .63972 .82281 L p .751 .7 .804 r
F P
0 g
s
.6064 .81585 m .59766 .84513 L .56622 .84104 L p .734 .682 .801 r
F P
0 g
s
.4284 .81734 m .42324 .78079 L .45984 .77518 L p .642 .492 .664 r
F P
0 g
s
.6111 .77919 m .6064 .81585 L .57136 .81122 L p .758 .586 .663 r
F P
0 g
s
.57136 .81122 m .57413 .7742 L .6111 .77919 L p .758 .586 .663 r
F P
0 g
s
.49896 .80934 m .50129 .83937 L .46912 .84184 L p .679 .636 .799 r
F P
0 g
s
.46912 .84184 m .46308 .81213 L .49896 .80934 L p .679 .636 .799 r
F P
0 g
s
.56622 .84104 m .57136 .81122 L .6064 .81585 L p .734 .682 .801 r
F P
0 g
s
.57136 .81122 m .56622 .84104 L .53388 .83911 L p .716 .666 .799 r
F P
0 g
s
.5353 .80903 m .53388 .83911 L .50129 .83937 L p .698 .65 .798 r
F P
0 g
s
.50129 .83937 m .49896 .80934 L .5353 .80903 L p .698 .65 .798 r
F P
0 g
s
.45984 .77518 m .46308 .81213 L .4284 .81734 L p .642 .492 .664 r
F P
0 g
s
.53388 .83911 m .5353 .80903 L .57136 .81122 L p .716 .666 .799 r
F P
0 g
s
.46308 .81213 m .45984 .77518 L .4977 .77217 L p .673 .515 .663 r
F P
0 g
s
.57413 .7742 m .57136 .81122 L .5353 .80903 L p .73 .562 .663 r
F P
0 g
s
.5353 .80903 m .53607 .77184 L .57413 .7742 L p .73 .562 .663 r
F P
0 g
s
.49896 .80934 m .4977 .77217 L .53607 .77184 L p .702 .538 .662 r
F P
0 g
s
.4977 .77217 m .49896 .80934 L .46308 .81213 L p .673 .515 .663 r
F P
0 g
s
.53607 .77184 m .5353 .80903 L .49896 .80934 L p .702 .538 .662 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.236608 0.782187 0.428194 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.453466 1.92817 -0.0418251 1.92817 [
[ 0 0 0 0 ]
[ 1 1.88635 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.88635 L
0 1.88635 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50516 .36934 m .50041 .42062 L .51173 .42099 L p .71 .629 .764 r
F P
0 g
s
.51173 .42099 m .51107 .36953 L .50516 .36934 L p .71 .629 .764 r
F P
0 g
s
.51229 .48185 m .51173 .42099 L .50041 .42062 L p .715 .582 .705 r
F P
0 g
s
.51107 .36953 m .51173 .42099 L .52304 .42039 L p .695 .617 .764 r
F P
0 g
s
.51173 .42099 m .51229 .48185 L .52814 .48102 L p .695 .566 .705 r
F P
0 g
s
.52814 .48102 m .52304 .42039 L .51173 .42099 L p .695 .566 .705 r
F P
0 g
s
.49934 .36864 m .48924 .4193 L .50041 .42062 L p .724 .641 .765 r
F P
0 g
s
.50041 .42062 m .50516 .36934 L .49934 .36864 L p .724 .641 .765 r
F P
0 g
s
.49641 .48134 m .50041 .42062 L .48924 .4193 L p .734 .599 .706 r
F P
0 g
s
.50041 .42062 m .49641 .48134 L .51229 .48185 L p .715 .582 .705 r
F P
0 g
s
.5127 .54887 m .51229 .48185 L .49641 .48134 L p .714 .541 .654 r
F P
0 g
s
.51229 .48185 m .5127 .54887 L .5319 .54788 L p .69 .521 .654 r
F P
0 g
s
.5319 .54788 m .52814 .48102 L .51229 .48185 L p .69 .521 .654 r
F P
0 g
s
.52304 .42039 m .51697 .36922 L .51107 .36953 L p .695 .617 .764 r
F P
0 g
s
.51697 .36922 m .52304 .42039 L .53415 .41884 L p .68 .606 .766 r
F P
0 g
s
.52304 .42039 m .52814 .48102 L .54371 .47887 L p .674 .55 .706 r
F P
0 g
s
.54371 .47887 m .53415 .41884 L .52304 .42039 L p .674 .55 .706 r
F P
0 g
s
.48924 .4193 m .48075 .47952 L .49641 .48134 L p .734 .599 .706 r
F P
0 g
s
.49346 .54827 m .49641 .48134 L .48075 .47952 L p .738 .561 .654 r
F P
0 g
s
.49641 .48134 m .49346 .54827 L .5127 .54887 L p .714 .541 .654 r
F P
0 g
s
.52814 .48102 m .5319 .54788 L .55077 .54532 L p .665 .502 .654 r
F P
0 g
s
.55077 .54532 m .54371 .47887 L .52814 .48102 L p .665 .502 .654 r
F P
0 g
s
.49369 .36745 m .4784 .41704 L .48924 .4193 L p .738 .655 .767 r
F P
0 g
s
.48924 .4193 m .49934 .36864 L .49369 .36745 L p .738 .655 .767 r
F P
0 g
s
.48075 .47952 m .48924 .4193 L .4784 .41704 L p .753 .617 .708 r
F P
0 g
s
.53415 .41884 m .52276 .3684 L .51697 .36922 L p .68 .606 .766 r
F P
0 g
s
.52276 .3684 m .53415 .41884 L .54487 .41636 L p .664 .595 .768 r
F P
0 g
s
.53415 .41884 m .54371 .47887 L .55876 .47544 L p .652 .535 .708 r
F P
0 g
s
.55876 .47544 m .54487 .41636 L .53415 .41884 L p .652 .535 .708 r
F P
0 g
s
.4784 .41704 m .46555 .47639 L .48075 .47952 L p .753 .617 .708 r
F P
0 g
s
.47448 .54608 m .48075 .47952 L .46555 .47639 L p .761 .582 .655 r
F P
0 g
s
.48075 .47952 m .47448 .54608 L .49346 .54827 L p .738 .561 .654 r
F P
0 g
s
.54371 .47887 m .55077 .54532 L .56902 .54121 L p .638 .483 .655 r
F P
0 g
s
.56902 .54121 m .55876 .47544 L .54371 .47887 L p .638 .483 .655 r
F P
0 g
s
.48831 .36579 m .46807 .41388 L .4784 .41704 L p .752 .67 .77 r
F P
0 g
s
.4784 .41704 m .49369 .36745 L .48831 .36579 L p .752 .67 .77 r
F P
0 g
s
.46555 .47639 m .4784 .41704 L .46807 .41388 L p .773 .636 .711 r
F P
0 g
s
.54487 .41636 m .52836 .36709 L .52276 .3684 L p .664 .595 .768 r
F P
0 g
s
.52836 .36709 m .54487 .41636 L .55506 .41298 L p .648 .586 .771 r
F P
0 g
s
.54487 .41636 m .55876 .47544 L .57306 .47076 L p .629 .52 .711 r
F P
0 g
s
.57306 .47076 m .55506 .41298 L .54487 .41636 L p .629 .52 .711 r
F P
0 g
s
.46807 .41388 m .45104 .47201 L .46555 .47639 L p .773 .636 .711 r
F P
0 g
s
.45605 .54235 m .46555 .47639 L .45104 .47201 L p .785 .605 .657 r
F P
0 g
s
.46555 .47639 m .45605 .54235 L .47448 .54608 L p .761 .582 .655 r
F P
0 g
s
.55876 .47544 m .56902 .54121 L .58636 .53563 L p .61 .463 .657 r
F P
0 g
s
.58636 .53563 m .57306 .47076 L .55876 .47544 L p .61 .463 .657 r
F P
0 g
s
.48329 .36367 m .45841 .40986 L .46807 .41388 L p .765 .686 .775 r
F P
0 g
s
.46807 .41388 m .48831 .36579 L .48329 .36367 L p .765 .686 .775 r
F P
0 g
s
.45104 .47201 m .46807 .41388 L .45841 .40986 L p .792 .657 .714 r
F P
0 g
s
.55506 .41298 m .53366 .36531 L .52836 .36709 L p .648 .586 .771 r
F P
0 g
s
.53366 .36531 m .55506 .41298 L .56453 .40877 L p .631 .578 .776 r
F P
0 g
s
.55506 .41298 m .57306 .47076 L .58637 .46492 L p .604 .506 .716 r
F P
0 g
s
.58637 .46492 m .56453 .40877 L .55506 .41298 L p .604 .506 .716 r
F P
0 g
s
.45841 .40986 m .43747 .46644 L .45104 .47201 L p .792 .657 .714 r
F P
0 g
s
.43847 .53712 m .45104 .47201 L .43747 .46644 L p .808 .629 .659 r
F P
0 g
s
.45104 .47201 m .43847 .53712 L .45605 .54235 L p .785 .605 .657 r
F P
0 g
s
.4787 .36114 m .44958 .40505 L .45841 .40986 L p .778 .703 .78 r
F P
0 g
s
.45841 .40986 m .48329 .36367 L .4787 .36114 L p .778 .703 .78 r
F P
0 g
s
.43747 .46644 m .45841 .40986 L .44958 .40505 L p .811 .68 .719 r
F P
0 g
s
.57306 .47076 m .58636 .53563 L .60252 .52865 L p .578 .442 .659 r
F P
0 g
s
.60252 .52865 m .58637 .46492 L .57306 .47076 L p .578 .442 .659 r
F P
0 g
s
.56453 .40877 m .53858 .36309 L .53366 .36531 L p .631 .578 .776 r
F P
0 g
s
.53858 .36309 m .56453 .40877 L .57314 .40377 L p .613 .57 .782 r
F P
0 g
s
.56453 .40877 m .58637 .46492 L .59849 .458 L p .578 .491 .721 r
F P
0 g
s
.59849 .458 m .57314 .40377 L .56453 .40877 L p .578 .491 .721 r
F P
0 g
s
.51107 .36953 m .51035 .33056 L .50516 .36934 L closepath p .693 .689 .841 r
F P
0 g
s
.51697 .36922 m .51035 .33056 L .51107 .36953 L closepath p .687 .684 .841 r
F P
0 g
s
.50516 .36934 m .51035 .33056 L .49934 .36864 L closepath p .7 .695 .842 r
F P
0 g
s
.52276 .3684 m .51035 .33056 L .51697 .36922 L closepath p .68 .679 .842 r
F P
0 g
s
.49934 .36864 m .51035 .33056 L .49369 .36745 L closepath p .706 .701 .843 r
F P
0 g
s
.52836 .36709 m .51035 .33056 L .52276 .3684 L closepath p .673 .675 .843 r
F P
0 g
s
.49369 .36745 m .51035 .33056 L .48831 .36579 L closepath p .711 .708 .845 r
F P
0 g
s
.51292 .61874 m .5127 .54887 L .49346 .54827 L p .711 .501 .603 r
F P
0 g
s
.5127 .54887 m .51292 .61874 L .53402 .61767 L p .683 .478 .603 r
F P
0 g
s
.53402 .61767 m .5319 .54788 L .5127 .54887 L p .683 .478 .603 r
F P
0 g
s
.53366 .36531 m .51035 .33056 L .52836 .36709 L closepath p .666 .671 .845 r
F P
0 g
s
.47462 .35824 m .44171 .39953 L .44958 .40505 L p .79 .721 .787 r
F P
0 g
s
.44958 .40505 m .4787 .36114 L .47462 .35824 L p .79 .721 .787 r
F P
0 g
s
.42504 .45978 m .44958 .40505 L .44171 .39953 L p .83 .705 .726 r
F P
0 g
s
.44958 .40505 m .42504 .45978 L .43747 .46644 L p .811 .68 .719 r
F P
0 g
s
.49179 .61809 m .49346 .54827 L .47448 .54608 L p .738 .524 .603 r
F P
0 g
s
.49346 .54827 m .49179 .61809 L .51292 .61874 L p .711 .501 .603 r
F P
0 g
s
.42199 .53046 m .43747 .46644 L .42504 .45978 L p .833 .655 .661 r
F P
0 g
s
.43747 .46644 m .42199 .53046 L .43847 .53712 L p .808 .629 .659 r
F P
0 g
s
.5319 .54788 m .53402 .61767 L .55476 .61489 L p .654 .455 .603 r
F P
0 g
s
.55476 .61489 m .55077 .54532 L .5319 .54788 L p .654 .455 .603 r
F P
0 g
s
.48831 .36579 m .51035 .33056 L .48329 .36367 L closepath p .716 .715 .847 r
F P
0 g
s
.57314 .40377 m .54305 .36047 L .53858 .36309 L p .613 .57 .782 r
F P
0 g
s
.54305 .36047 m .57314 .40377 L .58074 .39808 L p .594 .563 .789 r
F P
0 g
s
.57314 .40377 m .59849 .458 L .60922 .4501 L p .548 .477 .727 r
F P
0 g
s
.60922 .4501 m .58074 .39808 L .57314 .40377 L p .548 .477 .727 r
F P
0 g
s
.53858 .36309 m .51035 .33056 L .53366 .36531 L closepath p .659 .669 .848 r
F P
0 g
s
.58637 .46492 m .60252 .52865 L .61725 .52037 L p .543 .42 .662 r
F P
0 g
s
.61725 .52037 m .59849 .458 L .58637 .46492 L p .543 .42 .662 r
F P
0 g
s
.47093 .61572 m .47448 .54608 L .45605 .54235 L p .765 .547 .603 r
F P
0 g
s
.47448 .54608 m .47093 .61572 L .49179 .61809 L p .738 .524 .603 r
F P
0 g
s
.55077 .54532 m .55476 .61489 L .57482 .61045 L p .622 .431 .603 r
F P
0 g
s
.57482 .61045 m .56902 .54121 L .55077 .54532 L p .622 .431 .603 r
F P
0 g
s
.48329 .36367 m .51035 .33056 L .4787 .36114 L closepath p .721 .722 .851 r
F P
0 g
s
.54305 .36047 m .51035 .33056 L .53858 .36309 L closepath p .652 .667 .852 r
F P
0 g
s
.47113 .355 m .43495 .39337 L .44171 .39953 L p .802 .74 .795 r
F P
0 g
s
.44171 .39953 m .47462 .35824 L .47113 .355 L p .802 .74 .795 r
F P
0 g
s
.41396 .4521 m .44171 .39953 L .43495 .39337 L p .85 .732 .733 r
F P
0 g
s
.44171 .39953 m .41396 .4521 L .42504 .45978 L p .83 .705 .726 r
F P
0 g
s
.4787 .36114 m .51035 .33056 L .47462 .35824 L closepath p .725 .73 .855 r
F P
0 g
s
.45068 .61168 m .45605 .54235 L .43847 .53712 L p .792 .572 .603 r
F P
0 g
s
.45605 .54235 m .45068 .61168 L .47093 .61572 L p .765 .547 .603 r
F P
0 g
s
.54699 .35748 m .51035 .33056 L .54305 .36047 L closepath p .645 .666 .856 r
F P
0 g
s
.58074 .39808 m .54699 .35748 L .54305 .36047 L p .594 .563 .789 r
F P
0 g
s
.40689 .52249 m .42504 .45978 L .41396 .4521 L p .858 .684 .664 r
F P
0 g
s
.42504 .45978 m .40689 .52249 L .42199 .53046 L p .833 .655 .661 r
F P
0 g
s
.54699 .35748 m .58074 .39808 L .58722 .39178 L p .574 .557 .798 r
F P
0 g
s
.58074 .39808 m .60922 .4501 L .61837 .44135 L p .515 .462 .735 r
F P
0 g
s
.61837 .44135 m .58722 .39178 L .58074 .39808 L p .515 .462 .735 r
F P
0 g
s
.56902 .54121 m .57482 .61045 L .59389 .60441 L p .588 .406 .602 r
F P
0 g
s
.59389 .60441 m .58636 .53563 L .56902 .54121 L p .588 .406 .602 r
F P
0 g
s
.47462 .35824 m .51035 .33056 L .47113 .355 L closepath p .728 .738 .859 r
F P
0 g
s
.59849 .458 m .61725 .52037 L .6303 .51091 L p .502 .395 .665 r
F P
0 g
s
.6303 .51091 m .60922 .4501 L .59849 .458 L p .502 .395 .665 r
F P
0 g
s
.55034 .35417 m .51035 .33056 L .54699 .35748 L closepath p .638 .665 .86 r
F P
0 g
s
.58722 .39178 m .55034 .35417 L .54699 .35748 L p .574 .557 .798 r
F P
0 g
s
.43134 .60602 m .43847 .53712 L .42199 .53046 L p .82 .597 .602 r
F P
0 g
s
.43847 .53712 m .43134 .60602 L .45068 .61168 L p .792 .572 .603 r
F P
0 g
s
.46827 .35149 m .4294 .38667 L .43495 .39337 L p .812 .761 .805 r
F P
0 g
s
.43495 .39337 m .47113 .355 L .46827 .35149 L p .812 .761 .805 r
F P
0 g
s
.40441 .44355 m .43495 .39337 L .4294 .38667 L p .869 .762 .742 r
F P
0 g
s
.43495 .39337 m .40441 .44355 L .41396 .4521 L p .85 .732 .733 r
F P
0 g
s
.47113 .355 m .51035 .33056 L .46827 .35149 L closepath p .73 .745 .864 r
F P
0 g
s
.55303 .35061 m .51035 .33056 L .55034 .35417 L closepath p .631 .666 .865 r
F P
0 g
s
.55034 .35417 m .58722 .39178 L .59246 .38497 L p .553 .553 .808 r
F P
0 g
s
.59246 .38497 m .55303 .35061 L .55034 .35417 L p .553 .553 .808 r
F P
0 g
s
.58636 .53563 m .59389 .60441 L .61167 .59685 L p .55 .378 .601 r
F P
0 g
s
.61167 .59685 m .60252 .52865 L .58636 .53563 L p .55 .378 .601 r
F P
0 g
s
.58722 .39178 m .61837 .44135 L .6258 .43187 L p .477 .446 .745 r
F P
0 g
s
.6258 .43187 m .59246 .38497 L .58722 .39178 L p .477 .446 .745 r
F P
0 g
s
.39341 .51331 m .41396 .4521 L .40441 .44355 L p .884 .716 .668 r
F P
0 g
s
.41396 .4521 m .39341 .51331 L .40689 .52249 L p .858 .684 .664 r
F P
0 g
s
.46827 .35149 m .51035 .33056 L .4661 .34776 L closepath p .732 .753 .87 r
F P
0 g
s
.4294 .38667 m .46827 .35149 L .4661 .34776 L p .822 .784 .817 r
F P
0 g
s
.55503 .34683 m .51035 .33056 L .55303 .35061 L closepath p .624 .667 .871 r
F P
0 g
s
.55303 .35061 m .59246 .38497 L .59637 .37776 L p .529 .549 .82 r
F P
0 g
s
.59637 .37776 m .55503 .34683 L .55303 .35061 L p .529 .549 .82 r
F P
0 g
s
.60922 .4501 m .6303 .51091 L .64146 .50043 L p .454 .368 .669 r
F P
0 g
s
.64146 .50043 m .61837 .44135 L .60922 .4501 L p .454 .368 .669 r
F P
0 g
s
.4661 .34776 m .42516 .37954 L .4294 .38667 L p .822 .784 .817 r
F P
0 g
s
.39654 .43423 m .4294 .38667 L .42516 .37954 L p .888 .796 .753 r
F P
0 g
s
.4294 .38667 m .39654 .43423 L .40441 .44355 L p .869 .762 .742 r
F P
0 g
s
.41322 .59882 m .42199 .53046 L .40689 .52249 L p .848 .626 .6 r
F P
0 g
s
.42199 .53046 m .41322 .59882 L .43134 .60602 L p .82 .597 .602 r
F P
0 g
s
.4661 .34776 m .51035 .33056 L .46465 .34387 L closepath p .733 .761 .876 r
F P
0 g
s
.42516 .37954 m .4661 .34776 L .46465 .34387 L p .83 .808 .83 r
F P
0 g
s
.5563 .34291 m .51035 .33056 L .55503 .34683 L closepath p .618 .669 .877 r
F P
0 g
s
.55503 .34683 m .59637 .37776 L .59889 .37026 L p .505 .547 .833 r
F P
0 g
s
.59889 .37026 m .5563 .34291 L .55503 .34683 L p .505 .547 .833 r
F P
0 g
s
.59246 .38497 m .6258 .43187 L .63138 .42183 L p .432 .429 .755 r
F P
0 g
s
.63138 .42183 m .59637 .37776 L .59246 .38497 L p .432 .429 .755 r
F P
0 g
s
.60252 .52865 m .61167 .59685 L .62788 .58789 L p .505 .347 .6 r
F P
0 g
s
.62788 .58789 m .61725 .52037 L .60252 .52865 L p .505 .347 .6 r
F P
0 g
s
.46465 .34387 m .51035 .33056 L .46394 .33989 L closepath p .732 .769 .882 r
F P
0 g
s
.4223 .3721 m .46465 .34387 L .46394 .33989 L p .835 .832 .844 r
F P
0 g
s
.46465 .34387 m .4223 .3721 L .42516 .37954 L p .83 .808 .83 r
F P
0 g
s
.464 .33587 m .51035 .33056 L .46482 .33189 L closepath p .728 .783 .896 r
F P
0 g
s
.46394 .33989 m .51035 .33056 L .464 .33587 L closepath p .731 .776 .889 r
F P
0 g
s
.55682 .33891 m .51035 .33056 L .5563 .34291 L closepath p .612 .672 .884 r
F P
0 g
s
.55658 .3349 m .51035 .33056 L .55682 .33891 L closepath p .607 .677 .891 r
F P
0 g
s
.55557 .33093 m .51035 .33056 L .55658 .3349 L closepath p .602 .682 .898 r
F P
0 g
s
.55382 .32709 m .51035 .33056 L .55557 .33093 L closepath p .598 .688 .905 r
F P
0 g
s
.5482 .31999 m .51035 .33056 L .55135 .32342 L closepath p .594 .703 .919 r
F P
0 g
s
.54442 .31686 m .51035 .33056 L .5482 .31999 L closepath p .594 .711 .926 r
F P
0 g
s
.54008 .31409 m .51035 .33056 L .54442 .31686 L closepath p .595 .72 .932 r
F P
0 g
s
.53524 .31171 m .51035 .33056 L .54008 .31409 L closepath p .597 .73 .937 r
F P
0 g
s
.52998 .30977 m .51035 .33056 L .53524 .31171 L closepath p .601 .74 .942 r
F P
0 g
s
.5244 .3083 m .51035 .33056 L .52998 .30977 L closepath p .607 .75 .946 r
F P
0 g
s
.51858 .30733 m .51035 .33056 L .5244 .3083 L closepath p .614 .759 .948 r
F P
0 g
s
.51262 .30688 m .51035 .33056 L .51858 .30733 L closepath p .622 .769 .95 r
F P
0 g
s
.50663 .30694 m .51035 .33056 L .51262 .30688 L closepath p .632 .777 .95 r
F P
0 g
s
.5007 .30752 m .51035 .33056 L .50663 .30694 L closepath p .642 .784 .95 r
F P
0 g
s
.49493 .30862 m .51035 .33056 L .5007 .30752 L closepath p .653 .791 .948 r
F P
0 g
s
.48941 .3102 m .51035 .33056 L .49493 .30862 L closepath p .664 .795 .945 r
F P
0 g
s
.48425 .31225 m .51035 .33056 L .48941 .3102 L closepath p .675 .799 .941 r
F P
0 g
s
.47952 .31473 m .51035 .33056 L .48425 .31225 L closepath p .686 .801 .936 r
F P
0 g
s
.47531 .31759 m .51035 .33056 L .47952 .31473 L closepath p .696 .801 .93 r
F P
0 g
s
.47168 .3208 m .51035 .33056 L .47531 .31759 L closepath p .705 .8 .924 r
F P
0 g
s
.46869 .32429 m .51035 .33056 L .47168 .3208 L closepath p .712 .797 .917 r
F P
0 g
s
.46639 .32801 m .51035 .33056 L .46869 .32429 L closepath p .719 .793 .91 r
F P
0 g
s
.46482 .33189 m .51035 .33056 L .46639 .32801 L closepath p .724 .788 .903 r
F P
0 g
s
.55135 .32342 m .51035 .33056 L .55382 .32709 L closepath p .595 .695 .912 r
F P
0 g
s
.38177 .50306 m .40441 .44355 L .39654 .43423 L p .911 .752 .671 r
F P
0 g
s
.40441 .44355 m .38177 .50306 L .39341 .51331 L p .884 .716 .668 r
F P
0 g
s
.5563 .34291 m .59889 .37026 L .59995 .36259 L p .478 .546 .848 r
F P
0 g
s
.59995 .36259 m .55682 .33891 L .5563 .34291 L p .478 .546 .848 r
F P
0 g
s
.3905 .42431 m .42516 .37954 L .4223 .3721 L p .905 .833 .764 r
F P
0 g
s
.42516 .37954 m .3905 .42431 L .39654 .43423 L p .888 .796 .753 r
F P
0 g
s
.61837 .44135 m .64146 .50043 L .65054 .48907 L p .396 .336 .672 r
F P
0 g
s
.65054 .48907 m .6258 .43187 L .61837 .44135 L p .396 .336 .672 r
F P
0 g
s
.3966 .59018 m .40689 .52249 L .39341 .51331 L p .878 .657 .598 r
F P
0 g
s
.40689 .52249 m .3966 .59018 L .41322 .59882 L p .848 .626 .6 r
F P
0 g
s
.42088 .36446 m .46394 .33989 L .464 .33587 L p .837 .858 .86 r
F P
0 g
s
.46394 .33989 m .42088 .36446 L .4223 .3721 L p .835 .832 .844 r
F P
0 g
s
.59637 .37776 m .63138 .42183 L .635 .41136 L p .379 .41 .767 r
F P
0 g
s
.635 .41136 m .59889 .37026 L .59637 .37776 L p .379 .41 .767 r
F P
0 g
s
.55682 .33891 m .59995 .36259 L .59955 .35488 L p .448 .547 .864 r
F P
0 g
s
.59955 .35488 m .55658 .3349 L .55682 .33891 L p .448 .547 .864 r
F P
0 g
s
.61725 .52037 m .62788 .58789 L .64226 .57764 L p .452 .31 .597 r
F P
0 g
s
.64226 .57764 m .6303 .51091 L .61725 .52037 L p .452 .31 .597 r
F P
0 g
s
.51295 .68818 m .51292 .61874 L .49179 .61809 L p .704 .458 .55 r
F P
0 g
s
.51292 .61874 m .51295 .68818 L .5343 .68712 L p .673 .433 .549 r
F P
0 g
s
.5343 .68712 m .53402 .61767 L .51292 .61874 L p .673 .433 .549 r
F P
0 g
s
.49156 .68754 m .49179 .61809 L .47093 .61572 L p .735 .483 .549 r
F P
0 g
s
.49179 .61809 m .49156 .68754 L .51295 .68818 L p .704 .458 .55 r
F P
0 g
s
.53402 .61767 m .5343 .68712 L .55528 .68436 L p .64 .406 .548 r
F P
0 g
s
.55528 .68436 m .55476 .61489 L .53402 .61767 L p .64 .406 .548 r
F P
0 g
s
.42092 .35675 m .464 .33587 L .46482 .33189 L p .835 .884 .878 r
F P
0 g
s
.464 .33587 m .42092 .35675 L .42088 .36446 L p .837 .858 .86 r
F P
0 g
s
.55658 .3349 m .59955 .35488 L .59768 .34726 L p .417 .55 .882 r
F P
0 g
s
.59768 .34726 m .55557 .33093 L .55658 .3349 L p .417 .55 .882 r
F P
0 g
s
.47046 .68518 m .47093 .61572 L .45068 .61168 L p .765 .509 .547 r
F P
0 g
s
.47093 .61572 m .47046 .68518 L .49156 .68754 L p .735 .483 .549 r
F P
0 g
s
.37217 .4919 m .39654 .43423 L .3905 .42431 L p .938 .793 .673 r
F P
0 g
s
.39654 .43423 m .37217 .4919 L .38177 .50306 L p .911 .752 .671 r
F P
0 g
s
.55476 .61489 m .55528 .68436 L .57558 .67993 L p .603 .377 .546 r
F P
0 g
s
.57558 .67993 m .57482 .61045 L .55476 .61489 L p .603 .377 .546 r
F P
0 g
s
.3864 .41393 m .4223 .3721 L .42088 .36446 L p .919 .874 .777 r
F P
0 g
s
.4223 .3721 m .3864 .41393 L .3905 .42431 L p .905 .833 .764 r
F P
0 g
s
.42243 .3491 m .46482 .33189 L .46639 .32801 L p .826 .909 .896 r
F P
0 g
s
.46482 .33189 m .42243 .3491 L .42092 .35675 L p .835 .884 .878 r
F P
0 g
s
.59889 .37026 m .635 .41136 L .63659 .40066 L p .315 .389 .78 r
F P
0 g
s
.63659 .40066 m .59995 .36259 L .59889 .37026 L p .315 .389 .78 r
F P
0 g
s
.6258 .43187 m .65054 .48907 L .65738 .47701 L p .324 .297 .674 r
F P
0 g
s
.65738 .47701 m .63138 .42183 L .6258 .43187 L p .324 .297 .674 r
F P
0 g
s
.55557 .33093 m .59768 .34726 L .59436 .33985 L p .383 .555 .9 r
F P
0 g
s
.59436 .33985 m .55382 .32709 L .55557 .33093 L p .383 .555 .9 r
F P
0 g
s
.38175 .58024 m .39341 .51331 L .38177 .50306 L p .91 .691 .594 r
F P
0 g
s
.39341 .51331 m .38175 .58024 L .3966 .59018 L p .878 .657 .598 r
F P
0 g
s
.44997 .68116 m .45068 .61168 L .43134 .60602 L p .795 .534 .544 r
F P
0 g
s
.45068 .61168 m .44997 .68116 L .47046 .68518 L p .765 .509 .547 r
F P
0 g
s
.57482 .61045 m .57558 .67993 L .59488 .67391 L p .563 .345 .543 r
F P
0 g
s
.59488 .67391 m .59389 .60441 L .57482 .61045 L p .563 .345 .543 r
F P
0 g
s
.4254 .34162 m .46639 .32801 L .46869 .32429 L p .809 .93 .913 r
F P
0 g
s
.46639 .32801 m .4254 .34162 L .42243 .3491 L p .826 .909 .896 r
F P
0 g
s
.6303 .51091 m .64226 .57764 L .65457 .56628 L p .387 .267 .592 r
F P
0 g
s
.65457 .56628 m .64146 .50043 L .6303 .51091 L p .387 .267 .592 r
F P
0 g
s
.55382 .32709 m .59436 .33985 L .58965 .33277 L p .347 .563 .917 r
F P
0 g
s
.58965 .33277 m .55135 .32342 L .55382 .32709 L p .347 .563 .917 r
F P
0 g
s
.38431 .40327 m .42088 .36446 L .42092 .35675 L p .926 .916 .788 r
F P
0 g
s
.42088 .36446 m .38431 .40327 L .3864 .41393 L p .919 .874 .777 r
F P
0 g
s
.42978 .33445 m .46869 .32429 L .47168 .3208 L p .782 .947 .929 r
F P
0 g
s
.46869 .32429 m .42978 .33445 L .4254 .34162 L p .809 .93 .913 r
F P
0 g
s
.4304 .67552 m .43134 .60602 L .41322 .59882 L p .826 .561 .539 r
F P
0 g
s
.43134 .60602 m .4304 .67552 L .44997 .68116 L p .795 .534 .544 r
F P
0 g
s
.59995 .36259 m .63659 .40066 L .63611 .38988 L p .236 .364 .79 r
F P
0 g
s
.63611 .38988 m .59955 .35488 L .59995 .36259 L p .236 .364 .79 r
F P
0 g
s
.36477 .48 m .3905 .42431 L .3864 .41393 L p .962 .838 .673 r
F P
0 g
s
.3905 .42431 m .36477 .48 L .37217 .4919 L p .938 .793 .673 r
F P
0 g
s
.55135 .32342 m .58965 .33277 L .58361 .32615 L p .311 .572 .932 r
F P
0 g
s
.58361 .32615 m .5482 .31999 L .55135 .32342 L p .311 .572 .932 r
F P
0 g
s
.59389 .60441 m .59488 .67391 L .61287 .66638 L p .517 .309 .537 r
F P
0 g
s
.61287 .66638 m .61167 .59685 L .59389 .60441 L p .517 .309 .537 r
F P
0 g
s
.63138 .42183 m .65738 .47701 L .66185 .46445 L p .231 .248 .672 r
F P
0 g
s
.66185 .46445 m .635 .41136 L .63138 .42183 L p .231 .248 .672 r
F P
0 g
s
.43551 .32771 m .47168 .3208 L .47531 .31759 L p .744 .957 .942 r
F P
0 g
s
.47168 .3208 m .43551 .32771 L .42978 .33445 L p .782 .947 .929 r
F P
0 g
s
.5482 .31999 m .58361 .32615 L .57634 .32011 L p .275 .584 .944 r
F P
0 g
s
.57634 .32011 m .54442 .31686 L .5482 .31999 L p .275 .584 .944 r
F P
0 g
s
.36892 .56913 m .38177 .50306 L .37217 .4919 L p .943 .729 .586 r
F P
0 g
s
.38177 .50306 m .36892 .56913 L .38175 .58024 L p .91 .691 .594 r
F P
0 g
s
.38429 .39249 m .42092 .35675 L .42243 .3491 L p .919 .957 .795 r
F P
0 g
s
.42092 .35675 m .38429 .39249 L .38431 .40327 L p .926 .916 .788 r
F P
0 g
s
.44249 .32152 m .47531 .31759 L .47952 .31473 L p .692 .956 .95 r
F P
0 g
s
.47531 .31759 m .44249 .32152 L .43551 .32771 L p .744 .957 .942 r
F P
0 g
s
.64146 .50043 m .65457 .56628 L .6646 .55396 L p .305 .212 .583 r
F P
0 g
s
.6646 .55396 m .65054 .48907 L .64146 .50043 L p .305 .212 .583 r
F P
0 g
s
.54442 .31686 m .57634 .32011 L .56795 .31473 L p .242 .599 .951 r
F P
0 g
s
.56795 .31473 m .54008 .31409 L .54442 .31686 L p .242 .599 .951 r
F P
0 g
s
.41206 .66835 m .41322 .59882 L .3966 .59018 L p .858 .59 .531 r
F P
0 g
s
.41322 .59882 m .41206 .66835 L .4304 .67552 L p .826 .561 .539 r
F P
0 g
s
.59955 .35488 m .63611 .38988 L .63355 .3792 L p .139 .333 .795 r
F P
0 g
s
.63355 .3792 m .59768 .34726 L .59955 .35488 L p .139 .333 .795 r
F P
0 g
s
.45062 .31597 m .47952 .31473 L .48425 .31225 L p .629 .944 .952 r
F P
0 g
s
.47952 .31473 m .45062 .31597 L .44249 .32152 L p .692 .956 .95 r
F P
0 g
s
.61167 .59685 m .61287 .66638 L .62928 .65745 L p .462 .267 .529 r
F P
0 g
s
.62928 .65745 m .62788 .58789 L .61167 .59685 L p .462 .267 .529 r
F P
0 g
s
.54008 .31409 m .56795 .31473 L .5586 .31012 L p .215 .615 .952 r
F P
0 g
s
.5586 .31012 m .53524 .31171 L .54008 .31409 L p .215 .615 .952 r
F P
0 g
s
.35971 .46754 m .3864 .41393 L .38431 .40327 L p .979 .885 .665 r
F P
0 g
s
.3864 .41393 m .35971 .46754 L .36477 .48 L p .962 .838 .673 r
F P
0 g
s
.45975 .31117 m .48425 .31225 L .48941 .3102 L p .556 .92 .949 r
F P
0 g
s
.48425 .31225 m .45975 .31117 L .45062 .31597 L p .629 .944 .952 r
F P
0 g
s
.53524 .31171 m .5586 .31012 L .54842 .30636 L p .198 .635 .948 r
F P
0 g
s
.54842 .30636 m .52998 .30977 L .53524 .31171 L p .198 .635 .948 r
F P
0 g
s
.38634 .38177 m .42243 .3491 L .4254 .34162 L p .889 .989 .791 r
F P
0 g
s
.42243 .3491 m .38634 .38177 L .38429 .39249 L p .919 .957 .795 r
F P
0 g
s
.635 .41136 m .66185 .46445 L .66386 .45158 L p .109 .185 .662 r
F P
0 g
s
.66386 .45158 m .63659 .40066 L .635 .41136 L p .109 .185 .662 r
F P
0 g
s
.46974 .30719 m .48941 .3102 L .49493 .30862 L p .479 .885 .942 r
F P
0 g
s
.48941 .3102 m .46974 .30719 L .45975 .31117 L p .556 .92 .949 r
F P
0 g
s
.52998 .30977 m .54842 .30636 L .5376 .30351 L p .195 .659 .94 r
F P
0 g
s
.5376 .30351 m .5244 .3083 L .52998 .30977 L p .195 .659 .94 r
F P
0 g
s
.48042 .30412 m .49493 .30862 L .5007 .30752 L p .403 .845 .934 r
F P
0 g
s
.49493 .30862 m .48042 .30412 L .46974 .30719 L p .479 .885 .942 r
F P
0 g
s
.59768 .34726 m .63355 .3792 L .62895 .36881 L p .019 .293 .788 r
F P
0 g
s
.62895 .36881 m .59436 .33985 L .59768 .34726 L p .019 .293 .788 r
F P
0 g
s
.5244 .3083 m .5376 .30351 L .52631 .30163 L p .206 .687 .932 r
F P
0 g
s
.52631 .30163 m .51858 .30733 L .5244 .3083 L p .206 .687 .932 r
F P
0 g
s
.35832 .55703 m .37217 .4919 L .36477 .48 L p .973 .771 .571 r
F P
0 g
s
.37217 .4919 m .35832 .55703 L .36892 .56913 L p .943 .729 .586 r
F P
0 g
s
.49161 .30199 m .5007 .30752 L .50663 .30694 L p .334 .801 .927 r
F P
0 g
s
.5007 .30752 m .49161 .30199 L .48042 .30412 L p .403 .845 .934 r
F P
0 g
s
.39525 .65974 m .3966 .59018 L .38175 .58024 L p .892 .621 .52 r
F P
0 g
s
.3966 .59018 m .39525 .65974 L .41206 .66835 L p .858 .59 .531 r
F P
0 g
s
.51858 .30733 m .52631 .30163 L .51476 .30074 L p .233 .721 .926 r
F P
0 g
s
.51476 .30074 m .51262 .30688 L .51858 .30733 L p .233 .721 .926 r
F P
0 g
s
.50312 .30086 m .50663 .30694 L .51262 .30688 L p .277 .759 .924 r
F P
0 g
s
.50663 .30694 m .50312 .30086 L .49161 .30199 L p .334 .801 .927 r
F P
0 g
s
.51262 .30688 m .51476 .30074 L .50312 .30086 L p .277 .759 .924 r
F P
0 g
s
.65054 .48907 m .6646 .55396 L .67217 .54088 L p .196 .142 .565 r
F P
0 g
s
.67217 .54088 m .65738 .47701 L .65054 .48907 L p .196 .142 .565 r
F P
0 g
s
.62788 .58789 m .62928 .65745 L .64383 .64725 L p .394 .216 .517 r
F P
0 g
s
.64383 .64725 m .64226 .57764 L .62788 .58789 L p .394 .216 .517 r
F P
0 g
s
.39045 .3713 m .4254 .34162 L .42978 .33445 L p .822 .996 .767 r
F P
0 g
s
.4254 .34162 m .39045 .3713 L .38634 .38177 L p .889 .989 .791 r
F P
0 g
s
.3571 .45472 m .38431 .40327 L .38429 .39249 L p .974 .926 .643 r
F P
0 g
s
.38431 .40327 m .3571 .45472 L .35971 .46754 L p .979 .885 .665 r
F P
0 g
s
.59436 .33985 m .62895 .36881 L .62236 .35888 L p 0 .243 .756 r
F P
0 g
s
.62236 .35888 m .58965 .33277 L .59436 .33985 L p 0 .243 .756 r
F P
0 g
s
.63659 .40066 m .66386 .45158 L .66335 .4386 L p 0 .101 .633 r
F P
0 g
s
.66335 .4386 m .63611 .38988 L .63659 .40066 L p 0 .101 .633 r
F P
0 g
s
.38022 .64984 m .38175 .58024 L .36892 .56913 L p .927 .654 .504 r
F P
0 g
s
.38175 .58024 m .38022 .64984 L .39525 .65974 L p .892 .621 .52 r
F P
0 g
s
.35013 .54412 m .36477 .48 L .35971 .46754 L p .996 .813 .543 r
F P
0 g
s
.36477 .48 m .35013 .54412 L .35832 .55703 L p .973 .771 .571 r
F P
0 g
s
.39656 .36124 m .42978 .33445 L .43551 .32771 L p .704 .962 .711 r
F P
0 g
s
.42978 .33445 m .39656 .36124 L .39045 .3713 L p .822 .996 .767 r
F P
0 g
s
.64226 .57764 m .64383 .64725 L .65629 .63593 L p .308 .151 .498 r
F P
0 g
s
.65629 .63593 m .65457 .56628 L .64226 .57764 L p .308 .151 .498 r
F P
0 g
s
.58965 .33277 m .62236 .35888 L .61388 .34958 L p 0 .184 .692 r
F P
0 g
s
.61388 .34958 m .58361 .32615 L .58965 .33277 L p 0 .184 .692 r
F P
0 g
s
.51276 .75406 m .51295 .68818 L .49156 .68754 L p .694 .409 .488 r
F P
0 g
s
.51295 .68818 m .51276 .75406 L .5326 .75308 L p .659 .381 .488 r
F P
0 g
s
.5326 .75308 m .5343 .68712 L .51295 .68818 L p .659 .381 .488 r
F P
0 g
s
.49289 .75346 m .49156 .68754 L .47046 .68518 L p .727 .437 .486 r
F P
0 g
s
.49156 .68754 m .49289 .75346 L .51276 .75406 L p .694 .409 .488 r
F P
0 g
s
.5343 .68712 m .5326 .75308 L .5521 .75055 L p .621 .35 .486 r
F P
0 g
s
.5521 .75055 m .55528 .68436 L .5343 .68712 L p .621 .35 .486 r
F P
0 g
s
.65738 .47701 m .67217 .54088 L .67713 .52724 L p .049 .047 .533 r
F P
0 g
s
.67713 .52724 m .66185 .46445 L .65738 .47701 L p .049 .047 .533 r
F P
0 g
s
.35699 .44175 m .38429 .39249 L .38634 .38177 L p .924 .941 .589 r
F P
0 g
s
.38429 .39249 m .35699 .44175 L .3571 .45472 L p .974 .926 .643 r
F P
0 g
s
.47329 .75131 m .47046 .68518 L .44997 .68116 L p .76 .463 .482 r
F P
0 g
s
.47046 .68518 m .47329 .75131 L .49289 .75346 L p .727 .437 .486 r
F P
0 g
s
.55528 .68436 m .5521 .75055 L .57095 .74651 L p .579 .315 .481 r
F P
0 g
s
.57095 .74651 m .57558 .67993 L .55528 .68436 L p .579 .315 .481 r
F P
0 g
s
.40459 .35177 m .43551 .32771 L .44249 .32152 L p .536 .876 .62 r
F P
0 g
s
.43551 .32771 m .40459 .35177 L .39656 .36124 L p .704 .962 .711 r
F P
0 g
s
.63611 .38988 m .66335 .4386 L .66032 .42575 L p 0 0 .569 r
F P
0 g
s
.66032 .42575 m .63355 .3792 L .63611 .38988 L p 0 0 .569 r
F P
0 g
s
.58361 .32615 m .61388 .34958 L .60366 .34106 L p 0 .122 .594 r
F P
0 g
s
.60366 .34106 m .57634 .32011 L .58361 .32615 L p 0 .122 .594 r
F P
0 g
s
.45425 .74763 m .44997 .68116 L .4304 .67552 L p .793 .489 .475 r
F P
0 g
s
.44997 .68116 m .45425 .74763 L .47329 .75131 L p .76 .463 .482 r
F P
0 g
s
.36723 .63877 m .36892 .56913 L .35832 .55703 L p .96 .689 .477 r
F P
0 g
s
.36892 .56913 m .36723 .63877 L .38022 .64984 L p .927 .654 .504 r
F P
0 g
s
.57558 .67993 m .57095 .74651 L .58887 .741 L p .532 .276 .473 r
F P
0 g
s
.58887 .741 m .59488 .67391 L .57558 .67993 L p .532 .276 .473 r
F P
0 g
s
.34453 .53059 m .35971 .46754 L .3571 .45472 L p .994 .845 .49 r
F P
0 g
s
.35971 .46754 m .34453 .53059 L .35013 .54412 L p .996 .813 .543 r
F P
0 g
s
.44249 .32152 m .4144 .34305 L .40459 .35177 L p .536 .876 .62 r
F P
0 g
s
.4144 .34305 m .44249 .32152 L .45062 .31597 L p 0 0 0 r
F P
0 g
s
.65457 .56628 m .65629 .63593 L .66644 .62366 L p .194 .066 .468 r
F P
0 g
s
.66644 .62366 m .6646 .55396 L .65457 .56628 L p .194 .066 .468 r
F P
0 g
s
.57634 .32011 m .60366 .34106 L .59184 .33349 L p .494 0 0 r
F P
0 g
s
.59184 .33349 m .56795 .31473 L .57634 .32011 L p .494 0 0 r
F P
0 g
s
.35941 .42885 m .38634 .38177 L .39045 .3713 L p .797 .897 .487 r
F P
0 g
s
.38634 .38177 m .35941 .42885 L .35699 .44175 L p .924 .941 .589 r
F P
0 g
s
.43608 .74247 m .4304 .67552 L .41206 .66835 L p .827 .516 .464 r
F P
0 g
s
.4304 .67552 m .43608 .74247 L .45425 .74763 L p .793 .489 .475 r
F P
0 g
s
.66185 .46445 m .67713 .52724 L .67939 .51326 L p 0 0 .471 r
F P
0 g
s
.67939 .51326 m .66386 .45158 L .66185 .46445 L p 0 0 .471 r
F P
0 g
s
.59488 .67391 m .58887 .741 L .60557 .73411 L p .476 .23 .461 r
F P
0 g
s
.60557 .73411 m .61287 .66638 L .59488 .67391 L p .476 .23 .461 r
F P
0 g
s
.63355 .3792 m .66032 .42575 L .65478 .41322 L p 0 0 .454 r
F P
0 g
s
.65478 .41322 m .62895 .36881 L .63355 .3792 L p 0 0 .454 r
F P
0 g
s
.42585 .33524 m .45062 .31597 L .45975 .31117 L p 0 0 0 r
F P
0 g
s
.45062 .31597 m .42585 .33524 L .4144 .34305 L p 0 0 0 r
F P
0 g
s
.56795 .31473 m .59184 .33349 L .57863 .327 L p .547 0 0 r
F P
0 g
s
.57863 .327 m .5586 .31012 L .56795 .31473 L p .547 0 0 r
F P
0 g
s
.41905 .73591 m .41206 .66835 L .39525 .65974 L p .861 .543 .448 r
F P
0 g
s
.41206 .66835 m .41905 .73591 L .43608 .74247 L p .827 .516 .464 r
F P
0 g
s
.43874 .32847 m .45975 .31117 L .46974 .30719 L p .021 0 0 r
F P
0 g
s
.45975 .31117 m .43874 .32847 L .42585 .33524 L p 0 0 0 r
F P
0 g
s
.3565 .62672 m .35832 .55703 L .35013 .54412 L p .986 .723 .432 r
F P
0 g
s
.35832 .55703 m .3565 .62672 L .36723 .63877 L p .96 .689 .477 r
F P
0 g
s
.5586 .31012 m .57863 .327 L .56425 .32169 L p .564 0 0 r
F P
0 g
s
.56425 .32169 m .54842 .30636 L .5586 .31012 L p .564 0 0 r
F P
0 g
s
.61287 .66638 m .60557 .73411 L .62079 .72595 L p .409 .174 .443 r
F P
0 g
s
.62079 .72595 m .62928 .65745 L .61287 .66638 L p .409 .174 .443 r
F P
0 g
s
.3416 .51668 m .3571 .45472 L .35699 .44175 L p .932 .839 .393 r
F P
0 g
s
.3571 .45472 m .3416 .51668 L .34453 .53059 L p .994 .845 .49 r
F P
0 g
s
.39045 .3713 m .36434 .41622 L .35941 .42885 L p .797 .897 .487 r
F P
0 g
s
.36434 .41622 m .39045 .3713 L .39656 .36124 L p 0 0 0 r
F P
0 g
s
.6646 .55396 m .66644 .62366 L .67411 .61063 L p .039 0 .418 r
F P
0 g
s
.67411 .61063 m .67217 .54088 L .6646 .55396 L p .039 0 .418 r
F P
0 g
s
.45286 .32286 m .46974 .30719 L .48042 .30412 L p .159 0 0 r
F P
0 g
s
.46974 .30719 m .45286 .32286 L .43874 .32847 L p .021 0 0 r
F P
0 g
s
.54842 .30636 m .56425 .32169 L .54894 .31767 L p .554 0 0 r
F P
0 g
s
.54894 .31767 m .5376 .30351 L .54842 .30636 L p .554 0 0 r
F P
0 g
s
.62895 .36881 m .65478 .41322 L .64682 .40123 L p .674 .248 0 r
F P
0 g
s
.64682 .40123 m .62236 .35888 L .62895 .36881 L p .674 .248 0 r
F P
0 g
s
.66386 .45158 m .67939 .51326 L .67888 .49916 L p 0 0 .36 r
F P
0 g
s
.67888 .49916 m .66335 .4386 L .66386 .45158 L p 0 0 .36 r
F P
0 g
s
.46797 .31852 m .48042 .30412 L .49161 .30199 L p .27 0 0 r
F P
0 g
s
.48042 .30412 m .46797 .31852 L .45286 .32286 L p .159 0 0 r
F P
0 g
s
.5376 .30351 m .54894 .31767 L .53296 .31501 L p .527 0 0 r
F P
0 g
s
.53296 .31501 m .52631 .30163 L .5376 .30351 L p .527 0 0 r
F P
0 g
s
.48381 .31552 m .49161 .30199 L .50312 .30086 L p .358 0 0 r
F P
0 g
s
.49161 .30199 m .48381 .31552 L .46797 .31852 L p .27 0 0 r
F P
0 g
s
.40345 .72804 m .39525 .65974 L .38022 .64984 L p .896 .571 .424 r
F P
0 g
s
.39525 .65974 m .40345 .72804 L .41905 .73591 L p .861 .543 .448 r
F P
0 g
s
.52631 .30163 m .53296 .31501 L .51659 .31375 L p .484 0 0 r
F P
0 g
s
.51659 .31375 m .51476 .30074 L .52631 .30163 L p .484 0 0 r
F P
0 g
s
.50011 .31392 m .50312 .30086 L .51476 .30074 L p .428 0 0 r
F P
0 g
s
.50312 .30086 m .50011 .31392 L .48381 .31552 L p .358 0 0 r
F P
0 g
s
.51476 .30074 m .51659 .31375 L .50011 .31392 L p .428 0 0 r
F P
0 g
s
.62928 .65745 m .62079 .72595 L .63429 .71662 L p .322 .103 .417 r
F P
0 g
s
.63429 .71662 m .64383 .64725 L .62928 .65745 L p .322 .103 .417 r
F P
0 g
s
.37172 .40408 m .39656 .36124 L .40459 .35177 L p 0 0 0 r
F P
0 g
s
.39656 .36124 m .37172 .40408 L .36434 .41622 L p 0 0 0 r
F P
0 g
s
.34821 .61385 m .35013 .54412 L .34453 .53059 L p .987 .743 .358 r
F P
0 g
s
.35013 .54412 m .34821 .61385 L .3565 .62672 L p .986 .723 .432 r
F P
0 g
s
.62236 .35888 m .64682 .40123 L .63655 .38999 L p .79 .326 0 r
F P
0 g
s
.63655 .38999 m .61388 .34958 L .62236 .35888 L p .79 .326 0 r
F P
0 g
s
.34143 .50259 m .35699 .44175 L .35941 .42885 L p .767 .754 .239 r
F P
0 g
s
.35699 .44175 m .34143 .50259 L .3416 .51668 L p .932 .839 .393 r
F P
0 g
s
.67217 .54088 m .67411 .61063 L .67914 .59704 L p 0 0 .333 r
F P
0 g
s
.67914 .59704 m .67713 .52724 L .67217 .54088 L p 0 0 .333 r
F P
0 g
s
.66335 .4386 m .67888 .49916 L .67558 .48518 L p 0 0 .195 r
F P
0 g
s
.67558 .48518 m .66032 .42575 L .66335 .4386 L p 0 0 .195 r
F P
0 g
s
.38951 .71899 m .38022 .64984 L .36723 .63877 L p .93 .599 .388 r
F P
0 g
s
.38022 .64984 m .38951 .71899 L .40345 .72804 L p .896 .571 .424 r
F P
0 g
s
.4794 .94941 m .47705 .97167 L .51496 .97274 L p .707 .65 .791 r
F P
0 g
s
.51496 .97274 m .51463 .95042 L .4794 .94941 L p .707 .65 .791 r
F P
0 g
s
.51506 .99308 m .51496 .97274 L .47705 .97167 L p .713 .522 .63 r
F P
0 g
s
.51463 .95042 m .51496 .97274 L .5528 .97098 L p .693 .639 .791 r
F P
0 g
s
.51496 .97274 m .51506 .99308 L .5537 .99129 L p .687 .501 .63 r
F P
0 g
s
.5537 .99129 m .5528 .97098 L .51496 .97274 L p .687 .501 .63 r
F P
0 g
s
.38144 .39264 m .40459 .35177 L .4144 .34305 L p 0 0 0 r
F P
0 g
s
.40459 .35177 m .38144 .39264 L .37172 .40408 L p 0 0 0 r
F P
0 g
s
.64383 .64725 m .63429 .71662 L .64583 .70628 L p .209 .01 .377 r
F P
0 g
s
.64583 .70628 m .65629 .63593 L .64383 .64725 L p .209 .01 .377 r
F P
0 g
s
.44462 .94577 m .43961 .96776 L .47705 .97167 L p .72 .662 .792 r
F P
0 g
s
.47705 .97167 m .4794 .94941 L .44462 .94577 L p .72 .662 .792 r
F P
0 g
s
.47635 .99199 m .47705 .97167 L .43961 .96776 L p .738 .544 .63 r
F P
0 g
s
.47705 .97167 m .47635 .99199 L .51506 .99308 L p .713 .522 .63 r
F P
0 g
s
.5528 .97098 m .5498 .94877 L .51463 .95042 L p .693 .639 .791 r
F P
0 g
s
.5498 .94877 m .5528 .97098 L .59004 .96639 L p .679 .629 .792 r
F P
0 g
s
.5528 .97098 m .5537 .99129 L .59172 .98663 L p .66 .48 .63 r
F P
0 g
s
.59172 .98663 m .59004 .96639 L .5528 .97098 L p .66 .48 .63 r
F P
0 g
s
.61388 .34958 m .63655 .38999 L .62413 .3797 L p .834 .363 .01 r
F P
0 g
s
.62413 .3797 m .60366 .34106 L .61388 .34958 L p .834 .363 .01 r
F P
0 g
s
.4108 .93953 m .4032 .96108 L .43961 .96776 L p .732 .674 .794 r
F P
0 g
s
.43961 .96776 m .44462 .94577 L .4108 .93953 L p .732 .674 .794 r
F P
0 g
s
.43812 .98802 m .43961 .96776 L .4032 .96108 L p .763 .566 .631 r
F P
0 g
s
.43961 .96776 m .43812 .98802 L .47635 .99199 L p .738 .544 .63 r
F P
0 g
s
.34253 .60038 m .34453 .53059 L .3416 .51668 L p .926 .723 .235 r
F P
0 g
s
.34453 .53059 m .34253 .60038 L .34821 .61385 L p .987 .743 .358 r
F P
0 g
s
.51491 1.00856 m .51506 .99308 L .47635 .99199 L p .663 .311 .365 r
F P
0 g
s
.51506 .99308 m .51491 1.00856 L .55237 1.00683 L p .623 .278 .365 r
F P
0 g
s
.55237 1.00683 m .5537 .99129 L .51506 .99308 L p .623 .278 .365 r
F P
0 g
s
.35941 .42885 m .34405 .48855 L .34143 .50259 L p .767 .754 .239 r
F P
0 g
s
.34405 .48855 m .35941 .42885 L .36434 .41622 L p 0 0 0 r
F P
0 g
s
.59004 .96639 m .58439 .94449 L .5498 .94877 L p .679 .629 .792 r
F P
0 g
s
.58439 .94449 m .59004 .96639 L .62612 .95905 L p .664 .62 .794 r
F P
0 g
s
.59004 .96639 m .59172 .98663 L .62857 .97917 L p .631 .459 .631 r
F P
0 g
s
.62857 .97917 m .62612 .95905 L .59004 .96639 L p .631 .459 .631 r
F P
0 g
s
.47739 1.0075 m .47635 .99199 L .43812 .98802 L p .701 .34 .361 r
F P
0 g
s
.47635 .99199 m .47739 1.0075 L .51491 1.00856 L p .663 .311 .365 r
F P
0 g
s
.5537 .99129 m .55237 1.00683 L .58922 1.00233 L p .579 .24 .359 r
F P
0 g
s
.58922 1.00233 m .59172 .98663 L .5537 .99129 L p .579 .24 .359 r
F P
0 g
s
.48325 .92829 m .4794 .94941 L .51463 .95042 L p .663 .743 .91 r
F P
0 g
s
.51463 .95042 m .5141 .92917 L .48325 .92829 L p .663 .743 .91 r
F P
0 g
s
.5141 .92917 m .51463 .95042 L .5498 .94877 L p .662 .743 .91 r
F P
0 g
s
.39336 .3821 m .4144 .34305 L .42585 .33524 L p .102 0 .088 r
F P
0 g
s
.4144 .34305 m .39336 .3821 L .38144 .39264 L p 0 0 0 r
F P
0 g
s
.67713 .52724 m .67914 .59704 L .68143 .5831 L p 0 0 .197 r
F P
0 g
s
.68143 .5831 m .67939 .51326 L .67713 .52724 L p 0 0 .197 r
F P
0 g
s
.4528 .92508 m .44462 .94577 L .4794 .94941 L p .663 .743 .91 r
F P
0 g
s
.4794 .94941 m .48325 .92829 L .4528 .92508 L p .663 .743 .91 r
F P
0 g
s
.37747 .70887 m .36723 .63877 L .3565 .62672 L p .956 .622 .332 r
F P
0 g
s
.36723 .63877 m .37747 .70887 L .38951 .71899 L p .93 .599 .388 r
F P
0 g
s
.5498 .94877 m .54489 .92772 L .5141 .92917 L p .662 .743 .91 r
F P
0 g
s
.54489 .92772 m .5498 .94877 L .58439 .94449 L p .662 .742 .91 r
F P
0 g
s
.66032 .42575 m .67558 .48518 L .66953 .47155 L p .847 .517 0 r
F P
0 g
s
.66953 .47155 m .65478 .41322 L .66032 .42575 L p .847 .517 0 r
F P
0 g
s
.60366 .34106 m .62413 .3797 L .60975 .37054 L p .834 .372 .11 r
F P
0 g
s
.60975 .37054 m .59184 .33349 L .60366 .34106 L p .834 .372 .11 r
F P
0 g
s
.4032 .96108 m .40093 .98123 L .43812 .98802 L p .763 .566 .631 r
F P
0 g
s
.44034 1.00368 m .43812 .98802 L .40093 .98123 L p .736 .367 .351 r
F P
0 g
s
.43812 .98802 m .44034 1.00368 L .47739 1.0075 L p .701 .34 .361 r
F P
0 g
s
.51236 .81343 m .51276 .75406 L .49289 .75346 L p .677 .349 .413 r
F P
0 g
s
.51276 .75406 m .51236 .81343 L .5289 .81263 L p .637 .317 .413 r
F P
0 g
s
.5289 .81263 m .5326 .75308 L .51276 .75406 L p .637 .317 .413 r
F P
0 g
s
.65629 .63593 m .64583 .70628 L .65523 .69507 L p .056 0 .314 r
F P
0 g
s
.65523 .69507 m .66644 .62366 L .65629 .63593 L p .056 0 .314 r
F P
0 g
s
.49579 .81294 m .49289 .75346 L .47329 .75131 L p .713 .379 .41 r
F P
0 g
s
.49289 .75346 m .49579 .81294 L .51236 .81343 L p .677 .349 .413 r
F P
0 g
s
.37843 .93077 m .36833 .95171 L .4032 .96108 L p .745 .688 .797 r
F P
0 g
s
.4032 .96108 m .4108 .93953 L .37843 .93077 L p .745 .688 .797 r
F P
0 g
s
.40093 .98123 m .4032 .96108 L .36833 .95171 L p .788 .589 .631 r
F P
0 g
s
.5326 .75308 m .5289 .81263 L .54516 .81055 L p .595 .282 .408 r
F P
0 g
s
.54516 .81055 m .5521 .75055 L .5326 .75308 L p .595 .282 .408 r
F P
0 g
s
.59172 .98663 m .58922 1.00233 L .62493 .99513 L p .528 .196 .348 r
F P
0 g
s
.62493 .99513 m .62857 .97917 L .59172 .98663 L p .528 .196 .348 r
F P
0 g
s
.4232 .91959 m .4108 .93953 L .44462 .94577 L p .664 .744 .91 r
F P
0 g
s
.44462 .94577 m .4528 .92508 L .4232 .91959 L p .664 .744 .91 r
F P
0 g
s
.58439 .94449 m .57517 .92395 L .54489 .92772 L p .662 .742 .91 r
F P
0 g
s
.57517 .92395 m .58439 .94449 L .61791 .93763 L p .661 .742 .91 r
F P
0 g
s
.62612 .95905 m .61791 .93763 L .58439 .94449 L p .664 .62 .794 r
F P
0 g
s
.47944 .81117 m .47329 .75131 L .45425 .74763 L p .749 .406 .402 r
F P
0 g
s
.47329 .75131 m .47944 .81117 L .49579 .81294 L p .713 .379 .41 r
F P
0 g
s
.61791 .93763 m .62612 .95905 L .66053 .94904 L p .649 .611 .798 r
F P
0 g
s
.62612 .95905 m .62857 .97917 L .66372 .96899 L p .6 .436 .632 r
F P
0 g
s
.66372 .96899 m .66053 .94904 L .62612 .95905 L p .6 .436 .632 r
F P
0 g
s
.5521 .75055 m .54516 .81055 L .56087 .80722 L p .547 .24 .4 r
F P
0 g
s
.56087 .80722 m .57095 .74651 L .5521 .75055 L p .547 .24 .4 r
F P
0 g
s
.40728 .37265 m .42585 .33524 L .43874 .32847 L p .246 0 .165 r
F P
0 g
s
.42585 .33524 m .40728 .37265 L .39336 .3821 L p .102 0 .088 r
F P
0 g
s
.59184 .33349 m .60975 .37054 L .59367 .36268 L p .812 .365 .179 r
F P
0 g
s
.59367 .36268 m .57863 .327 L .59184 .33349 L p .812 .365 .179 r
F P
0 g
s
.46357 .80814 m .45425 .74763 L .43608 .74247 L p .784 .432 .389 r
F P
0 g
s
.45425 .74763 m .46357 .80814 L .47944 .81117 L p .749 .406 .402 r
F P
0 g
s
.36833 .95171 m .36533 .97171 L .40093 .98123 L p .788 .589 .631 r
F P
0 g
s
.4043 .99712 m .40093 .98123 L .36533 .97171 L p .771 .391 .335 r
F P
0 g
s
.40093 .98123 m .4043 .99712 L .44034 1.00368 L p .736 .367 .351 r
F P
0 g
s
.34944 .47482 m .36434 .41622 L .37172 .40408 L p 0 0 .113 r
F P
0 g
s
.36434 .41622 m .34944 .47482 L .34405 .48855 L p 0 0 0 r
F P
0 g
s
.33956 .58651 m .3416 .51668 L .34143 .50259 L p .756 .625 .061 r
F P
0 g
s
.3416 .51668 m .33956 .58651 L .34253 .60038 L p .926 .723 .235 r
F P
0 g
s
.3949 .91189 m .37843 .93077 L .4108 .93953 L p .664 .744 .91 r
F P
0 g
s
.4108 .93953 m .4232 .91959 L .3949 .91189 L p .664 .744 .91 r
F P
0 g
s
.57095 .74651 m .56087 .80722 L .57579 .8027 L p .491 .192 .385 r
F P
0 g
s
.57579 .8027 m .58887 .741 L .57095 .74651 L p .491 .192 .385 r
F P
0 g
s
.62857 .97917 m .62493 .99513 L .65898 .98531 L p .469 .143 .33 r
F P
0 g
s
.65898 .98531 m .66372 .96899 L .62857 .97917 L p .469 .143 .33 r
F P
0 g
s
.36754 .69786 m .3565 .62672 L .34821 .61385 L p .96 .631 .245 r
F P
0 g
s
.3565 .62672 m .36754 .69786 L .37747 .70887 L p .956 .622 .332 r
F P
0 g
s
.65478 .41322 m .66953 .47155 L .66079 .4585 L p .928 .567 .146 r
F P
0 g
s
.66079 .4585 m .64682 .40123 L .65478 .41322 L p .928 .567 .146 r
F P
0 g
s
.61791 .93763 m .6045 .91792 L .57517 .92395 L p .661 .742 .91 r
F P
0 g
s
.6045 .91792 m .61791 .93763 L .64985 .92828 L p .661 .742 .91 r
F P
0 g
s
.66053 .94904 m .64985 .92828 L .61791 .93763 L p .649 .611 .798 r
F P
0 g
s
.42297 .36446 m .43874 .32847 L .45286 .32286 L p .355 0 .217 r
F P
0 g
s
.43874 .32847 m .42297 .36446 L .40728 .37265 L p .246 0 .165 r
F P
0 g
s
.67939 .51326 m .68143 .5831 L .68092 .56905 L p .716 .566 0 r
F P
0 g
s
.68092 .56905 m .67888 .49916 L .67939 .51326 L p .716 .566 0 r
F P
0 g
s
.348 .91962 m .33554 .93976 L .36833 .95171 L p .756 .703 .801 r
F P
0 g
s
.36833 .95171 m .37843 .93077 L .348 .91962 L p .756 .703 .801 r
F P
0 g
s
.36533 .97171 m .36833 .95171 L .33554 .93976 L p .814 .614 .632 r
F P
0 g
s
.57863 .327 m .59367 .36268 L .57613 .35625 L p .78 .349 .227 r
F P
0 g
s
.57613 .35625 m .56425 .32169 L .57863 .327 L p .78 .349 .227 r
F P
0 g
s
.44843 .8039 m .43608 .74247 L .41905 .73591 L p .819 .456 .37 r
F P
0 g
s
.43608 .74247 m .44843 .8039 L .46357 .80814 L p .784 .432 .389 r
F P
0 g
s
.66644 .62366 m .65523 .69507 L .66231 .68317 L p 0 0 .216 r
F P
0 g
s
.66231 .68317 m .67411 .61063 L .66644 .62366 L p 0 0 .216 r
F P
0 g
s
.51452 1.01663 m .51491 1.00856 L .47739 1.0075 L p .442 0 0 r
F P
0 g
s
.51491 1.00856 m .51452 1.01663 L .54879 1.01505 L p .386 0 0 r
F P
0 g
s
.54879 1.01505 m .55237 1.00683 L .51491 1.00856 L p .386 0 0 r
F P
0 g
s
.58887 .741 m .57579 .8027 L .58969 .79704 L p .423 .132 .364 r
F P
0 g
s
.58969 .79704 m .60557 .73411 L .58887 .741 L p .423 .132 .364 r
F P
0 g
s
.64985 .92828 m .66053 .94904 L .69275 .93648 L p .633 .604 .803 r
F P
0 g
s
.66053 .94904 m .66372 .96899 L .69662 .95623 L p .566 .413 .633 r
F P
0 g
s
.69662 .95623 m .69275 .93648 L .66053 .94904 L p .566 .413 .633 r
F P
0 g
s
.48019 1.01567 m .47739 1.0075 L .44034 1.00368 L p .486 0 0 r
F P
0 g
s
.47739 1.0075 m .48019 1.01567 L .51452 1.01663 L p .442 0 0 r
F P
0 g
s
.55237 1.00683 m .54879 1.01505 L .58249 1.01094 L p .316 0 0 r
F P
0 g
s
.58249 1.01094 m .58922 1.00233 L .55237 1.00683 L p .316 0 0 r
F P
0 g
s
.44018 .35767 m .45286 .32286 L .46797 .31852 L p .441 .078 .252 r
F P
0 g
s
.45286 .32286 m .44018 .35767 L .42297 .36446 L p .355 0 .217 r
F P
0 g
s
.56425 .32169 m .57613 .35625 L .55745 .35137 L p .744 .327 .258 r
F P
0 g
s
.55745 .35137 m .54894 .31767 L .56425 .32169 L p .744 .327 .258 r
F P
0 g
s
.36831 .90209 m .348 .91962 L .37843 .93077 L p .664 .745 .91 r
F P
0 g
s
.37843 .93077 m .3949 .91189 L .36831 .90209 L p .664 .745 .91 r
F P
0 g
s
.33554 .93976 m .33183 .95956 L .36533 .97171 L p .814 .614 .632 r
F P
0 g
s
.3698 .98793 m .36533 .97171 L .33183 .95956 L p .805 .412 .311 r
F P
0 g
s
.36533 .97171 m .3698 .98793 L .4043 .99712 L p .771 .391 .335 r
F P
0 g
s
.48836 .91141 m .48325 .92829 L .5141 .92917 L p .557 .804 .991 r
F P
0 g
s
.5141 .92917 m .51339 .91213 L .48836 .91141 L p .557 .804 .991 r
F P
0 g
s
.51339 .91213 m .5141 .92917 L .54489 .92772 L p .573 .817 .991 r
F P
0 g
s
.4463 1.01217 m .44034 1.00368 L .4043 .99712 L p .517 0 0 r
F P
0 g
s
.44034 1.00368 m .4463 1.01217 L .48019 1.01567 L p .486 0 0 r
F P
0 g
s
.35754 .4616 m .37172 .40408 L .38144 .39264 L p .001 0 .232 r
F P
0 g
s
.37172 .40408 m .35754 .4616 L .34944 .47482 L p 0 0 .113 r
F P
0 g
s
.43426 .79851 m .41905 .73591 L .40345 .72804 L p .853 .479 .341 r
F P
0 g
s
.41905 .73591 m .43426 .79851 L .44843 .8039 L p .819 .456 .37 r
F P
0 g
s
.46366 .90879 m .4528 .92508 L .48325 .92829 L p .543 .79 .99 r
F P
0 g
s
.48325 .92829 m .48836 .91141 L .46366 .90879 L p .543 .79 .99 r
F P
0 g
s
.45861 .35241 m .46797 .31852 L .48381 .31552 L p .51 .14 .274 r
F P
0 g
s
.46797 .31852 m .45861 .35241 L .44018 .35767 L p .441 .078 .252 r
F P
0 g
s
.58922 1.00233 m .58249 1.01094 L .61515 1.00437 L p .229 0 0 r
F P
0 g
s
.61515 1.00437 m .62493 .99513 L .58922 1.00233 L p .229 0 0 r
F P
0 g
s
.64985 .92828 m .63243 .9097 L .6045 .91792 L p .661 .742 .91 r
F P
0 g
s
.63243 .9097 m .64985 .92828 L .67974 .91656 L p .66 .742 .91 r
F P
0 g
s
.69275 .93648 m .67974 .91656 L .64985 .92828 L p .633 .604 .803 r
F P
0 g
s
.54489 .92772 m .53837 .91095 L .51339 .91213 L p .573 .817 .991 r
F P
0 g
s
.53837 .91095 m .54489 .92772 L .57517 .92395 L p .591 .829 .989 r
F P
0 g
s
.66372 .96899 m .65898 .98531 L .69085 .97299 L p .397 .078 .303 r
F P
0 g
s
.69085 .97299 m .69662 .95623 L .66372 .96899 L p .397 .078 .303 r
F P
0 g
s
.54894 .31767 m .55745 .35137 L .53795 .34815 L p .705 .301 .278 r
F P
0 g
s
.53795 .34815 m .53296 .31501 L .54894 .31767 L p .705 .301 .278 r
F P
0 g
s
.60557 .73411 m .58969 .79704 L .60235 .79033 L p .339 .058 .332 r
F P
0 g
s
.60235 .79033 m .62079 .72595 L .60557 .73411 L p .339 .058 .332 r
F P
0 g
s
.34143 .50259 m .33939 .57246 L .33956 .58651 L p .756 .625 .061 r
F P
0 g
s
.33939 .57246 m .34143 .50259 L .34405 .48855 L p 0 0 .128 r
F P
0 g
s
.64682 .40123 m .66079 .4585 L .6495 .44626 L p .94 .572 .254 r
F P
0 g
s
.6495 .44626 m .63655 .38999 L .64682 .40123 L p .94 .572 .254 r
F P
0 g
s
.35988 .68611 m .34821 .61385 L .34253 .60038 L p .906 .604 .11 r
F P
0 g
s
.34821 .61385 m .35988 .68611 L .36754 .69786 L p .96 .631 .245 r
F P
0 g
s
.47795 .34878 m .48381 .31552 L .50011 .31392 L p .568 .191 .287 r
F P
0 g
s
.48381 .31552 m .47795 .34878 L .45861 .35241 L p .51 .14 .274 r
F P
0 g
s
.43966 .90432 m .4232 .91959 L .4528 .92508 L p .532 .776 .987 r
F P
0 g
s
.4528 .92508 m .46366 .90879 L .43966 .90432 L p .532 .776 .987 r
F P
0 g
s
.53296 .31501 m .53795 .34815 L .51796 .34662 L p .664 .27 .289 r
F P
0 g
s
.51796 .34662 m .51659 .31375 L .53296 .31501 L p .664 .27 .289 r
F P
0 g
s
.31998 .9062 m .30532 .92538 L .33554 .93976 L p .767 .719 .807 r
F P
0 g
s
.33554 .93976 m .348 .91962 L .31998 .9062 L p .767 .719 .807 r
F P
0 g
s
.33183 .95956 m .33554 .93976 L .30532 .92538 L p .84 .641 .633 r
F P
0 g
s
.57517 .92395 m .56294 .90788 L .53837 .91095 L p .591 .829 .989 r
F P
0 g
s
.56294 .90788 m .57517 .92395 L .6045 .91792 L p .611 .838 .986 r
F P
0 g
s
.49785 .34684 m .50011 .31392 L .51659 .31375 L p .618 .234 .292 r
F P
0 g
s
.50011 .31392 m .49785 .34684 L .47795 .34878 L p .568 .191 .287 r
F P
0 g
s
.51659 .31375 m .51796 .34662 L .49785 .34684 L p .618 .234 .292 r
F P
0 g
s
.67888 .49916 m .68092 .56905 L .67759 .55512 L p .902 .678 .17 r
F P
0 g
s
.67759 .55512 m .67558 .48518 L .67888 .49916 L p .902 .678 .17 r
F P
0 g
s
.67411 .61063 m .66231 .68317 L .66694 .67077 L p 0 0 .07 r
F P
0 g
s
.66694 .67077 m .67914 .59704 L .67411 .61063 L p 0 0 .07 r
F P
0 g
s
.41335 1.00619 m .4043 .99712 L .3698 .98793 L p .534 0 0 r
F P
0 g
s
.4043 .99712 m .41335 1.00619 L .4463 1.01217 L p .517 0 0 r
F P
0 g
s
.42128 .79205 m .40345 .72804 L .38951 .71899 L p .885 .5 .298 r
F P
0 g
s
.40345 .72804 m .42128 .79205 L .43426 .79851 L p .853 .479 .341 r
F P
0 g
s
.67974 .91656 m .69275 .93648 L .72227 .92154 L p .617 .598 .809 r
F P
0 g
s
.69275 .93648 m .69662 .95623 L .72679 .94105 L p .526 .386 .634 r
F P
0 g
s
.72679 .94105 m .72227 .92154 L .69275 .93648 L p .526 .386 .634 r
F P
0 g
s
.62493 .99513 m .61515 1.00437 L .64626 .99541 L p .121 0 0 r
F P
0 g
s
.64626 .99541 m .65898 .98531 L .62493 .99513 L p .121 0 0 r
F P
0 g
s
.41674 .89806 m .3949 .91189 L .4232 .91959 L p .524 .761 .983 r
F P
0 g
s
.4232 .91959 m .43966 .90432 L .41674 .89806 L p .524 .761 .983 r
F P
0 g
s
.62079 .72595 m .60235 .79033 L .61356 .78268 L p .229 0 .285 r
F P
0 g
s
.61356 .78268 m .63429 .71662 L .62079 .72595 L p .229 0 .285 r
F P
0 g
s
.34386 .89031 m .31998 .9062 L .348 .91962 L p .664 .745 .91 r
F P
0 g
s
.348 .91962 m .36831 .90209 L .34386 .89031 L p .664 .745 .91 r
F P
0 g
s
.36822 .44915 m .38144 .39264 L .39336 .3821 L p .173 0 .31 r
F P
0 g
s
.38144 .39264 m .36822 .44915 L .35754 .4616 L p .001 0 .232 r
F P
0 g
s
.6045 .91792 m .5867 .90296 L .56294 .90788 L p .611 .838 .986 r
F P
0 g
s
.5867 .90296 m .6045 .91792 L .63243 .9097 L p .631 .846 .982 r
F P
0 g
s
.30532 .92538 m .30094 .94495 L .33183 .95956 L p .84 .641 .633 r
F P
0 g
s
.33735 .9762 m .33183 .95956 L .30094 .94495 L p .837 .431 .275 r
F P
0 g
s
.33183 .95956 m .33735 .9762 L .3698 .98793 L p .805 .412 .311 r
F P
0 g
s
.63655 .38999 m .6495 .44626 L .63584 .43505 L p .919 .556 .325 r
F P
0 g
s
.63584 .43505 m .62413 .3797 L .63655 .38999 L p .919 .556 .325 r
F P
0 g
s
.67974 .91656 m .65853 .8994 L .63243 .9097 L p .66 .742 .91 r
F P
0 g
s
.65853 .8994 m .67974 .91656 L .7071 .90263 L p .659 .741 .911 r
F P
0 g
s
.72227 .92154 m .7071 .90263 L .67974 .91656 L p .617 .598 .809 r
F P
0 g
s
.69662 .95623 m .69085 .97299 L .72006 .95834 L p .307 0 .264 r
F P
0 g
s
.72006 .95834 m .72679 .94105 L .69662 .95623 L p .307 0 .264 r
F P
0 g
s
.34203 .55848 m .34405 .48855 L .34944 .47482 L p 0 0 .278 r
F P
0 g
s
.34405 .48855 m .34203 .55848 L .33939 .57246 L p 0 0 .128 r
F P
0 g
s
.38181 .9978 m .3698 .98793 L .33735 .9762 L p .533 0 0 r
F P
0 g
s
.3698 .98793 m .38181 .9978 L .41335 1.00619 L p .534 0 0 r
F P
0 g
s
.35464 .67381 m .34253 .60038 L .33956 .58651 L p .751 .509 0 r
F P
0 g
s
.34253 .60038 m .35464 .67381 L .35988 .68611 L p .906 .604 .11 r
F P
0 g
s
.40971 .78462 m .38951 .71899 L .37747 .70887 L p .91 .514 .235 r
F P
0 g
s
.38951 .71899 m .40971 .78462 L .42128 .79205 L p .885 .5 .298 r
F P
0 g
s
.39523 .89008 m .36831 .90209 L .3949 .91189 L p .52 .747 .978 r
F P
0 g
s
.3949 .91189 m .41674 .89806 L .39523 .89008 L p .52 .747 .978 r
F P
0 g
s
.67558 .48518 m .67759 .55512 L .67146 .54153 L p .977 .711 .307 r
F P
0 g
s
.67146 .54153 m .66953 .47155 L .67558 .48518 L p .977 .711 .307 r
F P
0 g
s
.65898 .98531 m .64626 .99541 L .67537 .98417 L p 0 0 0 r
F P
0 g
s
.67537 .98417 m .69085 .97299 L .65898 .98531 L p 0 0 0 r
F P
0 g
s
.63429 .71662 m .61356 .78268 L .62312 .7742 L p .081 0 .215 r
F P
0 g
s
.62312 .7742 m .64583 .70628 L .63429 .71662 L p .081 0 .215 r
F P
0 g
s
.67914 .59704 m .66694 .67077 L .66903 .65806 L p .699 .665 .116 r
F P
0 g
s
.66903 .65806 m .68143 .5831 L .67914 .59704 L p .699 .665 .116 r
F P
0 g
s
.29481 .89071 m .27814 .90877 L .30532 .92538 L p .778 .736 .814 r
F P
0 g
s
.30532 .92538 m .31998 .9062 L .29481 .89071 L p .778 .736 .814 r
F P
0 g
s
.30094 .94495 m .30532 .92538 L .27814 .90877 L p .868 .671 .634 r
F P
0 g
s
.63243 .9097 m .60932 .89627 L .5867 .90296 L p .631 .846 .982 r
F P
0 g
s
.60932 .89627 m .63243 .9097 L .65853 .8994 L p .651 .851 .977 r
F P
0 g
s
.38132 .43767 m .39336 .3821 L .40728 .37265 L p .299 .052 .361 r
F P
0 g
s
.39336 .3821 m .38132 .43767 L .36822 .44915 L p .173 0 .31 r
F P
0 g
s
.62413 .3797 m .63584 .43505 L .62 .42507 L p .886 .532 .371 r
F P
0 g
s
.62 .42507 m .60975 .37054 L .62413 .3797 L p .886 .532 .371 r
F P
0 g
s
.7071 .90263 m .72227 .92154 L .74864 .90442 L p .599 .592 .816 r
F P
0 g
s
.72227 .92154 m .72679 .94105 L .75374 .92364 L p .48 .357 .634 r
F P
0 g
s
.75374 .92364 m .74864 .90442 L .72227 .92154 L p .48 .357 .634 r
F P
0 g
s
.5139 1.01521 m .51452 1.01663 L .48019 1.01567 L p .05 .615 .772 r
F P
0 g
s
.51452 1.01663 m .5139 1.01521 L .54306 1.01387 L p .102 .657 .774 r
F P
0 g
s
.54306 1.01387 m .54879 1.01505 L .51452 1.01663 L p .102 .657 .774 r
F P
0 g
s
.32194 .87671 m .29481 .89071 L .31998 .9062 L p .665 .746 .911 r
F P
0 g
s
.31998 .9062 m .34386 .89031 L .32194 .87671 L p .665 .746 .911 r
F P
0 g
s
.48468 1.01439 m .48019 1.01567 L .4463 1.01217 L p .015 .583 .783 r
F P
0 g
s
.48019 1.01567 m .48468 1.01439 L .5139 1.01521 L p .05 .615 .772 r
F P
0 g
s
.54879 1.01505 m .54306 1.01387 L .57174 1.01037 L p .171 .708 .787 r
F P
0 g
s
.57174 1.01037 m .58249 1.01094 L .54879 1.01505 L p .171 .708 .787 r
F P
0 g
s
.27814 .90877 m .27317 .92806 L .30094 .94495 L p .868 .671 .634 r
F P
0 g
s
.30745 .9621 m .30094 .94495 L .27317 .92806 L p .864 .445 .223 r
F P
0 g
s
.30094 .94495 m .30745 .9621 L .33735 .9762 L p .837 .431 .275 r
F P
0 g
s
.39972 .77633 m .37747 .70887 L .36754 .69786 L p .913 .512 .139 r
F P
0 g
s
.37747 .70887 m .39972 .77633 L .40971 .78462 L p .91 .514 .235 r
F P
0 g
s
.37549 .88052 m .34386 .89031 L .36831 .90209 L p .518 .733 .972 r
F P
0 g
s
.36831 .90209 m .39523 .89008 L .37549 .88052 L p .518 .733 .972 r
F P
0 g
s
.7071 .90263 m .6824 .88717 L .65853 .8994 L p .659 .741 .911 r
F P
0 g
s
.6824 .88717 m .7071 .90263 L .73152 .88666 L p .659 .741 .911 r
F P
0 g
s
.74864 .90442 m .73152 .88666 L .7071 .90263 L p .599 .592 .816 r
F P
0 g
s
.34748 .54479 m .34944 .47482 L .35754 .4616 L p .015 0 .376 r
F P
0 g
s
.34944 .47482 m .34748 .54479 L .34203 .55848 L p 0 0 .278 r
F P
0 g
s
.35217 .9871 m .33735 .9762 L .30745 .9621 L p .506 0 0 r
F P
0 g
s
.33735 .9762 m .35217 .9871 L .38181 .9978 L p .533 0 0 r
F P
0 g
s
.45584 1.01142 m .4463 1.01217 L .41335 1.00619 L p 0 .561 .804 r
F P
0 g
s
.4463 1.01217 m .45584 1.01142 L .48468 1.01439 L p .015 .583 .783 r
F P
0 g
s
.39665 .42737 m .40728 .37265 L .42297 .36446 L p .395 .133 .395 r
F P
0 g
s
.40728 .37265 m .39665 .42737 L .38132 .43767 L p .299 .052 .361 r
F P
0 g
s
.64583 .70628 m .62312 .7742 L .63089 .76502 L p 0 0 .11 r
F P
0 g
s
.63089 .76502 m .65523 .69507 L .64583 .70628 L p 0 0 .11 r
F P
0 g
s
.33956 .58651 m .35192 .66116 L .35464 .67381 L p .751 .509 0 r
F P
0 g
s
.35192 .66116 m .33956 .58651 L .33939 .57246 L p 0 0 .254 r
F P
0 g
s
.58249 1.01094 m .57174 1.01037 L .5995 1.00478 L p .254 .766 .81 r
F P
0 g
s
.5995 1.00478 m .61515 1.00437 L .58249 1.01094 L p .254 .766 .81 r
F P
0 g
s
.65853 .8994 m .63042 .8879 L .60932 .89627 L p .651 .851 .977 r
F P
0 g
s
.63042 .8879 m .65853 .8994 L .6824 .88717 L p .67 .854 .97 r
F P
0 g
s
.60975 .37054 m .62 .42507 L .60227 .41649 L p .85 .506 .401 r
F P
0 g
s
.60227 .41649 m .59367 .36268 L .60975 .37054 L p .85 .506 .401 r
F P
0 g
s
.72679 .94105 m .72006 .95834 L .74614 .94155 L p .188 0 .206 r
F P
0 g
s
.74614 .94155 m .75374 .92364 L .72679 .94105 L p .188 0 .206 r
F P
0 g
s
.66953 .47155 m .67146 .54153 L .66263 .52853 L p .982 .697 .393 r
F P
0 g
s
.66263 .52853 m .66079 .4585 L .66953 .47155 L p .982 .697 .393 r
F P
0 g
s
.69085 .97299 m .67537 .98417 L .70202 .97082 L p 0 0 0 r
F P
0 g
s
.70202 .97082 m .72006 .95834 L .69085 .97299 L p 0 0 0 r
F P
0 g
s
.68143 .5831 m .66903 .65806 L .66852 .64525 L p .899 .782 .293 r
F P
0 g
s
.66852 .64525 m .68092 .56905 L .68143 .5831 L p .899 .782 .293 r
F P
0 g
s
.49444 .90181 m .48836 .91141 L .51339 .91213 L p .328 .773 .961 r
F P
0 g
s
.53061 .90147 m .51254 .90233 L p .51568 .90338 L .366 .803 .961 r
F P
0 g
s
.53837 .91095 m .53061 .90147 L p .51568 .90338 L .366 .803 .961 r
F P
0 g
s
.53061 .90147 m .54837 .89925 L p .54625 .89948 L .101 .655 .716 r
F P
0 g
s
.51254 .90233 m .53061 .90147 L p .52909 .90156 L 0 0 0 r
F P
0 g
s
.51339 .91213 m .51254 .90233 L p .49674 .90306 L .328 .773 .961 r
F P
0 g
s
.51254 .90233 m .51339 .91213 L .53837 .91095 L p .366 .803 .961 r
F P
0 g
s
.51161 .9026 m .51254 .90233 L p .52909 .90156 L 0 0 0 r
F P
0 g
s
.52204 .9021 m .51161 .9026 L p .51316 .9025 L 0 0 0 r
F P
0 g
s
.53061 .90147 m .52204 .9021 L p .51316 .9025 L 0 0 0 r
F P
0 g
s
.52204 .9021 m .53061 .90147 L p .54625 .89948 L .101 .655 .716 r
F P
0 g
s
.53061 .90147 m .53837 .91095 L .56294 .90788 L p .413 .835 .963 r
F P
0 g
s
.56294 .90788 m .54837 .89925 L .53061 .90147 L p .413 .835 .963 r
F P
0 g
s
.53229 .90082 m .52204 .9021 L p .52419 .90187 L .101 .655 .716 r
F P
0 g
s
.54837 .89925 m .53229 .90082 L p .52419 .90187 L .101 .655 .716 r
F P
0 g
s
.53229 .90082 m .54837 .89925 L .56553 .89569 L p .193 .722 .745 r
F P
0 g
s
.54219 .89877 m .53229 .90082 L p .535 .9004 L .193 .722 .745 r
F P
0 g
s
.56553 .89569 m .54219 .89877 L p .535 .9004 L .193 .722 .745 r
F P
0 g
s
.55158 .89598 m .54219 .89877 L p .54542 .89812 L .297 .792 .783 r
F P
0 g
s
.58185 .89085 m .55158 .89598 L p .54542 .89812 L .297 .792 .783 r
F P
0 g
s
.56032 .89249 m .55158 .89598 L p .55528 .89506 L .409 .86 .825 r
F P
0 g
s
.59705 .8848 m .56032 .89249 L p .55528 .89506 L .409 .86 .825 r
F P
0 g
s
.56825 .88836 m .56032 .89249 L p .56443 .89128 L .52 .918 .863 r
F P
0 g
s
.61089 .87762 m .56825 .88836 L p .56443 .89128 L .52 .918 .863 r
F P
0 g
s
.56825 .88836 m .57526 .88366 L p .57217 .88538 L .477 .874 .701 r
F P
0 g
s
.56032 .89249 m .56825 .88836 L p .56547 .88985 L 0 0 0 r
F P
0 g
s
.54219 .89877 m .56553 .89569 L .58185 .89085 L p .297 .792 .783 r
F P
0 g
s
.55158 .89598 m .58185 .89085 L .59705 .8848 L p .409 .86 .825 r
F P
0 g
s
.56032 .89249 m .59705 .8848 L .61089 .87762 L p .52 .918 .863 r
F P
0 g
s
.52237 .9129 m .56032 .89249 L p .56547 .88985 L 0 0 0 r
F P
0 g
s
.55158 .89598 m .56032 .89249 L p .55789 .89378 L 0 0 0 r
F P
0 g
s
.52027 .91374 m .55158 .89598 L p .55789 .89378 L 0 0 0 r
F P
0 g
s
.56032 .89249 m .52237 .9129 L .52027 .91374 L p 0 0 0 r
F P
0 g
s
.56825 .88836 m .52427 .91191 L .52237 .9129 L p 0 0 0 r
F P
0 g
s
.52427 .91191 m .56825 .88836 L p .57217 .88538 L .477 .874 .701 r
F P
0 g
s
.54219 .89877 m .55158 .89598 L p .54955 .89709 L 0 0 0 r
F P
0 g
s
.51801 .91441 m .54219 .89877 L p .54955 .89709 L 0 0 0 r
F P
0 g
s
.53229 .90082 m .54219 .89877 L p .54058 .89974 L .105 0 0 r
F P
0 g
s
.51563 .9149 m .53229 .90082 L p .54058 .89974 L .105 0 0 r
F P
0 g
s
.52204 .9021 m .53229 .90082 L p .53113 .90169 L .202 0 0 r
F P
0 g
s
.51316 .91521 m .52204 .9021 L p .53113 .90169 L .202 0 0 r
F P
0 g
s
.51254 .90233 m .49444 .90181 L p .49674 .90306 L .328 .773 .961 r
F P
0 g
s
.42782 1.00633 m .41335 1.00619 L .38181 .9978 L p .002 .548 .832 r
F P
0 g
s
.41335 1.00619 m .42782 1.00633 L .45584 1.01142 L p 0 .561 .804 r
F P
0 g
s
.47658 .89991 m .46366 .90879 L .48836 .91141 L p .3 .745 .963 r
F P
0 g
s
.48836 .91141 m .49444 .90181 L .47658 .89991 L p .3 .745 .963 r
F P
0 g
s
.41395 .41843 m .42297 .36446 L .44018 .35767 L p .469 .197 .418 r
F P
0 g
s
.42297 .36446 m .41395 .41843 L .39665 .42737 L p .395 .133 .395 r
F P
0 g
s
.61515 1.00437 m .5995 1.00478 L .62593 .99716 L p .347 .825 .839 r
F P
0 g
s
.62593 .99716 m .64626 .99541 L .61515 1.00437 L p .347 .825 .839 r
F P
0 g
s
.2729 .87336 m .25446 .89015 L .27814 .90877 L p .788 .754 .822 r
F P
0 g
s
.27814 .90877 m .29481 .89071 L .2729 .87336 L p .788 .754 .822 r
F P
0 g
s
.27317 .92806 m .27814 .90877 L .25446 .89015 L p .897 .705 .634 r
F P
0 g
s
.3915 .76731 m .36754 .69786 L .35988 .68611 L p .866 .479 .001 r
F P
0 g
s
.36754 .69786 m .3915 .76731 L .39972 .77633 L p .913 .512 .139 r
F P
0 g
s
.59367 .36268 m .60227 .41649 L .58294 .40948 L p .813 .478 .422 r
F P
0 g
s
.58294 .40948 m .57613 .35625 L .59367 .36268 L p .813 .478 .422 r
F P
0 g
s
.45925 .89667 m .43966 .90432 L .46366 .90879 L p .284 .72 .966 r
F P
0 g
s
.46366 .90879 m .47658 .89991 L .45925 .89667 L p .284 .72 .966 r
F P
0 g
s
.54837 .89925 m .56294 .90788 L .5867 .90296 L p .467 .865 .967 r
F P
0 g
s
.35783 .86949 m .32194 .87671 L .34386 .89031 L p .519 .72 .964 r
F P
0 g
s
.34386 .89031 m .37549 .88052 L .35783 .86949 L p .519 .72 .964 r
F P
0 g
s
.3029 .8615 m .2729 .87336 L .29481 .89071 L p .665 .746 .911 r
F P
0 g
s
.29481 .89071 m .32194 .87671 L .3029 .8615 L p .665 .746 .911 r
F P
0 g
s
.65523 .69507 m .63089 .76502 L .63673 .75528 L p 0 0 0 r
F P
0 g
s
.63673 .75528 m .66231 .68317 L .65523 .69507 L p 0 0 0 r
F P
0 g
s
.35567 .53162 m .35754 .4616 L .36822 .44915 L p .181 .035 .435 r
F P
0 g
s
.35754 .4616 m .35567 .53162 L .34748 .54479 L p .015 0 .376 r
F P
0 g
s
.73152 .88666 m .74864 .90442 L .77141 .88535 L p .581 .588 .824 r
F P
0 g
s
.74864 .90442 m .75374 .92364 L .77703 .90425 L p .425 .322 .634 r
F P
0 g
s
.77703 .90425 m .77141 .88535 L .74864 .90442 L p .425 .322 .634 r
F P
0 g
s
.51175 .86372 m .51236 .81343 L .49579 .81294 L p .649 .271 .316 r
F P
0 g
s
.51236 .81343 m .51175 .86372 L .5233 .86317 L p .605 .235 .315 r
F P
0 g
s
.5233 .86317 m .5289 .81263 L .51236 .81343 L p .605 .235 .315 r
F P
0 g
s
.43292 .41103 m .44018 .35767 L .45861 .35241 L p .53 .249 .433 r
F P
0 g
s
.44018 .35767 m .43292 .41103 L .41395 .41843 L p .469 .197 .418 r
F P
0 g
s
.4427 .89214 m .41674 .89806 L .43966 .90432 L p .279 .697 .97 r
F P
0 g
s
.43966 .90432 m .45925 .89667 L .4427 .89214 L p .279 .697 .97 r
F P
0 g
s
.50017 .86338 m .49579 .81294 L .47944 .81117 L p .689 .302 .31 r
F P
0 g
s
.49579 .81294 m .50017 .86338 L .51175 .86372 L p .649 .271 .316 r
F P
0 g
s
.5289 .81263 m .5233 .86317 L .53465 .86173 L p .556 .193 .308 r
F P
0 g
s
.53465 .86173 m .54516 .81055 L .5289 .81263 L p .556 .193 .308 r
F P
0 g
s
.6824 .88717 m .64968 .87797 L .63042 .8879 L p .67 .854 .97 r
F P
0 g
s
.64968 .87797 m .6824 .88717 L .70365 .87316 L p .688 .854 .962 r
F P
0 g
s
.73152 .88666 m .70365 .87316 L .6824 .88717 L p .659 .741 .911 r
F P
0 g
s
.3518 .64835 m .33939 .57246 L .34203 .55848 L p 0 0 .392 r
F P
0 g
s
.33939 .57246 m .3518 .64835 L .35192 .66116 L p 0 0 .254 r
F P
0 g
s
.66079 .4585 m .66263 .52853 L .65121 .51633 L p .957 .667 .446 r
F P
0 g
s
.65121 .51633 m .6495 .44626 L .66079 .4585 L p .957 .667 .446 r
F P
0 g
s
.27317 .92806 m .28056 .94581 L .30745 .9621 L p .864 .445 .223 r
F P
0 g
s
.32489 .97425 m .30745 .9621 L .28056 .94581 L p .446 0 0 r
F P
0 g
s
.30745 .9621 m .32489 .97425 L .35217 .9871 L p .506 0 0 r
F P
0 g
s
.57613 .35625 m .58294 .40948 L .56233 .40416 L p .777 .451 .435 r
F P
0 g
s
.56233 .40416 m .55745 .35137 L .57613 .35625 L p .777 .451 .435 r
F P
0 g
s
.40102 .99919 m .38181 .9978 L .35217 .9871 L p .022 .541 .863 r
F P
0 g
s
.38181 .9978 m .40102 .99919 L .42782 1.00633 L p .002 .548 .832 r
F P
0 g
s
.5867 .90296 m .56553 .89569 L .54837 .89925 L p .467 .865 .967 r
F P
0 g
s
.56553 .89569 m .5867 .90296 L .60932 .89627 L p .524 .893 .971 r
F P
0 g
s
.70365 .87316 m .73152 .88666 L .75257 .86889 L p .658 .741 .911 r
F P
0 g
s
.77141 .88535 m .75257 .86889 L .73152 .88666 L p .581 .588 .824 r
F P
0 g
s
.25446 .89015 m .24895 .90913 L .27317 .92806 L p .897 .705 .634 r
F P
0 g
s
.28056 .94581 m .27317 .92806 L .24895 .90913 L p .88 .448 .146 r
F P
0 g
s
.48875 .86216 m .47944 .81117 L .46357 .80814 L p .726 .33 .297 r
F P
0 g
s
.47944 .81117 m .48875 .86216 L .50017 .86338 L p .689 .302 .31 r
F P
0 g
s
.54516 .81055 m .53465 .86173 L .54562 .85944 L p .5 .143 .293 r
F P
0 g
s
.54562 .85944 m .56087 .80722 L .54516 .81055 L p .5 .143 .293 r
F P
0 g
s
.68092 .56905 m .66852 .64525 L .6654 .63255 L p .986 .811 .417 r
F P
0 g
s
.6654 .63255 m .67759 .55512 L .68092 .56905 L p .986 .811 .417 r
F P
0 g
s
.64626 .99541 m .62593 .99716 L .65063 .98761 L p .446 .88 .87 r
F P
0 g
s
.65063 .98761 m .67537 .98417 L .64626 .99541 L p .446 .88 .87 r
F P
0 g
s
.45325 .40529 m .45861 .35241 L .47795 .34878 L p .581 .292 .442 r
F P
0 g
s
.45861 .35241 m .45325 .40529 L .43292 .41103 L p .53 .249 .433 r
F P
0 g
s
.72006 .95834 m .70202 .97082 L .72578 .95553 L p 0 0 0 r
F P
0 g
s
.72578 .95553 m .74614 .94155 L .72006 .95834 L p 0 0 0 r
F P
0 g
s
.47768 .86007 m .46357 .80814 L .44843 .8039 L p .762 .353 .276 r
F P
0 g
s
.46357 .80814 m .47768 .86007 L .48875 .86216 L p .726 .33 .297 r
F P
0 g
s
.55745 .35137 m .56233 .40416 L .54081 .40064 L p .741 .423 .444 r
F P
0 g
s
.54081 .40064 m .53795 .34815 L .55745 .35137 L p .741 .423 .444 r
F P
0 g
s
.56087 .80722 m .54562 .85944 L .55603 .85632 L p .432 .082 .27 r
F P
0 g
s
.55603 .85632 m .57579 .8027 L .56087 .80722 L p .432 .082 .27 r
F P
0 g
s
.75374 .92364 m .74614 .94155 L .76866 .92284 L p .031 0 .122 r
F P
0 g
s
.76866 .92284 m .77703 .90425 L .75374 .92364 L p .031 0 .122 r
F P
0 g
s
.38518 .75769 m .35988 .68611 L .35464 .67381 L p .733 .393 0 r
F P
0 g
s
.35988 .68611 m .38518 .75769 L .3915 .76731 L p .866 .479 .001 r
F P
0 g
s
.42721 .88637 m .39523 .89008 L .41674 .89806 L p .284 .678 .972 r
F P
0 g
s
.41674 .89806 m .4427 .89214 L .42721 .88637 L p .284 .678 .972 r
F P
0 g
s
.47458 .40132 m .47795 .34878 L .49785 .34684 L p .626 .33 .448 r
F P
0 g
s
.47795 .34878 m .47458 .40132 L .45325 .40529 L p .581 .292 .442 r
F P
0 g
s
.60932 .89627 m .58185 .89085 L .56553 .89569 L p .524 .893 .971 r
F P
0 g
s
.58185 .89085 m .60932 .89627 L .63042 .8879 L p .581 .914 .972 r
F P
0 g
s
.53795 .34815 m .54081 .40064 L .51875 .39897 L p .705 .394 .448 r
F P
0 g
s
.51875 .39897 m .51796 .34662 L .53795 .34815 L p .705 .394 .448 r
F P
0 g
s
.46712 .85715 m .44843 .8039 L .43426 .79851 L p .795 .373 .244 r
F P
0 g
s
.44843 .8039 m .46712 .85715 L .47768 .86007 L p .762 .353 .276 r
F P
0 g
s
.66231 .68317 m .63673 .75528 L .64052 .74514 L p 0 0 0 r
F P
0 g
s
.64052 .74514 m .66694 .67077 L .66231 .68317 L p 0 0 0 r
F P
0 g
s
.36647 .5192 m .36822 .44915 L .38132 .43767 L p .302 .128 .471 r
F P
0 g
s
.36822 .44915 m .36647 .5192 L .35567 .53162 L p .181 .035 .435 r
F P
0 g
s
.49655 .3992 m .49785 .34684 L .51796 .34662 L p .667 .363 .45 r
F P
0 g
s
.49785 .34684 m .49655 .3992 L .47458 .40132 L p .626 .33 .448 r
F P
0 g
s
.51796 .34662 m .51875 .39897 L .49655 .3992 L p .667 .363 .45 r
F P
0 g
s
.57579 .8027 m .55603 .85632 L .56571 .85242 L p .349 .006 .234 r
F P
0 g
s
.56571 .85242 m .58969 .79704 L .57579 .8027 L p .349 .006 .234 r
F P
0 g
s
.34253 .85716 m .3029 .8615 L .32194 .87671 L p .523 .708 .956 r
F P
0 g
s
.32194 .87671 m .35783 .86949 L .34253 .85716 L p .523 .708 .956 r
F P
0 g
s
.6495 .44626 m .65121 .51633 L .63738 .50515 L p .922 .633 .478 r
F P
0 g
s
.63738 .50515 m .63584 .43505 L .6495 .44626 L p .922 .633 .478 r
F P
0 g
s
.37587 .9901 m .35217 .9871 L .32489 .97425 L p .058 .54 .892 r
F P
0 g
s
.35217 .9871 m .37587 .9901 L .40102 .99919 L p .022 .541 .863 r
F P
0 g
s
.25463 .85438 m .23468 .86977 L .25446 .89015 L p .796 .773 .832 r
F P
0 g
s
.25446 .89015 m .2729 .87336 L .25463 .85438 L p .796 .773 .832 r
F P
0 g
s
.24895 .90913 m .25446 .89015 L .23468 .86977 L p .927 .742 .633 r
F P
0 g
s
.35428 .63561 m .34203 .55848 L .34748 .54479 L p 0 0 .476 r
F P
0 g
s
.34203 .55848 m .35428 .63561 L .3518 .64835 L p 0 0 .392 r
F P
0 g
s
.45724 .85343 m .43426 .79851 L .42128 .79205 L p .825 .387 .197 r
F P
0 g
s
.43426 .79851 m .45724 .85343 L .46712 .85715 L p .795 .373 .244 r
F P
0 g
s
.41302 .87946 m .37549 .88052 L .39523 .89008 L p .298 .661 .972 r
F P
0 g
s
.39523 .89008 m .42721 .88637 L .41302 .87946 L p .298 .661 .972 r
F P
0 g
s
.70365 .87316 m .6668 .86661 L .64968 .87797 L p .688 .854 .962 r
F P
0 g
s
.6668 .86661 m .70365 .87316 L .72194 .85759 L p .703 .852 .954 r
F P
0 g
s
.75257 .86889 m .72194 .85759 L .70365 .87316 L p .658 .741 .911 r
F P
0 g
s
.28707 .84489 m .25463 .85438 L .2729 .87336 L p .665 .747 .911 r
F P
0 g
s
.2729 .87336 m .3029 .8615 L .28707 .84489 L p .665 .747 .911 r
F P
0 g
s
.67537 .98417 m .65063 .98761 L .6732 .97628 L p .542 .926 .898 r
F P
0 g
s
.6732 .97628 m .70202 .97082 L .67537 .98417 L p .542 .926 .898 r
F P
0 g
s
.58969 .79704 m .56571 .85242 L .57451 .8478 L p .242 0 .182 r
F P
0 g
s
.57451 .8478 m .60235 .79033 L .58969 .79704 L p .242 0 .182 r
F P
0 g
s
.63042 .8879 m .59705 .8848 L .58185 .89085 L p .581 .914 .972 r
F P
0 g
s
.59705 .8848 m .63042 .8879 L .64968 .87797 L p .635 .929 .971 r
F P
0 g
s
.67759 .55512 m .6654 .63255 L .65969 .62017 L p .998 .79 .49 r
F P
0 g
s
.65969 .62017 m .67146 .54153 L .67759 .55512 L p .998 .79 .49 r
F P
0 g
s
.24895 .90913 m .25714 .92755 L .28056 .94581 L p .88 .448 .146 r
F P
0 g
s
.28056 .94581 m .30039 .95941 L .32489 .97425 L p .446 0 0 r
F P
0 g
s
.30039 .95941 m .28056 .94581 L .25714 .92755 L p 0 .176 .635 r
F P
0 g
s
.75257 .86889 m .77141 .88535 L .79018 .86459 L p .562 .585 .834 r
F P
0 g
s
.77141 .88535 m .77703 .90425 L .79624 .88314 L p .357 .281 .633 r
F P
0 g
s
.79624 .88314 m .79018 .86459 L .77141 .88535 L p .357 .281 .633 r
F P
0 g
s
.35464 .67381 m .38089 .74763 L .38518 .75769 L p .733 .393 0 r
F P
0 g
s
.38089 .74763 m .35464 .67381 L .35192 .66116 L p 0 0 .352 r
F P
0 g
s
.72194 .85759 m .75257 .86889 L .7699 .84956 L p .658 .742 .912 r
F P
0 g
s
.79018 .86459 m .7699 .84956 L .75257 .86889 L p .562 .585 .834 r
F P
0 g
s
.51306 1.00287 m .5139 1.01521 L .48468 1.01439 L p .405 .797 .988 r
F P
0 g
s
.5139 1.01521 m .51306 1.00287 L .5354 1.00183 L p .436 .822 .988 r
F P
0 g
s
.5354 1.00183 m .54306 1.01387 L .5139 1.01521 L p .436 .822 .988 r
F P
0 g
s
.37974 .50776 m .38132 .43767 L .39665 .42737 L p .393 .198 .494 r
F P
0 g
s
.38132 .43767 m .37974 .50776 L .36647 .5192 L p .302 .128 .471 r
F P
0 g
s
.49068 1.00224 m .48468 1.01439 L .45584 1.01142 L p .382 .773 .988 r
F P
0 g
s
.48468 1.01439 m .49068 1.00224 L .51306 1.00287 L p .405 .797 .988 r
F P
0 g
s
.23468 .86977 m .22872 .88841 L .24895 .90913 L p .927 .742 .633 r
F P
0 g
s
.25714 .92755 m .24895 .90913 L .22872 .88841 L p .869 .432 .034 r
F P
0 g
s
.44822 .84899 m .42128 .79205 L .40971 .78462 L p .845 .393 .128 r
F P
0 g
s
.42128 .79205 m .44822 .84899 L .45724 .85343 L p .825 .387 .197 r
F P
0 g
s
.54306 1.01387 m .5354 1.00183 L .55735 .99915 L p .474 .846 .988 r
F P
0 g
s
.55735 .99915 m .57174 1.01037 L .54306 1.01387 L p .474 .846 .988 r
F P
0 g
s
.66694 .67077 m .64052 .74514 L .64219 .73476 L p .858 .849 .389 r
F P
0 g
s
.64219 .73476 m .66903 .65806 L .66694 .67077 L p .858 .849 .389 r
F P
0 g
s
.74614 .94155 m .72578 .95553 L .74626 .9385 L p .532 .887 .66 r
F P
0 g
s
.74626 .9385 m .76866 .92284 L .74614 .94155 L p .532 .887 .66 r
F P
0 g
s
.63584 .43505 m .63738 .50515 L .62135 .49519 L p .886 .6 .498 r
F P
0 g
s
.62135 .49519 m .62 .42507 L .63584 .43505 L p .886 .6 .498 r
F P
0 g
s
.60235 .79033 m .57451 .8478 L .58229 .84254 L p .102 0 .107 r
F P
0 g
s
.58229 .84254 m .61356 .78268 L .60235 .79033 L p .102 0 .107 r
F P
0 g
s
.46861 .99995 m .45584 1.01142 L .42782 1.00633 L p .367 .751 .988 r
F P
0 g
s
.45584 1.01142 m .46861 .99995 L .49068 1.00224 L p .382 .773 .988 r
F P
0 g
s
.40035 .8715 m .35783 .86949 L .37549 .88052 L p .318 .646 .968 r
F P
0 g
s
.37549 .88052 m .41302 .87946 L .40035 .8715 L p .318 .646 .968 r
F P
0 g
s
.57174 1.01037 m .55735 .99915 L .57859 .99485 L p .515 .869 .988 r
F P
0 g
s
.57859 .99485 m .5995 1.00478 L .57174 1.01037 L p .515 .869 .988 r
F P
0 g
s
.35275 .97919 m .32489 .97425 L .30039 .95941 L p .106 .54 .913 r
F P
0 g
s
.32489 .97425 m .35275 .97919 L .37587 .9901 L p .058 .54 .892 r
F P
0 g
s
.77703 .90425 m .76866 .92284 L .78722 .90249 L p 0 0 .001 r
F P
0 g
s
.78722 .90249 m .79624 .88314 L .77703 .90425 L p 0 0 .001 r
F P
0 g
s
.32986 .84371 m .28707 .84489 L .3029 .8615 L p .528 .697 .947 r
F P
0 g
s
.3029 .8615 m .34253 .85716 L .32986 .84371 L p .528 .697 .947 r
F P
0 g
s
.35937 .62313 m .34748 .54479 L .35567 .53162 L p .163 .092 .523 r
F P
0 g
s
.34748 .54479 m .35937 .62313 L .35428 .63561 L p 0 0 .476 r
F P
0 g
s
.64968 .87797 m .61089 .87762 L .59705 .8848 L p .635 .929 .971 r
F P
0 g
s
.61089 .87762 m .64968 .87797 L .6668 .86661 L p .682 .936 .967 r
F P
0 g
s
.44018 .84388 m .40971 .78462 L .39972 .77633 L p .845 .383 .029 r
F P
0 g
s
.40971 .78462 m .44018 .84388 L .44822 .84899 L p .845 .393 .128 r
F P
0 g
s
.44716 .99604 m .42782 1.00633 L .40102 .99919 L p .36 .73 .988 r
F P
0 g
s
.42782 1.00633 m .44716 .99604 L .46861 .99995 L p .367 .751 .988 r
F P
0 g
s
.70202 .97082 m .6732 .97628 L .69329 .96331 L p .629 .957 .917 r
F P
0 g
s
.69329 .96331 m .72578 .95553 L .70202 .97082 L p .629 .957 .917 r
F P
0 g
s
.39525 .49749 m .39665 .42737 L .41395 .41843 L p .464 .254 .509 r
F P
0 g
s
.39665 .42737 m .39525 .49749 L .37974 .50776 L p .393 .198 .494 r
F P
0 g
s
.67146 .54153 m .65969 .62017 L .65147 .60832 L p .977 .752 .531 r
F P
0 g
s
.65147 .60832 m .66263 .52853 L .67146 .54153 L p .977 .752 .531 r
F P
0 g
s
.61356 .78268 m .58229 .84254 L .58891 .83672 L p 0 0 0 r
F P
0 g
s
.58891 .83672 m .62312 .7742 L .61356 .78268 L p 0 0 0 r
F P
0 g
s
.72194 .85759 m .68148 .85399 L .6668 .86661 L p .703 .852 .954 r
F P
0 g
s
.68148 .85399 m .72194 .85759 L .73694 .84067 L p .716 .847 .944 r
F P
0 g
s
.7699 .84956 m .73694 .84067 L .72194 .85759 L p .658 .742 .912 r
F P
0 g
s
.5995 1.00478 m .57859 .99485 L .59878 .98901 L p .559 .888 .988 r
F P
0 g
s
.59878 .98901 m .62593 .99716 L .5995 1.00478 L p .559 .888 .988 r
F P
0 g
s
.37869 .7373 m .35192 .66116 L .3518 .64835 L p 0 0 .482 r
F P
0 g
s
.35192 .66116 m .37869 .7373 L .38089 .74763 L p 0 0 .352 r
F P
0 g
s
.62 .42507 m .62135 .49519 L .6034 .48664 L p .851 .569 .512 r
F P
0 g
s
.6034 .48664 m .60227 .41649 L .62 .42507 L p .851 .569 .512 r
F P
0 g
s
.66903 .65806 m .64219 .73476 L .64171 .72431 L p .967 .886 .505 r
F P
0 g
s
.64171 .72431 m .66852 .64525 L .66903 .65806 L p .967 .886 .505 r
F P
0 g
s
.24034 .83406 m .21916 .84793 L .23468 .86977 L p .803 .793 .843 r
F P
0 g
s
.23468 .86977 m .25463 .85438 L .24034 .83406 L p .803 .793 .843 r
F P
0 g
s
.22872 .88841 m .23468 .86977 L .21916 .84793 L p .956 .784 .629 r
F P
0 g
s
.27474 .82711 m .24034 .83406 L .25463 .85438 L p .665 .747 .912 r
F P
0 g
s
.25463 .85438 m .28707 .84489 L .27474 .82711 L p .665 .747 .912 r
F P
0 g
s
.38941 .86263 m .34253 .85716 L .35783 .86949 L p .343 .633 .96 r
F P
0 g
s
.35783 .86949 m .40035 .8715 L .38941 .86263 L p .343 .633 .96 r
F P
0 g
s
.42668 .99057 m .40102 .99919 L .37587 .9901 L p .361 .711 .986 r
F P
0 g
s
.40102 .99919 m .42668 .99057 L .44716 .99604 L p .36 .73 .988 r
F P
0 g
s
.22872 .88841 m .23758 .90757 L .25714 .92755 L p .869 .432 .034 r
F P
0 g
s
.27907 .94278 m .25714 .92755 L .23758 .90757 L p 0 .236 .727 r
F P
0 g
s
.25714 .92755 m .27907 .94278 L .30039 .95941 L p 0 .176 .635 r
F P
0 g
s
.43326 .83818 m .39972 .77633 L .3915 .76731 L p .803 .345 0 r
F P
0 g
s
.39972 .77633 m .43326 .83818 L .44018 .84388 L p .845 .383 .029 r
F P
0 g
s
.41276 .48858 m .41395 .41843 L .43292 .41103 L p .522 .3 .519 r
F P
0 g
s
.41395 .41843 m .41276 .48858 L .39525 .49749 L p .464 .254 .509 r
F P
0 g
s
.6668 .86661 m .62315 .86943 L .61089 .87762 L p .682 .936 .967 r
F P
0 g
s
.62315 .86943 m .6668 .86661 L .68148 .85399 L p .722 .934 .958 r
F P
0 g
s
.62593 .99716 m .59878 .98901 L .61762 .9817 L p .603 .903 .985 r
F P
0 g
s
.61762 .9817 m .65063 .98761 L .62593 .99716 L p .603 .903 .985 r
F P
0 g
s
.62312 .7742 m .58891 .83672 L .59427 .83042 L p 0 0 0 r
F P
0 g
s
.59427 .83042 m .63089 .76502 L .62312 .7742 L p 0 0 0 r
F P
0 g
s
.36699 .61114 m .35567 .53162 L .36647 .5192 L p .285 .175 .549 r
F P
0 g
s
.35567 .53162 m .36699 .61114 L .35937 .62313 L p .163 .092 .523 r
F P
0 g
s
.50116 .90229 m .49444 .90181 L .51254 .90233 L p .03 0 0 r
F P
0 g
s
.51254 .90233 m .51161 .9026 L .50116 .90229 L p .03 0 0 r
F P
0 g
s
.73694 .84067 m .7699 .84956 L .78317 .82895 L p .657 .742 .912 r
F P
0 g
s
.7699 .84956 m .79018 .86459 L .80461 .84245 L p .541 .583 .846 r
F P
0 g
s
.80461 .84245 m .78317 .82895 L .7699 .84956 L p .541 .583 .846 r
F P
0 g
s
.79018 .86459 m .79624 .88314 L .81101 .86061 L p .27 .229 .627 r
F P
0 g
s
.81101 .86061 m .80461 .84245 L .79018 .86459 L p .27 .229 .627 r
F P
0 g
s
.60227 .41649 m .6034 .48664 L .58383 .47965 L p .817 .54 .52 r
F P
0 g
s
.58383 .47965 m .58294 .40948 L .60227 .41649 L p .817 .54 .52 r
F P
0 g
s
.49085 .9012 m .47658 .89991 L .49444 .90181 L p 0 .519 .71 r
F P
0 g
s
.49444 .90181 m .50116 .90229 L .49085 .9012 L p 0 .519 .71 r
F P
0 g
s
.33202 .9666 m .30039 .95941 L .27907 .94278 L p .16 .541 .925 r
F P
0 g
s
.30039 .95941 m .33202 .9666 L .35275 .97919 L p .106 .54 .913 r
F P
0 g
s
.76866 .92284 m .74626 .9385 L .7631 .91999 L p .687 .966 .745 r
F P
0 g
s
.7631 .91999 m .78722 .90249 L .76866 .92284 L p .687 .966 .745 r
F P
0 g
s
.48085 .89933 m .45925 .89667 L .47658 .89991 L p 0 .498 .737 r
F P
0 g
s
.47658 .89991 m .48949 .90108 L p .48085 .89933 L 0 .498 .737 r
F P
0 g
s
.45925 .89667 m .4788 .89908 L p .47132 .89672 L 0 .488 .773 r
F P
0 g
s
.4788 .89908 m .48085 .89933 L .47132 .89672 L p 0 .488 .773 r
F P
0 g
s
.47132 .89672 m .4427 .89214 L .45925 .89667 L p 0 .488 .773 r
F P
0 g
s
.4427 .89214 m .4686 .89628 L p .46241 .8934 L 0 .486 .814 r
F P
0 g
s
.4686 .89628 m .47132 .89672 L .46241 .8934 L p 0 .486 .814 r
F P
0 g
s
.46241 .8934 m .42721 .88637 L .4427 .89214 L p 0 .486 .814 r
F P
0 g
s
.42721 .88637 m .45907 .89273 L p .45427 .88942 L 0 .49 .854 r
F P
0 g
s
.45907 .89273 m .46241 .8934 L .45427 .88942 L p 0 .49 .854 r
F P
0 g
s
.49684 .91217 m .45689 .89082 L p .46241 .8934 L .358 0 0 r
F P
0 g
s
.45689 .89082 m .45427 .88942 L .46241 .8934 L p .358 0 0 r
F P
0 g
s
.49879 .91312 m .46465 .89461 L p .47132 .89672 L .401 0 0 r
F P
0 g
s
.46465 .89461 m .46241 .8934 L .47132 .89672 L p .401 0 0 r
F P
0 g
s
.46241 .8934 m .49879 .91312 L .49684 .91217 L p .358 0 0 r
F P
0 g
s
.49511 .91107 m .44998 .88647 L p .45427 .88942 L 0 .26 .68 r
F P
0 g
s
.44998 .88647 m .44702 .88485 L .45427 .88942 L p 0 .26 .68 r
F P
0 g
s
.50093 .91392 m .47314 .89778 L p .48085 .89933 L .417 0 0 r
F P
0 g
s
.47314 .89778 m .47132 .89672 L .48085 .89933 L p .417 0 0 r
F P
0 g
s
.48949 .90108 m .49085 .9012 L .48085 .89933 L p 0 .498 .737 r
F P
0 g
s
.66263 .52853 m .65147 .60832 L .64086 .59722 L p .945 .711 .553 r
F P
0 g
s
.64086 .59722 m .65121 .51633 L .66263 .52853 L p .945 .711 .553 r
F P
0 g
s
.21916 .84793 m .21283 .86619 L .22872 .88841 L p .956 .784 .629 r
F P
0 g
s
.23758 .90757 m .22872 .88841 L .21283 .86619 L p .801 .381 0 r
F P
0 g
s
.37865 .72684 m .3518 .64835 L .35428 .63561 L p 0 .037 .557 r
F P
0 g
s
.3518 .64835 m .37865 .72684 L .37869 .7373 L p 0 0 .482 r
F P
0 g
s
.32005 .82935 m .27474 .82711 L .28707 .84489 L p .536 .688 .937 r
F P
0 g
s
.28707 .84489 m .32986 .84371 L .32005 .82935 L p .536 .688 .937 r
F P
0 g
s
.43196 .4812 m .43292 .41103 L .45325 .40529 L p .57 .338 .525 r
F P
0 g
s
.43292 .41103 m .43196 .4812 L .41276 .48858 L p .522 .3 .519 r
F P
0 g
s
.72578 .95553 m .69329 .96331 L .71055 .94889 L p .701 .972 .927 r
F P
0 g
s
.71055 .94889 m .74626 .9385 L .72578 .95553 L p .701 .972 .927 r
F P
0 g
s
.42759 .83199 m .3915 .76731 L .38518 .75769 L p .688 .266 0 r
F P
0 g
s
.3915 .76731 m .42759 .83199 L .43326 .83818 L p .803 .345 0 r
F P
0 g
s
.58294 .40948 m .58383 .47965 L .56297 .47435 L p .784 .512 .526 r
F P
0 g
s
.56297 .47435 m .56233 .40416 L .58294 .40948 L p .784 .512 .526 r
F P
0 g
s
.40749 .9836 m .37587 .9901 L .35275 .97919 L p .368 .693 .982 r
F P
0 g
s
.37587 .9901 m .40749 .9836 L .42668 .99057 L p .361 .711 .986 r
F P
0 g
s
.66852 .64525 m .64171 .72431 L .63905 .71395 L p .996 .865 .569 r
F P
0 g
s
.63905 .71395 m .6654 .63255 L .66852 .64525 L p .996 .865 .569 r
F P
0 g
s
.79624 .88314 m .78722 .90249 L .80148 .88078 L p 0 0 0 r
F P
0 g
s
.80148 .88078 m .81101 .86061 L .79624 .88314 L p 0 0 0 r
F P
0 g
s
.73694 .84067 m .69347 .8403 L .68148 .85399 L p .716 .847 .944 r
F P
0 g
s
.69347 .8403 m .73694 .84067 L .74838 .82265 L p .727 .84 .934 r
F P
0 g
s
.78317 .82895 m .74838 .82265 L .73694 .84067 L p .657 .742 .912 r
F P
0 g
s
.63089 .76502 m .59427 .83042 L .59827 .82375 L p 0 0 0 r
F P
0 g
s
.59827 .82375 m .63673 .75528 L .63089 .76502 L p 0 0 0 r
F P
0 g
s
.3804 .85296 m .32986 .84371 L .34253 .85716 L p .37 .622 .95 r
F P
0 g
s
.34253 .85716 m .38941 .86263 L .3804 .85296 L p .37 .622 .95 r
F P
0 g
s
.65063 .98761 m .61762 .9817 L .6348 .97302 L p .644 .912 .981 r
F P
0 g
s
.6348 .97302 m .6732 .97628 L .65063 .98761 L p .644 .912 .981 r
F P
0 g
s
.47968 1.14785 m .47662 1.18755 L .51501 1.18858 L p .714 .602 .73 r
F P
0 g
s
.51501 1.18858 m .51459 1.1488 L .47968 1.14785 L p .714 .602 .73 r
F P
0 g
s
.51518 1.21729 m .51501 1.18858 L .47662 1.18755 L p .714 .541 .653 r
F P
0 g
s
.51459 1.1488 m .51501 1.18858 L .55333 1.18689 L p .695 .587 .73 r
F P
0 g
s
.51501 1.18858 m .51518 1.21729 L .55494 1.21555 L p .69 .521 .654 r
F P
0 g
s
.55494 1.21555 m .55333 1.18689 L .51501 1.18858 L p .69 .521 .654 r
F P
0 g
s
.45254 .47547 m .45325 .40529 L .47458 .40132 L p .612 .372 .529 r
F P
0 g
s
.45325 .40529 m .45254 .47547 L .43196 .4812 L p .57 .338 .525 r
F P
0 g
s
.44521 1.14441 m .43872 1.1838 L .47662 1.18755 L p .733 .619 .731 r
F P
0 g
s
.47662 1.18755 m .47968 1.14785 L .44521 1.14441 L p .733 .619 .731 r
F P
0 g
s
.47536 1.21623 m .47662 1.18755 L .43872 1.1838 L p .739 .562 .654 r
F P
0 g
s
.47662 1.18755 m .47536 1.21623 L .51518 1.21729 L p .714 .541 .653 r
F P
0 g
s
.37703 .59984 m .36647 .5192 L .37974 .50776 L p .376 .239 .564 r
F P
0 g
s
.36647 .5192 m .37703 .59984 L .36699 .61114 L p .285 .175 .549 r
F P
0 g
s
.56233 .40416 m .56297 .47435 L .54118 .47083 L p .751 .485 .53 r
F P
0 g
s
.54118 .47083 m .54081 .40064 L .56233 .40416 L p .751 .485 .53 r
F P
0 g
s
.55333 1.18689 m .54943 1.14724 L .51459 1.1488 L p .695 .587 .73 r
F P
0 g
s
.54943 1.14724 m .55333 1.18689 L .59103 1.18249 L p .675 .572 .732 r
F P
0 g
s
.55333 1.18689 m .55494 1.21555 L .59406 1.21102 L p .664 .501 .654 r
F P
0 g
s
.59406 1.21102 m .59103 1.18249 L .55333 1.18689 L p .664 .501 .654 r
F P
0 g
s
.68148 .85399 m .63364 .86035 L .62315 .86943 L p .722 .934 .958 r
F P
0 g
s
.63364 .86035 m .68148 .85399 L .69347 .8403 L p .753 .926 .947 r
F P
0 g
s
.48439 1.10039 m .47968 1.14785 L .51459 1.1488 L p .709 .64 .778 r
F P
0 g
s
.51459 1.1488 m .51393 1.1012 L .48439 1.10039 L p .709 .64 .778 r
F P
0 g
s
.51393 1.1012 m .51459 1.1488 L .54943 1.14724 L p .693 .627 .778 r
F P
0 g
s
.47414 .47152 m .47458 .40132 L .49655 .3992 L p .65 .403 .532 r
F P
0 g
s
.47458 .40132 m .47414 .47152 L .45254 .47547 L p .612 .372 .529 r
F P
0 g
s
.65121 .51633 m .64086 .59722 L .62802 .58705 L p .91 .673 .566 r
F P
0 g
s
.62802 .58705 m .63738 .50515 L .65121 .51633 L p .91 .673 .566 r
F P
0 g
s
.54081 .40064 m .54118 .47083 L .51885 .46918 L p .719 .459 .532 r
F P
0 g
s
.51885 .46918 m .51875 .39897 L .54081 .40064 L p .719 .459 .532 r
F P
0 g
s
.45524 1.09745 m .44521 1.14441 L .47968 1.14785 L p .724 .653 .779 r
F P
0 g
s
.47968 1.14785 m .48439 1.10039 L .45524 1.09745 L p .724 .653 .779 r
F P
0 g
s
.54943 1.14724 m .54342 1.09987 L .51393 1.1012 L p .693 .627 .778 r
F P
0 g
s
.54342 1.09987 m .54943 1.14724 L .58371 1.14321 L p .677 .616 .779 r
F P
0 g
s
.59103 1.18249 m .58371 1.14321 L .54943 1.14724 L p .675 .572 .732 r
F P
0 g
s
.41169 1.13853 m .40184 1.1774 L .43872 1.1838 L p .751 .637 .733 r
F P
0 g
s
.43872 1.1838 m .44521 1.14441 L .41169 1.13853 L p .751 .637 .733 r
F P
0 g
s
.43603 1.21237 m .43872 1.1838 L .40184 1.1774 L p .762 .583 .655 r
F P
0 g
s
.43872 1.1838 m .43603 1.21237 L .47536 1.21623 L p .739 .562 .654 r
F P
0 g
s
.26614 .80844 m .23032 .81269 L .24034 .83406 L p .665 .748 .912 r
F P
0 g
s
.24034 .83406 m .27474 .82711 L .26614 .80844 L p .665 .748 .912 r
F P
0 g
s
.21916 .84793 m .24034 .83406 L .23032 .81269 L p .808 .814 .855 r
F P
0 g
s
.5151 1.232 m .51518 1.21729 L .47536 1.21623 L p .682 .37 .44 r
F P
0 g
s
.51518 1.21729 m .5151 1.232 L .55421 1.23029 L p .646 .341 .439 r
F P
0 g
s
.55421 1.23029 m .55494 1.21555 L .51518 1.21729 L p .646 .341 .439 r
F P
0 g
s
.38518 .75769 m .42325 .8254 L .42759 .83199 L p .688 .266 0 r
F P
0 g
s
.42325 .8254 m .38518 .75769 L .38089 .74763 L p 0 0 .441 r
F P
0 g
s
.49637 .46941 m .49655 .3992 L .51875 .39897 L p .685 .431 .532 r
F P
0 g
s
.49655 .3992 m .49637 .46941 L .47414 .47152 L p .65 .403 .532 r
F P
0 g
s
.38078 .71645 m .35428 .63561 L .35937 .62313 L p .137 .138 .595 r
F P
0 g
s
.35428 .63561 m .38078 .71645 L .37865 .72684 L p 0 .037 .557 r
F P
0 g
s
.45427 .88942 m .41302 .87946 L .42721 .88637 L p 0 .49 .854 r
F P
0 g
s
.51875 .39897 m .51885 .46918 L .49637 .46941 L p .685 .431 .532 r
F P
0 g
s
.58371 1.14321 m .59103 1.18249 L .62758 1.17545 L p .654 .558 .734 r
F P
0 g
s
.59103 1.18249 m .59406 1.21102 L .63198 1.20376 L p .637 .481 .655 r
F P
0 g
s
.63198 1.20376 m .62758 1.17545 L .59103 1.18249 L p .637 .481 .655 r
F P
0 g
s
.47593 1.23096 m .47536 1.21623 L .43603 1.21237 L p .717 .398 .437 r
F P
0 g
s
.47536 1.21623 m .47593 1.23096 L .5151 1.232 L p .682 .37 .44 r
F P
0 g
s
.23032 .81269 m .20823 .82496 L .21916 .84793 L p .808 .814 .855 r
F P
0 g
s
.21283 .86619 m .21916 .84793 L .20823 .82496 L p .981 .83 .618 r
F P
0 g
s
.55494 1.21555 m .55421 1.23029 L .5927 1.22586 L p .607 .308 .436 r
F P
0 g
s
.5927 1.22586 m .59406 1.21102 L .55494 1.21555 L p .607 .308 .436 r
F P
0 g
s
.21283 .86619 m .22225 .88616 L .23758 .90757 L p .801 .381 0 r
F P
0 g
s
.26131 .92461 m .23758 .90757 L .22225 .88616 L p 0 .292 .788 r
F P
0 g
s
.23758 .90757 m .26131 .92461 L .27907 .94278 L p 0 .236 .727 r
F P
0 g
s
.38988 .97525 m .35275 .97919 L .33202 .9666 L p .381 .677 .975 r
F P
0 g
s
.35275 .97919 m .38988 .97525 L .40749 .9836 L p .368 .693 .982 r
F P
0 g
s
.63673 .75528 m .59827 .82375 L .60084 .81681 L p .794 .891 .475 r
F P
0 g
s
.60084 .81681 m .64052 .74514 L .63673 .75528 L p .794 .891 .475 r
F P
0 g
s
.4269 1.09241 m .41169 1.13853 L .44521 1.14441 L p .739 .668 .781 r
F P
0 g
s
.44521 1.14441 m .45524 1.09745 L .4269 1.09241 L p .739 .668 .781 r
F P
0 g
s
.6654 .63255 m .63905 .71395 L .63425 .70387 L p .985 .823 .601 r
F P
0 g
s
.63425 .70387 m .65969 .62017 L .6654 .63255 L p .985 .823 .601 r
F P
0 g
s
.31404 .95251 m .27907 .94278 L .26131 .92461 L p .217 .542 .927 r
F P
0 g
s
.27907 .94278 m .31404 .95251 L .33202 .9666 L p .16 .541 .925 r
F P
0 g
s
.58371 1.14321 m .57241 1.09641 L .54342 1.09987 L p .677 .616 .779 r
F P
0 g
s
.57241 1.09641 m .58371 1.14321 L .61692 1.13674 L p .66 .605 .782 r
F P
0 g
s
.62758 1.17545 m .61692 1.13674 L .58371 1.14321 L p .654 .558 .734 r
F P
0 g
s
.74838 .82265 m .78317 .82895 L .79213 .80738 L p .657 .742 .912 r
F P
0 g
s
.78317 .82895 m .80461 .84245 L .81439 .81924 L p .52 .583 .859 r
F P
0 g
s
.81439 .81924 m .79213 .80738 L .78317 .82895 L p .52 .583 .859 r
F P
0 g
s
.6732 .97628 m .6348 .97302 L .65005 .96311 L p .681 .916 .973 r
F P
0 g
s
.65005 .96311 m .69329 .96331 L .6732 .97628 L p .681 .916 .973 r
F P
0 g
s
.40184 1.1774 m .39776 1.20577 L .43603 1.21237 L p .762 .583 .655 r
F P
0 g
s
.43724 1.22718 m .43603 1.21237 L .39776 1.20577 L p .75 .424 .431 r
F P
0 g
s
.43603 1.21237 m .43724 1.22718 L .47593 1.23096 L p .717 .398 .437 r
F P
0 g
s
.31327 .8143 m .26614 .80844 L .27474 .82711 L p .544 .68 .927 r
F P
0 g
s
.27474 .82711 m .32005 .82935 L .31327 .8143 L p .544 .68 .927 r
F P
0 g
s
.38934 .58942 m .37974 .50776 L .39525 .49749 L p .447 .289 .573 r
F P
0 g
s
.37974 .50776 m .38934 .58942 L .37703 .59984 L p .376 .239 .564 r
F P
0 g
s
.37347 .84265 m .32005 .82935 L .32986 .84371 L p .398 .612 .936 r
F P
0 g
s
.32986 .84371 m .3804 .85296 L .37347 .84265 L p .398 .612 .936 r
F P
0 g
s
.37962 1.13027 m .36653 1.1684 L .40184 1.1774 L p .769 .656 .737 r
F P
0 g
s
.40184 1.1774 m .41169 1.13853 L .37962 1.13027 L p .769 .656 .737 r
F P
0 g
s
.39776 1.20577 m .40184 1.1774 L .36653 1.1684 L p .786 .606 .656 r
F P
0 g
s
.80461 .84245 m .81101 .86061 L .82104 .837 L p .154 .162 .614 r
F P
0 g
s
.82104 .837 m .81439 .81924 L .80461 .84245 L p .154 .162 .614 r
F P
0 g
s
.59406 1.21102 m .5927 1.22586 L .63 1.21875 L p .563 .271 .429 r
F P
0 g
s
.63 1.21875 m .63198 1.20376 L .59406 1.21102 L p .563 .271 .429 r
F P
0 g
s
.78722 .90249 m .7631 .91999 L .776 .90026 L p .798 .998 .798 r
F P
0 g
s
.776 .90026 m .80148 .88078 L .78722 .90249 L p .798 .998 .798 r
F P
0 g
s
.44702 .88485 m .40035 .8715 L .41302 .87946 L p .041 .496 .886 r
F P
0 g
s
.41302 .87946 m .45427 .88942 L .44702 .88485 L p .041 .496 .886 r
F P
0 g
s
.74626 .9385 m .71055 .94889 L .7247 .93323 L p .756 .971 .926 r
F P
0 g
s
.7247 .93323 m .7631 .91999 L .74626 .9385 L p .756 .971 .926 r
F P
0 g
s
.63738 .50515 m .62802 .58705 L .61316 .57799 L p .877 .638 .574 r
F P
0 g
s
.61316 .57799 m .62135 .49519 L .63738 .50515 L p .877 .638 .574 r
F P
0 g
s
.61692 1.13674 m .62758 1.17545 L .66242 1.16584 L p .631 .544 .738 r
F P
0 g
s
.62758 1.17545 m .63198 1.20376 L .66816 1.19387 L p .607 .461 .657 r
F P
0 g
s
.66816 1.19387 m .66242 1.16584 L .62758 1.17545 L p .607 .461 .657 r
F P
0 g
s
.39981 1.08535 m .37962 1.13027 L .41169 1.13853 L p .753 .684 .785 r
F P
0 g
s
.41169 1.13853 m .4269 1.09241 L .39981 1.08535 L p .753 .684 .785 r
F P
0 g
s
.51205 .97895 m .51306 1.00287 L .49068 1.00224 L p .554 .805 .992 r
F P
0 g
s
.51306 1.00287 m .51205 .97895 L .52614 .97829 L p .57 .818 .992 r
F P
0 g
s
.52614 .97829 m .5354 1.00183 L .51306 1.00287 L p .57 .818 .992 r
F P
0 g
s
.56825 .88836 m .61089 .87762 L .62315 .86943 L p .62 .958 .892 r
F P
0 g
s
.20823 .82496 m .20162 .84281 L .21283 .86619 L p .981 .83 .618 r
F P
0 g
s
.22225 .88616 m .21283 .86619 L .20162 .84281 L p .646 .28 0 r
F P
0 g
s
.49794 .97855 m .49068 1.00224 L .46861 .99995 L p .541 .792 .991 r
F P
0 g
s
.49068 1.00224 m .49794 .97855 L .51205 .97895 L p .554 .805 .992 r
F P
0 g
s
.42032 .81851 m .38089 .74763 L .37869 .7373 L p 0 0 .562 r
F P
0 g
s
.38089 .74763 m .42032 .81851 L .42325 .8254 L p 0 0 .441 r
F P
0 g
s
.69347 .8403 m .64216 .85051 L .63364 .86035 L p .753 .926 .947 r
F P
0 g
s
.64216 .85051 m .69347 .8403 L .70256 .82575 L p .775 .913 .933 r
F P
0 g
s
.74838 .82265 m .70256 .82575 L .69347 .8403 L p .727 .84 .934 r
F P
0 g
s
.5354 1.00183 m .52614 .97829 L .53999 .97659 L p .587 .829 .99 r
F P
0 g
s
.53999 .97659 m .55735 .99915 L .5354 1.00183 L p .587 .829 .99 r
F P
0 g
s
.70256 .82575 m .74838 .82265 L .75604 .80381 L p .735 .832 .925 r
F P
0 g
s
.79213 .80738 m .75604 .80381 L .74838 .82265 L p .657 .742 .912 r
F P
0 g
s
.61692 1.13674 m .60048 1.09088 L .57241 1.09641 L p .66 .605 .782 r
F P
0 g
s
.60048 1.09088 m .61692 1.13674 L .64857 1.12792 L p .643 .595 .786 r
F P
0 g
s
.66242 1.16584 m .64857 1.12792 L .61692 1.13674 L p .631 .544 .738 r
F P
0 g
s
.50812 .91526 m .50116 .90229 L .51161 .9026 L p .339 0 0 r
F P
0 g
s
.51095 .90286 m .51175 .86372 L .50017 .86338 L p .6 .162 .18 r
F P
0 g
s
.51161 .9026 m .51064 .91533 L .50812 .91526 L p .339 0 0 r
F P
0 g
s
.51064 .91533 m .51161 .9026 L .52204 .9021 L p .279 0 0 r
F P
0 g
s
.51175 .86372 m .51095 .90286 L .51604 .90262 L p .551 .122 .179 r
F P
0 g
s
.51604 .90262 m .5233 .86317 L .51175 .86372 L p .551 .122 .179 r
F P
0 g
s
.49057 1.04858 m .48439 1.10039 L .51393 1.1012 L p .702 .67 .816 r
F P
0 g
s
.51393 1.1012 m .51308 1.04921 L .49057 1.04858 L p .702 .67 .816 r
F P
0 g
s
.51308 1.04921 m .51393 1.1012 L .54342 1.09987 L p .689 .66 .816 r
F P
0 g
s
.50586 .90271 m .50017 .86338 L .48875 .86216 L p .643 .195 .171 r
F P
0 g
s
.50017 .86338 m .50586 .90271 L .51095 .90286 L p .6 .162 .18 r
F P
0 g
s
.5233 .86317 m .51604 .90262 L .52103 .902 L p .494 .072 .168 r
F P
0 g
s
.52103 .902 m .53465 .86173 L .5233 .86317 L p .494 .072 .168 r
F P
0 g
s
.46836 1.04631 m .45524 1.09745 L .48439 1.10039 L p .713 .68 .817 r
F P
0 g
s
.48439 1.10039 m .49057 1.04858 L .46836 1.04631 L p .713 .68 .817 r
F P
0 g
s
.48401 .9771 m .46861 .99995 L .44716 .99604 L p .53 .778 .988 r
F P
0 g
s
.46861 .99995 m .48401 .9771 L .49794 .97855 L p .541 .792 .991 r
F P
0 g
s
.38507 .70629 m .35937 .62313 L .36699 .61114 L p .261 .213 .614 r
F P
0 g
s
.35937 .62313 m .38507 .70629 L .38078 .71645 L p .137 .138 .595 r
F P
0 g
s
.64052 .74514 m .60084 .81681 L .60194 .80972 L p .924 .939 .583 r
F P
0 g
s
.60194 .80972 m .64219 .73476 L .64052 .74514 L p .924 .939 .583 r
F P
0 g
s
.54342 1.09987 m .53554 1.04818 L .51308 1.04921 L p .689 .66 .816 r
F P
0 g
s
.53554 1.04818 m .54342 1.09987 L .57241 1.09641 L p .677 .651 .817 r
F P
0 g
s
.36653 1.1684 m .36111 1.19651 L .39776 1.20577 L p .786 .606 .656 r
F P
0 g
s
.3996 1.22071 m .39776 1.20577 L .36111 1.19651 L p .784 .449 .421 r
F P
0 g
s
.39776 1.20577 m .3996 1.22071 L .43724 1.22718 L p .75 .424 .431 r
F P
0 g
s
.50084 .90218 m .48875 .86216 L .47768 .86007 L p .681 .221 .152 r
F P
0 g
s
.48875 .86216 m .50084 .90218 L .50586 .90271 L p .643 .195 .171 r
F P
0 g
s
.55735 .99915 m .53999 .97659 L .55336 .97387 L p .606 .838 .988 r
F P
0 g
s
.55336 .97387 m .57859 .99485 L .55735 .99915 L p .606 .838 .988 r
F P
0 g
s
.53465 .86173 m .52103 .902 L .52585 .901 L p .427 .011 .145 r
F P
0 g
s
.52585 .901 m .54562 .85944 L .53465 .86173 L p .427 .011 .145 r
F P
0 g
s
.51478 1.2303 m .5151 1.232 L .47593 1.23096 L p .143 .679 .848 r
F P
0 g
s
.5151 1.232 m .51478 1.2303 L .55122 1.22871 L p .189 .716 .85 r
F P
0 g
s
.55122 1.22871 m .55421 1.23029 L .5151 1.232 L p .189 .716 .85 r
F P
0 g
s
.47827 1.22933 m .47593 1.23096 L .43724 1.22718 L p .113 .65 .856 r
F P
0 g
s
.47593 1.23096 m .47827 1.22933 L .51478 1.2303 L p .143 .679 .848 r
F P
0 g
s
.49597 .90127 m .47768 .86007 L .46712 .85715 L p .715 .239 .118 r
F P
0 g
s
.47768 .86007 m .49597 .90127 L .50084 .90218 L p .681 .221 .152 r
F P
0 g
s
.63198 1.20376 m .63 1.21875 L .66557 1.20905 L p .513 .227 .418 r
F P
0 g
s
.66557 1.20905 m .66816 1.19387 L .63198 1.20376 L p .513 .227 .418 r
F P
0 g
s
.55421 1.23029 m .55122 1.22871 L .58707 1.22457 L p .248 .758 .859 r
F P
0 g
s
.58707 1.22457 m .5927 1.22586 L .55421 1.23029 L p .248 .758 .859 r
F P
0 g
s
.65969 .62017 m .63425 .70387 L .62738 .69424 L p .958 .778 .616 r
F P
0 g
s
.62738 .69424 m .65147 .60832 L .65969 .62017 L p .958 .778 .616 r
F P
0 g
s
.44678 1.04243 m .4269 1.09241 L .45524 1.09745 L p .725 .692 .819 r
F P
0 g
s
.45524 1.09745 m .46836 1.04631 L .44678 1.04243 L p .725 .692 .819 r
F P
0 g
s
.81101 .86061 m .80148 .88078 L .81114 .85803 L p .69 .801 .338 r
F P
0 g
s
.81114 .85803 m .82104 .837 L .81101 .86061 L p .69 .801 .338 r
F P
0 g
s
.37414 .96562 m .33202 .9666 L .31404 .95251 L p .397 .664 .967 r
F P
0 g
s
.33202 .9666 m .37414 .96562 L .38988 .97525 L p .381 .677 .975 r
F P
0 g
s
.44079 .87976 m .38941 .86263 L .40035 .8715 L p .106 .503 .905 r
F P
0 g
s
.40035 .8715 m .44702 .88485 L .44079 .87976 L p .106 .503 .905 r
F P
0 g
s
.54562 .85944 m .52585 .901 L .53042 .89964 L p .344 0 .108 r
F P
0 g
s
.53042 .89964 m .55603 .85632 L .54562 .85944 L p .344 0 .108 r
F P
0 g
s
.40373 .58008 m .39525 .49749 L .41276 .48858 L p .504 .33 .578 r
F P
0 g
s
.39525 .49749 m .40373 .58008 L .38934 .58942 L p .447 .289 .573 r
F P
0 g
s
.4705 .97462 m .44716 .99604 L .42668 .99057 L p .523 .764 .985 r
F P
0 g
s
.44716 .99604 m .4705 .97462 L .48401 .9771 L p .53 .778 .988 r
F P
0 g
s
.57241 1.09641 m .55763 1.04552 L .53554 1.04818 L p .677 .651 .817 r
F P
0 g
s
.55763 1.04552 m .57241 1.09641 L .60048 1.09088 L p .664 .643 .819 r
F P
0 g
s
.34947 1.11975 m .33332 1.15694 L .36653 1.1684 L p .788 .676 .741 r
F P
0 g
s
.36653 1.1684 m .37962 1.13027 L .34947 1.11975 L p .788 .676 .741 r
F P
0 g
s
.36111 1.19651 m .36653 1.1684 L .33332 1.15694 L p .811 .63 .659 r
F P
0 g
s
.57859 .99485 m .55336 .97387 L .56607 .97017 L p .626 .846 .984 r
F P
0 g
s
.56607 .97017 m .59878 .98901 L .57859 .99485 L p .626 .846 .984 r
F P
0 g
s
.62315 .86943 m .57526 .88366 L .56825 .88836 L p .62 .958 .892 r
F P
0 g
s
.57526 .88366 m .62315 .86943 L .63364 .86035 L p .703 .979 .908 r
F P
0 g
s
.49134 .9 m .46712 .85715 L .45724 .85343 L p .741 .25 .069 r
F P
0 g
s
.46712 .85715 m .49134 .9 L .49597 .90127 L p .715 .239 .118 r
F P
0 g
s
.37437 1.07635 m .34947 1.11975 L .37962 1.13027 L p .767 .701 .789 r
F P
0 g
s
.37962 1.13027 m .39981 1.08535 L .37437 1.07635 L p .767 .701 .789 r
F P
0 g
s
.62135 .49519 m .61316 .57799 L .59653 .57022 L p .844 .607 .579 r
F P
0 g
s
.59653 .57022 m .6034 .48664 L .62135 .49519 L p .844 .607 .579 r
F P
0 g
s
.44223 1.22581 m .43724 1.22718 L .3996 1.22071 L p .098 .628 .87 r
F P
0 g
s
.43724 1.22718 m .44223 1.22581 L .47827 1.22933 L p .113 .65 .856 r
F P
0 g
s
.55603 .85632 m .53042 .89964 L .53466 .89794 L p .239 0 .053 r
F P
0 g
s
.53466 .89794 m .56571 .85242 L .55603 .85632 L p .239 0 .053 r
F P
0 g
s
.69329 .96331 m .65005 .96311 L .66311 .9521 L p .712 .914 .964 r
F P
0 g
s
.66311 .9521 m .71055 .94889 L .69329 .96331 L p .712 .914 .964 r
F P
0 g
s
.64857 1.12792 m .66242 1.16584 L .69505 1.1538 L p .608 .531 .742 r
F P
0 g
s
.66242 1.16584 m .66816 1.19387 L .70204 1.18146 L p .575 .44 .659 r
F P
0 g
s
.70204 1.18146 m .69505 1.1538 L .66242 1.16584 L p .575 .44 .659 r
F P
0 g
s
.5927 1.22586 m .58707 1.22457 L .6218 1.21795 L p .318 .804 .874 r
F P
0 g
s
.6218 1.21795 m .63 1.21875 L .5927 1.22586 L p .318 .804 .874 r
F P
0 g
s
.41886 .81145 m .37869 .7373 L .37865 .72684 L p 0 .097 .63 r
F P
0 g
s
.37869 .7373 m .41886 .81145 L .42032 .81851 L p 0 0 .562 r
F P
0 g
s
.64857 1.12792 m .62721 1.08333 L .60048 1.09088 L p .643 .595 .786 r
F P
0 g
s
.62721 1.08333 m .64857 1.12792 L .67818 1.11687 L p .624 .586 .791 r
F P
0 g
s
.69505 1.1538 m .67818 1.11687 L .64857 1.12792 L p .608 .531 .742 r
F P
0 g
s
.42618 1.03698 m .39981 1.08535 L .4269 1.09241 L p .735 .704 .822 r
F P
0 g
s
.4269 1.09241 m .44678 1.04243 L .42618 1.03698 L p .735 .704 .822 r
F P
0 g
s
.36874 .83187 m .31327 .8143 L .32005 .82935 L p .426 .605 .922 r
F P
0 g
s
.32005 .82935 m .37347 .84265 L .36874 .83187 L p .426 .605 .922 r
F P
0 g
s
.26147 .78918 m .22477 .7906 L .23032 .81269 L p .664 .748 .913 r
F P
0 g
s
.23032 .81269 m .26614 .80844 L .26147 .78918 L p .664 .748 .913 r
F P
0 g
s
.20823 .82496 m .23032 .81269 L .22477 .7906 L p .811 .836 .869 r
F P
0 g
s
.48701 .89838 m .45724 .85343 L .44822 .84899 L p .756 .249 0 r
F P
0 g
s
.45724 .85343 m .48701 .89838 L .49134 .9 L p .741 .25 .069 r
F P
0 g
s
.45762 .97115 m .42668 .99057 L .40749 .9836 L p .518 .75 .98 r
F P
0 g
s
.42668 .99057 m .45762 .97115 L .4705 .97462 L p .523 .764 .985 r
F P
0 g
s
.22225 .88616 m .24743 .90515 L .26131 .92461 L p 0 .292 .788 r
F P
0 g
s
.29911 .93713 m .26131 .92461 L .24743 .90515 L p .272 .542 .921 r
F P
0 g
s
.26131 .92461 m .29911 .93713 L .31404 .95251 L p .217 .542 .927 r
F P
0 g
s
.60048 1.09088 m .57899 1.04124 L .55763 1.04552 L p .664 .643 .819 r
F P
0 g
s
.57899 1.04124 m .60048 1.09088 L .62721 1.08333 L p .65 .636 .823 r
F P
0 g
s
.56571 .85242 m .53466 .89794 L .53851 .89594 L p .105 0 0 r
F P
0 g
s
.53851 .89594 m .57451 .8478 L .56571 .85242 L p .105 0 0 r
F P
0 g
s
.64219 .73476 m .60194 .80972 L .60153 .80259 L p .975 .925 .641 r
F P
0 g
s
.60153 .80259 m .64171 .72431 L .64219 .73476 L p .975 .925 .641 r
F P
0 g
s
.33332 1.15694 m .32663 1.1847 L .36111 1.19651 L p .811 .63 .659 r
F P
0 g
s
.36355 1.21164 m .36111 1.19651 L .32663 1.1847 L p .817 .473 .406 r
F P
0 g
s
.36111 1.19651 m .36355 1.21164 L .3996 1.22071 L p .784 .449 .421 r
F P
0 g
s
.59878 .98901 m .56607 .97017 L .57789 .96554 L p .646 .851 .979 r
F P
0 g
s
.57789 .96554 m .61762 .9817 L .59878 .98901 L p .646 .851 .979 r
F P
0 g
s
.39144 .69653 m .36699 .61114 L .37703 .59984 L p .354 .271 .622 r
F P
0 g
s
.36699 .61114 m .39144 .69653 L .38507 .70629 L p .261 .213 .614 r
F P
0 g
s
.20162 .84281 m .21144 .86363 L .22225 .88616 L p .646 .28 0 r
F P
0 g
s
.24743 .90515 m .22225 .88616 L .21144 .86363 L p .046 .339 .818 r
F P
0 g
s
.41996 .57198 m .41276 .48858 L .43196 .4812 L p .552 .365 .582 r
F P
0 g
s
.41276 .48858 m .41996 .57198 L .40373 .58008 L p .504 .33 .578 r
F P
0 g
s
.22477 .7906 m .20212 .80118 L .20823 .82496 L p .811 .836 .869 r
F P
0 g
s
.20162 .84281 m .20823 .82496 L .20212 .80118 L p .993 .873 .594 r
F P
0 g
s
.43568 .87423 m .3804 .85296 L .38941 .86263 L p .173 .508 .912 r
F P
0 g
s
.38941 .86263 m .44079 .87976 L .43568 .87423 L p .173 .508 .912 r
F P
0 g
s
.70256 .82575 m .64856 .84007 L .64216 .85051 L p .775 .913 .933 r
F P
0 g
s
.64856 .84007 m .70256 .82575 L .70857 .81056 L p .791 .896 .918 r
F P
0 g
s
.75604 .80381 m .70857 .81056 L .70256 .82575 L p .735 .832 .925 r
F P
0 g
s
.30968 .79878 m .26147 .78918 L .26614 .80844 L p .554 .673 .917 r
F P
0 g
s
.26614 .80844 m .31327 .8143 L .30968 .79878 L p .554 .673 .917 r
F P
0 g
s
.40718 1.21978 m .3996 1.22071 L .36355 1.21164 L p .099 .613 .889 r
F P
0 g
s
.3996 1.22071 m .40718 1.21978 L .44223 1.22581 L p .098 .628 .87 r
F P
0 g
s
.66816 1.19387 m .66557 1.20905 L .69889 1.19689 L p .453 .176 .401 r
F P
0 g
s
.69889 1.19689 m .70204 1.18146 L .66816 1.19387 L p .453 .176 .401 r
F P
0 g
s
.6034 .48664 m .59653 .57022 L .57839 .56386 L p .813 .578 .582 r
F P
0 g
s
.57839 .56386 m .58383 .47965 L .6034 .48664 L p .813 .578 .582 r
F P
0 g
s
.48306 .89645 m .44822 .84899 L .44018 .84388 L p .751 .232 0 r
F P
0 g
s
.44822 .84899 m .48306 .89645 L .48701 .89838 L p .756 .249 0 r
F P
0 g
s
.65147 .60832 m .62738 .69424 L .61853 .68521 L p .927 .735 .623 r
F P
0 g
s
.61853 .68521 m .64086 .59722 L .65147 .60832 L p .927 .735 .623 r
F P
0 g
s
.75604 .80381 m .79213 .80738 L .79655 .78517 L p .657 .742 .913 r
F P
0 g
s
.79213 .80738 m .81439 .81924 L .81929 .79534 L p .496 .584 .873 r
F P
0 g
s
.81929 .79534 m .79655 .78517 L .79213 .80738 L p .496 .584 .873 r
F P
0 g
s
.63364 .86035 m .58123 .87846 L .57526 .88366 L p .703 .979 .908 r
F P
0 g
s
.58123 .87846 m .63364 .86035 L .64216 .85051 L p .766 .98 .912 r
F P
0 g
s
.7631 .91999 m .7247 .93323 L .73548 .91656 L p .795 .958 .919 r
F P
0 g
s
.73548 .91656 m .776 .90026 L .7631 .91999 L p .795 .958 .919 r
F P
0 g
s
.57451 .8478 m .53851 .89594 L .5419 .89366 L p 0 0 0 r
F P
0 g
s
.5419 .89366 m .58229 .84254 L .57451 .8478 L p 0 0 0 r
F P
0 g
s
.63 1.21875 m .6218 1.21795 L .65492 1.20892 L p .396 .85 .894 r
F P
0 g
s
.65492 1.20892 m .66557 1.20905 L .63 1.21875 L p .396 .85 .894 r
F P
0 g
s
.40687 1.03005 m .37437 1.07635 L .39981 1.08535 L p .745 .718 .826 r
F P
0 g
s
.39981 1.08535 m .42618 1.03698 L .40687 1.03005 L p .745 .718 .826 r
F P
0 g
s
.32171 1.1071 m .3027 1.14315 L .33332 1.15694 L p .806 .698 .747 r
F P
0 g
s
.33332 1.15694 m .34947 1.11975 L .32171 1.1071 L p .806 .698 .747 r
F P
0 g
s
.32663 1.1847 m .33332 1.15694 L .3027 1.14315 L p .836 .657 .661 r
F P
0 g
s
.44556 .96675 m .40749 .9836 L .38988 .97525 L p .517 .737 .974 r
F P
0 g
s
.40749 .9836 m .44556 .96675 L .45762 .97115 L p .518 .75 .98 r
F P
0 g
s
.80148 .88078 m .776 .90026 L .78468 .87961 L p .865 .993 .821 r
F P
0 g
s
.78468 .87961 m .81114 .85803 L .80148 .88078 L p .865 .993 .821 r
F P
0 g
s
.35099 1.06555 m .32171 1.1071 L .34947 1.11975 L p .78 .719 .795 r
F P
0 g
s
.34947 1.11975 m .37437 1.07635 L .35099 1.06555 L p .78 .719 .795 r
F P
0 g
s
.70857 .81056 m .75604 .80381 L .75973 .78444 L p .741 .822 .915 r
F P
0 g
s
.79655 .78517 m .75973 .78444 L .75604 .80381 L p .657 .742 .913 r
F P
0 g
s
.36053 .95487 m .31404 .95251 L .29911 .93713 L p .417 .651 .955 r
F P
0 g
s
.31404 .95251 m .36053 .95487 L .37414 .96562 L p .397 .664 .967 r
F P
0 g
s
.81439 .81924 m .82104 .837 L .82609 .81267 L p 0 .071 .584 r
F P
0 g
s
.82609 .81267 m .81929 .79534 L .81439 .81924 L p 0 .071 .584 r
F P
0 g
s
.62721 1.08333 m .59931 1.03543 L .57899 1.04124 L p .65 .636 .823 r
F P
0 g
s
.59931 1.03543 m .62721 1.08333 L .65218 1.07389 L p .636 .63 .827 r
F P
0 g
s
.67818 1.11687 m .65218 1.07389 L .62721 1.08333 L p .624 .586 .791 r
F P
0 g
s
.4189 .80431 m .37865 .72684 L .38078 .71645 L p .111 .185 .662 r
F P
0 g
s
.37865 .72684 m .4189 .80431 L .41886 .81145 L p 0 .097 .63 r
F P
0 g
s
.43776 .56527 m .43196 .4812 L .45254 .47547 L p .593 .396 .584 r
F P
0 g
s
.43196 .4812 m .43776 .56527 L .41996 .57198 L p .552 .365 .582 r
F P
0 g
s
.47955 .89424 m .44018 .84388 L .43326 .83818 L p .707 .191 0 r
F P
0 g
s
.44018 .84388 m .47955 .89424 L .48306 .89645 L p .751 .232 0 r
F P
0 g
s
.61762 .9817 m .57789 .96554 L .58865 .96006 L p .664 .854 .972 r
F P
0 g
s
.58865 .96006 m .6348 .97302 L .61762 .9817 L p .664 .854 .972 r
F P
0 g
s
.51423 1.2105 m .51478 1.2303 L .47827 1.22933 L p .648 .76 .931 r
F P
0 g
s
.51478 1.2303 m .51423 1.2105 L .54614 1.2091 L p .648 .761 .931 r
F P
0 g
s
.54614 1.2091 m .55122 1.22871 L .51478 1.2303 L p .648 .761 .931 r
F P
0 g
s
.67818 1.11687 m .69505 1.1538 L .72496 1.13947 L p .582 .518 .748 r
F P
0 g
s
.69505 1.1538 m .70204 1.18146 L .73311 1.16669 L p .538 .417 .662 r
F P
0 g
s
.73311 1.16669 m .72496 1.13947 L .69505 1.1538 L p .538 .417 .662 r
F P
0 g
s
.58383 .47965 m .57839 .56386 L .55907 .55904 L p .783 .551 .584 r
F P
0 g
s
.55907 .55904 m .56297 .47435 L .58383 .47965 L p .783 .551 .584 r
F P
0 g
s
.65218 1.07389 m .67818 1.11687 L .7053 1.10373 L p .605 .578 .797 r
F P
0 g
s
.72496 1.13947 m .7053 1.10373 L .67818 1.11687 L p .582 .518 .748 r
F P
0 g
s
.58229 .84254 m .5419 .89366 L .54478 .89113 L p 0 0 0 r
F P
0 g
s
.54478 .89113 m .58891 .83672 L .58229 .84254 L p 0 0 0 r
F P
0 g
s
.64171 .72431 m .60153 .80259 L .59962 .79553 L p .978 .884 .666 r
F P
0 g
s
.59962 .79553 m .63905 .71395 L .64171 .72431 L p .978 .884 .666 r
F P
0 g
s
.48225 1.20964 m .47827 1.22933 L .44223 1.22581 L p .647 .76 .931 r
F P
0 g
s
.47827 1.22933 m .48225 1.20964 L .51423 1.2105 L p .648 .76 .931 r
F P
0 g
s
.20212 .80118 m .19535 .81862 L .20162 .84281 L p .993 .873 .594 r
F P
0 g
s
.21144 .86363 m .20162 .84281 L .19535 .81862 L p 0 0 .455 r
F P
0 g
s
.71055 .94889 m .66311 .9521 L .67375 .94018 L p .738 .907 .953 r
F P
0 g
s
.67375 .94018 m .7247 .93323 L .71055 .94889 L p .738 .907 .953 r
F P
0 g
s
.55122 1.22871 m .54614 1.2091 L .57753 1.20546 L p .649 .761 .931 r
F P
0 g
s
.57753 1.20546 m .58707 1.22457 L .55122 1.22871 L p .649 .761 .931 r
F P
0 g
s
.43178 .86835 m .37347 .84265 L .3804 .85296 L p .237 .512 .909 r
F P
0 g
s
.3804 .85296 m .43568 .87423 L .43178 .86835 L p .237 .512 .909 r
F P
0 g
s
.49791 .99588 m .49057 1.04858 L .51308 1.04921 L p .692 .697 .85 r
F P
0 g
s
.51308 1.04921 m .51206 .99628 L .49791 .99588 L p .692 .697 .85 r
F P
0 g
s
.51206 .99628 m .51308 1.04921 L .53554 1.04818 L p .683 .69 .85 r
F P
0 g
s
.39982 .68734 m .37703 .59984 L .38934 .58942 L p .426 .316 .626 r
F P
0 g
s
.37703 .59984 m .39982 .68734 L .39144 .69653 L p .354 .271 .622 r
F P
0 g
s
.48395 .99443 m .46836 1.04631 L .49057 1.04858 L p .7 .705 .851 r
F P
0 g
s
.49057 1.04858 m .49791 .99588 L .48395 .99443 L p .7 .705 .851 r
F P
0 g
s
.53554 1.04818 m .52618 .99562 L .51206 .99628 L p .683 .69 .85 r
F P
0 g
s
.52618 .99562 m .53554 1.04818 L .55763 1.04552 L p .674 .684 .851 r
F P
0 g
s
.32663 1.1847 m .32964 1.20006 L .36355 1.21164 L p .817 .473 .406 r
F P
0 g
s
.37362 1.21133 m .36355 1.21164 L .32964 1.20006 L p .114 .602 .909 r
F P
0 g
s
.36355 1.21164 m .37362 1.21133 L .40718 1.21978 L p .099 .613 .889 r
F P
0 g
s
.3027 1.14315 m .29483 1.17048 L .32663 1.1847 L p .836 .657 .661 r
F P
0 g
s
.32964 1.20006 m .32663 1.1847 L .29483 1.17048 L p .851 .497 .383 r
F P
0 g
s
.3663 .82078 m .30968 .79878 L .31327 .8143 L p .453 .599 .906 r
F P
0 g
s
.31327 .8143 m .36874 .83187 L .3663 .82078 L p .453 .599 .906 r
F P
0 g
s
.45682 .56006 m .45254 .47547 L .47414 .47152 L p .63 .424 .585 r
F P
0 g
s
.45254 .47547 m .45682 .56006 L .43776 .56527 L p .593 .396 .584 r
F P
0 g
s
.64216 .85051 m .58605 .87283 L .58123 .87846 L p .766 .98 .912 r
F P
0 g
s
.58605 .87283 m .64216 .85051 L .64856 .84007 L p .808 .967 .907 r
F P
0 g
s
.47654 .89177 m .43326 .83818 L .42759 .83199 L p .606 .12 0 r
F P
0 g
s
.43326 .83818 m .47654 .89177 L .47955 .89424 L p .707 .191 0 r
F P
0 g
s
.64086 .59722 m .61853 .68521 L .60785 .67695 L p .895 .697 .626 r
F P
0 g
s
.60785 .67695 m .62802 .58705 L .64086 .59722 L p .895 .697 .626 r
F P
0 g
s
.45069 1.20655 m .44223 1.22581 L .40718 1.21978 L p .647 .759 .931 r
F P
0 g
s
.44223 1.22581 m .45069 1.20655 L .48225 1.20964 L p .647 .76 .931 r
F P
0 g
s
.47041 .99196 m .44678 1.04243 L .46836 1.04631 L p .708 .713 .853 r
F P
0 g
s
.46836 1.04631 m .48395 .99443 L .47041 .99196 L p .708 .713 .853 r
F P
0 g
s
.56297 .47435 m .55907 .55904 L .53889 .55585 L p .754 .525 .585 r
F P
0 g
s
.53889 .55585 m .54118 .47083 L .56297 .47435 L p .754 .525 .585 r
F P
0 g
s
.38916 1.02174 m .35099 1.06555 L .37437 1.07635 L p .755 .732 .832 r
F P
0 g
s
.37437 1.07635 m .40687 1.03005 L .38916 1.02174 L p .755 .732 .832 r
F P
0 g
s
.43453 .96147 m .38988 .97525 L .37414 .96562 L p .518 .725 .967 r
F P
0 g
s
.38988 .97525 m .43453 .96147 L .44556 .96675 L p .517 .737 .974 r
F P
0 g
s
.55763 1.04552 m .54005 .99393 L .52618 .99562 L p .674 .684 .851 r
F P
0 g
s
.54005 .99393 m .55763 1.04552 L .57899 1.04124 L p .664 .678 .853 r
F P
0 g
s
.58891 .83672 m .54478 .89113 L .5471 .88841 L p 0 0 0 r
F P
0 g
s
.5471 .88841 m .59427 .83042 L .58891 .83672 L p 0 0 0 r
F P
0 g
s
.58707 1.22457 m .57753 1.20546 L .60793 1.19963 L p .649 .761 .931 r
F P
0 g
s
.60793 1.19963 m .6218 1.21795 L .58707 1.22457 L p .649 .761 .931 r
F P
0 g
s
.66557 1.20905 m .65492 1.20892 L .68591 1.1976 L p .477 .892 .914 r
F P
0 g
s
.68591 1.1976 m .69889 1.19689 L .66557 1.20905 L p .477 .892 .914 r
F P
0 g
s
.82104 .837 m .81114 .85803 L .81597 .83459 L p .876 .901 .487 r
F P
0 g
s
.81597 .83459 m .82609 .81267 L .82104 .837 L p .876 .901 .487 r
F P
0 g
s
.70204 1.18146 m .69889 1.19689 L .72944 1.18243 L p .38 .112 .376 r
F P
0 g
s
.72944 1.18243 m .73311 1.16669 L .70204 1.18146 L p .38 .112 .376 r
F P
0 g
s
.70857 .81056 m .65274 .8292 L .64856 .84007 L p .791 .896 .918 r
F P
0 g
s
.65274 .8292 m .70857 .81056 L .71137 .79498 L p .8 .876 .903 r
F P
0 g
s
.75973 .78444 m .71137 .79498 L .70857 .81056 L p .741 .822 .915 r
F P
0 g
s
.47682 .55647 m .47414 .47152 L .49637 .46941 L p .663 .45 .586 r
F P
0 g
s
.47414 .47152 m .47682 .55647 L .45682 .56006 L p .63 .424 .585 r
F P
0 g
s
.6348 .97302 m .58865 .96006 L .59816 .95381 L p .681 .854 .965 r
F P
0 g
s
.59816 .95381 m .65005 .96311 L .6348 .97302 L p .681 .854 .965 r
F P
0 g
s
.65218 1.07389 m .61826 1.02816 L .59931 1.03543 L p .636 .63 .827 r
F P
0 g
s
.61826 1.02816 m .65218 1.07389 L .67501 1.06267 L p .621 .625 .833 r
F P
0 g
s
.7053 1.10373 m .67501 1.06267 L .65218 1.07389 L p .605 .578 .797 r
F P
0 g
s
.42045 .79723 m .38078 .71645 L .38507 .70629 L p .236 .251 .673 r
F P
0 g
s
.38078 .71645 m .42045 .79723 L .4189 .80431 L p .111 .185 .662 r
F P
0 g
s
.54118 .47083 m .53889 .55585 L .51822 .55434 L p .724 .5 .586 r
F P
0 g
s
.51822 .55434 m .51885 .46918 L .54118 .47083 L p .724 .5 .586 r
F P
0 g
s
.4575 .9885 m .42618 1.03698 L .44678 1.04243 L p .715 .722 .855 r
F P
0 g
s
.44678 1.04243 m .47041 .99196 L .4575 .9885 L p .715 .722 .855 r
F P
0 g
s
.50563 .91499 m .49085 .9012 L .50116 .90229 L p .382 0 0 r
F P
0 g
s
.50116 .90229 m .50812 .91526 L .50563 .91499 L p .382 0 0 r
F P
0 g
s
.49741 .55455 m .49637 .46941 L .51885 .46918 L p .694 .475 .586 r
F P
0 g
s
.49637 .46941 m .49741 .55455 L .47682 .55647 L p .663 .45 .586 r
F P
0 g
s
.52204 .9021 m .51316 .91521 L .51064 .91533 L p .279 0 0 r
F P
0 g
s
.21144 .86363 m .2377 .88469 L .24743 .90515 L p .046 .339 .818 r
F P
0 g
s
.28749 .92069 m .24743 .90515 L .2377 .88469 L p .324 .542 .91 r
F P
0 g
s
.24743 .90515 m .28749 .92069 L .29911 .93713 L p .272 .542 .921 r
F P
0 g
s
.51885 .46918 m .51822 .55434 L .49741 .55455 L p .694 .475 .586 r
F P
0 g
s
.57899 1.04124 m .55346 .99121 L .54005 .99393 L p .664 .678 .853 r
F P
0 g
s
.55346 .99121 m .57899 1.04124 L .59931 1.03543 L p .655 .673 .856 r
F P
0 g
s
.50322 .91454 m .48085 .89933 L .49085 .9012 L p .409 0 0 r
F P
0 g
s
.49085 .9012 m .50563 .91499 L .50322 .91454 L p .409 0 0 r
F P
0 g
s
.33003 1.05309 m .29677 1.0925 L .32171 1.1071 L p .792 .739 .803 r
F P
0 g
s
.32171 1.1071 m .35099 1.06555 L .33003 1.05309 L p .792 .739 .803 r
F P
0 g
s
.3027 1.14315 m .32171 1.1071 L .29677 1.0925 L p .823 .723 .754 r
F P
0 g
s
.63905 .71395 m .59962 .79553 L .59623 .78868 L p .961 .836 .674 r
F P
0 g
s
.59623 .78868 m .63425 .70387 L .63905 .71395 L p .961 .836 .674 r
F P
0 g
s
.42759 .83199 m .47408 .88909 L .47654 .89177 L p .606 .12 0 r
F P
0 g
s
.47408 .88909 m .42759 .83199 L .42325 .8254 L p 0 0 .533 r
F P
0 g
s
.26086 .76961 m .22388 .76815 L .22477 .7906 L p .664 .749 .913 r
F P
0 g
s
.22477 .7906 m .26147 .78918 L .26086 .76961 L p .664 .749 .913 r
F P
0 g
s
.20212 .80118 m .22477 .7906 L .22388 .76815 L p .81 .857 .884 r
F P
0 g
s
.53229 .90082 m .51563 .9149 L .51316 .91521 L p .202 0 0 r
F P
0 g
s
.42001 1.20124 m .40718 1.21978 L .37362 1.21133 L p .646 .759 .931 r
F P
0 g
s
.40718 1.21978 m .42001 1.20124 L .45069 1.20655 L p .647 .759 .931 r
F P
0 g
s
.29677 1.0925 m .27516 1.12721 L .3027 1.14315 L p .823 .723 .754 r
F P
0 g
s
.29483 1.17048 m .3027 1.14315 L .27516 1.12721 L p .861 .687 .664 r
F P
0 g
s
.30937 .78306 m .26086 .76961 L .26147 .78918 L p .564 .667 .907 r
F P
0 g
s
.26147 .78918 m .30968 .79878 L .30937 .78306 L p .564 .667 .907 r
F P
0 g
s
.41007 .67887 m .38934 .58942 L .40373 .58008 L p .484 .353 .627 r
F P
0 g
s
.38934 .58942 m .41007 .67887 L .39982 .68734 L p .426 .316 .626 r
F P
0 g
s
.42915 .8622 m .36874 .83187 L .37347 .84265 L p .297 .516 .898 r
F P
0 g
s
.37347 .84265 m .43178 .86835 L .42915 .8622 L p .297 .516 .898 r
F P
0 g
s
.59427 .83042 m .5471 .88841 L .54881 .88553 L p .724 .917 .563 r
F P
0 g
s
.54881 .88553 m .59827 .82375 L .59427 .83042 L p .724 .917 .563 r
F P
0 g
s
.48085 .89933 m .50322 .91454 L .50093 .91392 L p .417 0 0 r
F P
0 g
s
.54219 .89877 m .51801 .91441 L .51563 .9149 L p .105 0 0 r
F P
0 g
s
.6218 1.21795 m .60793 1.19963 L .63689 1.19169 L p .65 .762 .931 r
F P
0 g
s
.63689 1.19169 m .65492 1.20892 L .6218 1.21795 L p .65 .762 .931 r
F P
0 g
s
.34927 .94315 m .29911 .93713 L .28749 .92069 L p .437 .641 .943 r
F P
0 g
s
.29911 .93713 m .34927 .94315 L .36053 .95487 L p .417 .651 .955 r
F P
0 g
s
.67501 1.06267 m .7053 1.10373 L .72948 1.08868 L p .584 .571 .805 r
F P
0 g
s
.7053 1.10373 m .72496 1.13947 L .75168 1.12304 L p .553 .505 .756 r
F P
0 g
s
.75168 1.12304 m .72948 1.08868 L .7053 1.10373 L p .553 .505 .756 r
F P
0 g
s
.62802 .58705 m .60785 .67695 L .59551 .6696 L p .865 .662 .627 r
F P
0 g
s
.59551 .6696 m .61316 .57799 L .62802 .58705 L p .865 .662 .627 r
F P
0 g
s
.19535 .81862 m .20542 .84033 L .21144 .86363 L p 0 0 .455 r
F P
0 g
s
.2377 .88469 m .21144 .86363 L .20542 .84033 L p .16 .375 .825 r
F P
0 g
s
.776 .90026 m .73548 .91656 L .74266 .89914 L p .819 .937 .906 r
F P
0 g
s
.74266 .89914 m .78468 .87961 L .776 .90026 L p .819 .937 .906 r
F P
0 g
s
.64856 .84007 m .58965 .86687 L .58605 .87283 L p .808 .967 .907 r
F P
0 g
s
.58965 .86687 m .64856 .84007 L .65274 .8292 L p .834 .944 .895 r
F P
0 g
s
.44542 .9841 m .40687 1.03005 L .42618 1.03698 L p .722 .731 .859 r
F P
0 g
s
.42618 1.03698 m .4575 .9885 L .44542 .9841 L p .722 .731 .859 r
F P
0 g
s
.47132 .89672 m .50093 .91392 L .49879 .91312 L p .401 0 0 r
F P
0 g
s
.4247 .95539 m .37414 .96562 L .36053 .95487 L p .522 .713 .959 r
F P
0 g
s
.37414 .96562 m .4247 .95539 L .43453 .96147 L p .518 .725 .967 r
F P
0 g
s
.72496 1.13947 m .73311 1.16669 L .76088 1.14976 L p .496 .391 .665 r
F P
0 g
s
.76088 1.14976 m .75168 1.12304 L .72496 1.13947 L p .496 .391 .665 r
F P
0 g
s
.22388 .76815 m .20102 .777 L .20212 .80118 L p .81 .857 .884 r
F P
0 g
s
.19535 .81862 m .20212 .80118 L .20102 .777 L p .971 .9 .542 r
F P
0 g
s
.55158 .89598 m .52027 .91374 L .51801 .91441 L p 0 0 0 r
F P
0 g
s
.29483 1.17048 m .29837 1.18614 L .32964 1.20006 L p .851 .497 .383 r
F P
0 g
s
.34207 1.20055 m .32964 1.20006 L .29837 1.18614 L p .141 .596 .927 r
F P
0 g
s
.32964 1.20006 m .34207 1.20055 L .37362 1.21133 L p .114 .602 .909 r
F P
0 g
s
.75973 .78444 m .79655 .78517 L .7963 .76268 L p .656 .743 .913 r
F P
0 g
s
.79655 .78517 m .81929 .79534 L .81914 .77111 L p .472 .587 .888 r
F P
0 g
s
.81914 .77111 m .7963 .76268 L .79655 .78517 L p .472 .587 .888 r
F P
0 g
s
.71137 .79498 m .75973 .78444 L .75934 .76485 L p .745 .812 .905 r
F P
0 g
s
.7963 .76268 m .75934 .76485 L .75973 .78444 L p .656 .743 .913 r
F P
0 g
s
.59931 1.03543 m .56619 .98751 L .55346 .99121 L p .655 .673 .856 r
F P
0 g
s
.56619 .98751 m .59931 1.03543 L .61826 1.02816 L p .644 .67 .859 r
F P
0 g
s
.37332 1.01217 m .33003 1.05309 L .35099 1.06555 L p .763 .747 .838 r
F P
0 g
s
.35099 1.06555 m .38916 1.02174 L .37332 1.01217 L p .763 .747 .838 r
F P
0 g
s
.47221 .88624 m .42325 .8254 L .42032 .81851 L p 0 .08 .64 r
F P
0 g
s
.42325 .8254 m .47221 .88624 L .47408 .88909 L p 0 0 .533 r
F P
0 g
s
.7247 .93323 m .67375 .94018 L .6818 .9275 L p .757 .896 .94 r
F P
0 g
s
.6818 .9275 m .73548 .91656 L .7247 .93323 L p .757 .896 .94 r
F P
0 g
s
.65005 .96311 m .59816 .95381 L .60627 .94688 L p .697 .852 .957 r
F P
0 g
s
.60627 .94688 m .66311 .9521 L .65005 .96311 L p .697 .852 .957 r
F P
0 g
s
.42348 .79032 m .38507 .70629 L .39144 .69653 L p .33 .302 .676 r
F P
0 g
s
.38507 .70629 m .42348 .79032 L .42045 .79723 L p .236 .251 .673 r
F P
0 g
s
.27516 1.12721 m .26621 1.15406 L .29483 1.17048 L p .861 .687 .664 r
F P
0 g
s
.29837 1.18614 m .29483 1.17048 L .26621 1.15406 L p .884 .52 .35 r
F P
0 g
s
.59827 .82375 m .54881 .88553 L .5499 .88254 L p .865 .972 .659 r
F P
0 g
s
.5499 .88254 m .60084 .81681 L .59827 .82375 L p .865 .972 .659 r
F P
0 g
s
.36623 .80956 m .30937 .78306 L .30968 .79878 L p .479 .595 .891 r
F P
0 g
s
.30968 .79878 m .3663 .82078 L .36623 .80956 L p .479 .595 .891 r
F P
0 g
s
.69889 1.19689 m .68591 1.1976 L .7143 1.18413 L p .556 .926 .931 r
F P
0 g
s
.7143 1.18413 m .72944 1.18243 L .69889 1.19689 L p .556 .926 .931 r
F P
0 g
s
.67501 1.06267 m .63554 1.01953 L .61826 1.02816 L p .621 .625 .833 r
F P
0 g
s
.63554 1.01953 m .67501 1.06267 L .69533 1.04983 L p .605 .621 .84 r
F P
0 g
s
.72948 1.08868 m .69533 1.04983 L .67501 1.06267 L p .584 .571 .805 r
F P
0 g
s
.81114 .85803 m .78468 .87961 L .78895 .85836 L p .897 .964 .825 r
F P
0 g
s
.78895 .85836 m .81597 .83459 L .81114 .85803 L p .897 .964 .825 r
F P
0 g
s
.63425 .70387 m .59623 .78868 L .59141 .78213 L p .936 .791 .676 r
F P
0 g
s
.59141 .78213 m .62738 .69424 L .63425 .70387 L p .936 .791 .676 r
F P
0 g
s
.39066 1.1938 m .37362 1.21133 L .34207 1.20055 L p .646 .758 .931 r
F P
0 g
s
.37362 1.21133 m .39066 1.1938 L .42001 1.20124 L p .646 .759 .931 r
F P
0 g
s
.42202 .67129 m .40373 .58008 L .41996 .57198 L p .532 .385 .627 r
F P
0 g
s
.40373 .58008 m .42202 .67129 L .41007 .67887 L p .484 .353 .627 r
F P
0 g
s
.81929 .79534 m .82609 .81267 L .82598 .78801 L p 0 0 .523 r
F P
0 g
s
.82598 .78801 m .81914 .77111 L .81929 .79534 L p 0 0 .523 r
F P
0 g
s
.43436 .97883 m .38916 1.02174 L .40687 1.03005 L p .728 .742 .863 r
F P
0 g
s
.40687 1.03005 m .44542 .9841 L .43436 .97883 L p .728 .742 .863 r
F P
0 g
s
.51348 1.17184 m .51423 1.2105 L .48225 1.20964 L p .692 .697 .85 r
F P
0 g
s
.51423 1.2105 m .51348 1.17184 L .53931 1.1707 L p .683 .689 .85 r
F P
0 g
s
.53931 1.1707 m .54614 1.2091 L .51423 1.2105 L p .683 .689 .85 r
F P
0 g
s
.45427 .88942 m .49684 .91217 L .49511 .91107 L p 0 .26 .68 r
F P
0 g
s
.61316 .57799 m .59551 .6696 L .58171 .66329 L p .836 .632 .627 r
F P
0 g
s
.58171 .66329 m .59653 .57022 L .61316 .57799 L p .836 .632 .627 r
F P
0 g
s
.42785 .85589 m .3663 .82078 L .36874 .83187 L p .35 .519 .883 r
F P
0 g
s
.36874 .83187 m .42915 .8622 L .42785 .85589 L p .35 .519 .883 r
F P
0 g
s
.71137 .79498 m .65461 .81806 L .65274 .8292 L p .8 .876 .903 r
F P
0 g
s
.65461 .81806 m .71137 .79498 L .71088 .77924 L p .804 .855 .888 r
F P
0 g
s
.75934 .76485 m .71088 .77924 L .71137 .79498 L p .745 .812 .905 r
F P
0 g
s
.73311 1.16669 m .72944 1.18243 L .75673 1.16584 L p .286 .031 .34 r
F P
0 g
s
.75673 1.16584 m .76088 1.14976 L .73311 1.16669 L p .286 .031 .34 r
F P
0 g
s
.48761 1.17114 m .48225 1.20964 L .45069 1.20655 L p .701 .705 .851 r
F P
0 g
s
.48225 1.20964 m .48761 1.17114 L .51348 1.17184 L p .692 .697 .85 r
F P
0 g
s
.65492 1.20892 m .63689 1.19169 L .66396 1.18174 L p .651 .762 .931 r
F P
0 g
s
.66396 1.18174 m .68591 1.1976 L .65492 1.20892 L p .651 .762 .931 r
F P
0 g
s
.54614 1.2091 m .53931 1.1707 L .5647 1.16772 L p .673 .683 .851 r
F P
0 g
s
.5647 1.16772 m .57753 1.20546 L .54614 1.2091 L p .673 .683 .851 r
F P
0 g
s
.61826 1.02816 m .57804 .9829 L .56619 .98751 L p .644 .67 .859 r
F P
0 g
s
.57804 .9829 m .61826 1.02816 L .63554 1.01953 L p .634 .667 .864 r
F P
0 g
s
.47097 .88328 m .42032 .81851 L .41886 .81145 L p 0 .171 .701 r
F P
0 g
s
.42032 .81851 m .47097 .88328 L .47221 .88624 L p 0 .08 .64 r
F P
0 g
s
.51092 .94378 m .51205 .97895 L .49794 .97855 L p .62 .78 .958 r
F P
0 g
s
.51205 .97895 m .51092 .94378 L .51577 .94355 L p .627 .785 .958 r
F P
0 g
s
.51577 .94355 m .52614 .97829 L .51205 .97895 L p .627 .785 .958 r
F P
0 g
s
.50607 .94364 m .49794 .97855 L .48401 .9771 L p .615 .774 .957 r
F P
0 g
s
.50129 .94314 m .50607 .94364 L p .50588 .94392 L .615 .774 .957 r
F P
0 g
s
.48401 .9771 m .50129 .94314 L p .50588 .94392 L .615 .774 .957 r
F P
0 g
s
.49665 .94228 m .50129 .94314 L p .50103 .9434 L .61 .768 .956 r
F P
0 g
s
.4705 .97462 m .49665 .94228 L p .50103 .9434 L .61 .768 .956 r
F P
0 g
s
.49224 .94108 m .49665 .94228 L p .49632 .94252 L .606 .762 .954 r
F P
0 g
s
.45762 .97115 m .49224 .94108 L p .49632 .94252 L .606 .762 .954 r
F P
0 g
s
.48811 .93955 m .49224 .94108 L p .49184 .9413 L .603 .756 .951 r
F P
0 g
s
.44556 .96675 m .48811 .93955 L p .49184 .9413 L .603 .756 .951 r
F P
0 g
s
.48435 .93773 m .48811 .93955 L p .48766 .93974 L .601 .75 .948 r
F P
0 g
s
.43453 .96147 m .48435 .93773 L p .48766 .93974 L .601 .75 .948 r
F P
0 g
s
.48101 .93564 m .48435 .93773 L p .48385 .93788 L .6 .744 .945 r
F P
0 g
s
.4247 .95539 m .48101 .93564 L p .48385 .93788 L .6 .744 .945 r
F P
0 g
s
.47814 .93331 m .48101 .93564 L p .48046 .93575 L .6 .738 .941 r
F P
0 g
s
.41623 .94862 m .47814 .93331 L p .48046 .93575 L .6 .738 .941 r
F P
0 g
s
.4758 .93079 m .47814 .93331 L p .47756 .93338 L .601 .732 .937 r
F P
0 g
s
.40927 .94126 m .4758 .93079 L p .47756 .93338 L .601 .732 .937 r
F P
0 g
s
.47402 .9281 m .4758 .93079 L p .4752 .93081 L .603 .727 .932 r
F P
0 g
s
.40393 .93341 m .47402 .9281 L p .4752 .93081 L .603 .727 .932 r
F P
0 g
s
.47284 .92531 m .47402 .9281 L p .47341 .92808 L .605 .722 .928 r
F P
0 g
s
.40032 .92521 m .47284 .92531 L p .47341 .92808 L .605 .722 .928 r
F P
0 g
s
.39849 .91679 m .47227 .92244 L .47284 .92531 L p .609 .718 .923 r
F P
0 g
s
.47284 .92531 m .47227 .92244 L p .47229 .9226 L .891 .691 .176 r
F P
0 g
s
.47284 .92531 m .40032 .92521 L .39849 .91679 L p .609 .718 .923 r
F P
0 g
s
.47283 .92728 m .47284 .92531 L p .47229 .9226 L .891 .691 .176 r
F P
0 g
s
.47402 .9281 m .47284 .92531 L p .47288 .92546 L .977 .729 .316 r
F P
0 g
s
.47402 .9281 m .40393 .93341 L .40032 .92521 L p .605 .722 .928 r
F P
0 g
s
.47402 .93008 m .47402 .9281 L p .47288 .92546 L .977 .729 .316 r
F P
0 g
s
.4758 .93079 m .47402 .9281 L p .47408 .92825 L .987 .718 .404 r
F P
0 g
s
.4758 .93079 m .40927 .94126 L .40393 .93341 L p .603 .727 .932 r
F P
0 g
s
.47579 .93276 m .4758 .93079 L p .47408 .92825 L .987 .718 .404 r
F P
0 g
s
.47814 .93331 m .4758 .93079 L p .47588 .93093 L .965 .687 .456 r
F P
0 g
s
.47814 .93331 m .41623 .94862 L .40927 .94126 L p .601 .732 .937 r
F P
0 g
s
.47813 .93528 m .47814 .93331 L p .47588 .93093 L .965 .687 .456 r
F P
0 g
s
.48101 .93564 m .47814 .93331 L p .47823 .93345 L .932 .653 .488 r
F P
0 g
s
.48101 .93564 m .4247 .95539 L .41623 .94862 L p .6 .738 .941 r
F P
0 g
s
.481 .93761 m .48101 .93564 L p .47823 .93345 L .932 .653 .488 r
F P
0 g
s
.48435 .93773 m .48101 .93564 L p .48112 .93577 L .897 .619 .508 r
F P
0 g
s
.48435 .93773 m .43453 .96147 L .4247 .95539 L p .6 .744 .945 r
F P
0 g
s
.48434 .9397 m .48435 .93773 L p .48112 .93577 L .897 .619 .508 r
F P
0 g
s
.48811 .93955 m .48435 .93773 L p .48447 .93785 L .862 .588 .521 r
F P
0 g
s
.48811 .93955 m .44556 .96675 L .43453 .96147 L p .601 .75 .948 r
F P
0 g
s
.48811 .94152 m .48811 .93955 L p .48447 .93785 L .862 .588 .521 r
F P
0 g
s
.49224 .94108 m .48811 .93955 L p .48824 .93967 L .829 .559 .53 r
F P
0 g
s
.49224 .94108 m .45762 .97115 L .44556 .96675 L p .603 .756 .951 r
F P
0 g
s
.49223 .94305 m .49224 .94108 L p .48824 .93967 L .829 .559 .53 r
F P
0 g
s
.49665 .94228 m .49224 .94108 L p .49238 .94118 L .797 .531 .536 r
F P
0 g
s
.49665 .94228 m .4705 .97462 L .45762 .97115 L p .606 .762 .954 r
F P
0 g
s
.49665 .94425 m .49665 .94228 L p .49238 .94118 L .797 .531 .536 r
F P
0 g
s
.50129 .94314 m .49665 .94228 L p .4968 .94237 L .766 .505 .54 r
F P
0 g
s
.50129 .94314 m .48401 .9771 L .4705 .97462 L p .61 .768 .956 r
F P
0 g
s
.50129 .9451 m .50129 .94314 L p .4968 .94237 L .766 .505 .54 r
F P
0 g
s
.50607 .94364 m .50129 .94314 L p .50144 .94322 L .735 .479 .542 r
F P
0 g
s
.49794 .97855 m .50607 .94364 L p .51081 .94407 L .62 .78 .958 r
F P
0 g
s
.50607 .94561 m .50607 .94364 L p .50144 .94322 L .735 .479 .542 r
F P
0 g
s
.50607 .94364 m .51092 .94378 L p .51081 .94407 L .62 .78 .958 r
F P
0 g
s
.20102 .777 m .19419 .794 L .19535 .81862 L p .971 .9 .542 r
F P
0 g
s
.20542 .84033 m .19535 .81862 L .19419 .794 L p 0 0 .562 r
F P
0 g
s
.52614 .97829 m .51577 .94355 L .52052 .94296 L p .634 .789 .957 r
F P
0 g
s
.52052 .94296 m .53999 .97659 L .52614 .97829 L p .634 .789 .957 r
F P
0 g
s
.65274 .8292 m .59196 .86068 L .58965 .86687 L p .834 .944 .895 r
F P
0 g
s
.59196 .86068 m .65274 .8292 L .65461 .81806 L p .847 .916 .88 r
F P
0 g
s
.60084 .81681 m .5499 .88254 L .55035 .87949 L p .935 .968 .709 r
F P
0 g
s
.55035 .87949 m .60194 .80972 L .60084 .81681 L p .935 .968 .709 r
F P
0 g
s
.31184 1.03915 m .27508 1.07613 L .29677 1.0925 L p .804 .76 .812 r
F P
0 g
s
.29677 1.0925 m .33003 1.05309 L .31184 1.03915 L p .804 .76 .812 r
F P
0 g
s
.27516 1.12721 m .29677 1.0925 L .27508 1.07613 L p .841 .75 .763 r
F P
0 g
s
.46207 1.16861 m .45069 1.20655 L .42001 1.20124 L p .709 .714 .852 r
F P
0 g
s
.45069 1.20655 m .46207 1.16861 L .48761 1.17114 L p .701 .705 .851 r
F P
0 g
s
.41623 .94862 m .36053 .95487 L .34927 .94315 L p .528 .703 .95 r
F P
0 g
s
.36053 .95487 m .41623 .94862 L .4247 .95539 L p .522 .713 .959 r
F P
0 g
s
.49362 .90986 m .44079 .87976 L .44702 .88485 L p 0 .302 .758 r
F P
0 g
s
.44702 .88485 m .49511 .91107 L .49362 .90986 L p 0 .302 .758 r
F P
0 g
s
.53999 .97659 m .52052 .94296 L .52511 .94202 L p .641 .793 .955 r
F P
0 g
s
.52511 .94202 m .55336 .97387 L .53999 .97659 L p .641 .793 .955 r
F P
0 g
s
.42796 .78368 m .39144 .69653 L .39982 .68734 L p .404 .342 .674 r
F P
0 g
s
.39144 .69653 m .42796 .78368 L .42348 .79032 L p .33 .302 .676 r
F P
0 g
s
.57753 1.20546 m .5647 1.16772 L .58928 1.16296 L p .663 .677 .853 r
F P
0 g
s
.58928 1.16296 m .60793 1.19963 L .57753 1.20546 L p .663 .677 .853 r
F P
0 g
s
.57526 .88366 m .52595 .91079 L .52427 .91191 L p .477 .874 .701 r
F P
0 g
s
.52595 .91079 m .57526 .88366 L .58123 .87846 L p .625 .952 .774 r
F P
0 g
s
.43549 .66472 m .41996 .57198 L .43776 .56527 L p .573 .413 .627 r
F P
0 g
s
.41996 .57198 m .43549 .66472 L .42202 .67129 L p .532 .385 .627 r
F P
0 g
s
.27508 1.07613 m .25116 1.10934 L .27516 1.12721 L p .841 .75 .763 r
F P
0 g
s
.26621 1.15406 m .27516 1.12721 L .25116 1.10934 L p .888 .72 .667 r
F P
0 g
s
.66311 .9521 m .60627 .94688 L .61285 .93939 L p .71 .848 .948 r
F P
0 g
s
.61285 .93939 m .67375 .94018 L .66311 .9521 L p .71 .848 .948 r
F P
0 g
s
.62738 .69424 m .59141 .78213 L .58524 .77601 L p .908 .75 .674 r
F P
0 g
s
.58524 .77601 m .61853 .68521 L .62738 .69424 L p .908 .75 .674 r
F P
0 g
s
.55336 .97387 m .52511 .94202 L .52946 .94074 L p .649 .796 .953 r
F P
0 g
s
.52946 .94074 m .56607 .97017 L .55336 .97387 L p .649 .796 .953 r
F P
0 g
s
.35962 1.00148 m .31184 1.03915 L .33003 1.05309 L p .771 .763 .846 r
F P
0 g
s
.33003 1.05309 m .37332 1.01217 L .35962 1.00148 L p .771 .763 .846 r
F P
0 g
s
.59653 .57022 m .58171 .66329 L .56668 .65814 L p .808 .604 .627 r
F P
0 g
s
.56668 .65814 m .57839 .56386 L .59653 .57022 L p .808 .604 .627 r
F P
0 g
s
.69533 1.04983 m .72948 1.08868 L .75033 1.07192 L p .561 .564 .814 r
F P
0 g
s
.72948 1.08868 m .75168 1.12304 L .77475 1.10474 L p .522 .492 .765 r
F P
0 g
s
.77475 1.10474 m .75033 1.07192 L .72948 1.08868 L p .522 .492 .765 r
F P
0 g
s
.2377 .88469 m .27942 .90343 L .28749 .92069 L p .324 .542 .91 r
F P
0 g
s
.34057 .93064 m .28749 .92069 L .27942 .90343 L p .459 .632 .929 r
F P
0 g
s
.28749 .92069 m .34057 .93064 L .34927 .94315 L p .437 .641 .943 r
F P
0 g
s
.20542 .84033 m .23234 .86356 L .2377 .88469 L p .16 .375 .825 r
F P
0 g
s
.27942 .90343 m .2377 .88469 L .23234 .86356 L p .371 .543 .895 r
F P
0 g
s
.4245 .97277 m .37332 1.01217 L .38916 1.02174 L p .733 .752 .868 r
F P
0 g
s
.38916 1.02174 m .43436 .97883 L .4245 .97277 L p .733 .752 .868 r
F P
0 g
s
.31237 .76738 m .26437 .75007 L .26086 .76961 L p .575 .663 .898 r
F P
0 g
s
.26086 .76961 m .30937 .78306 L .31237 .76738 L p .575 .663 .898 r
F P
0 g
s
.22388 .76815 m .26086 .76961 L .26437 .75007 L p .664 .749 .914 r
F P
0 g
s
.82609 .81267 m .81597 .83459 L .81581 .81085 L p .966 .919 .58 r
F P
0 g
s
.81581 .81085 m .82598 .78801 L .82609 .81267 L p .966 .919 .58 r
F P
0 g
s
.47037 .88024 m .41886 .81145 L .4189 .80431 L p .096 .242 .726 r
F P
0 g
s
.41886 .81145 m .47037 .88024 L .47097 .88328 L p 0 .171 .701 r
F P
0 g
s
.26621 1.15406 m .27024 1.17005 L .29837 1.18614 L p .884 .52 .35 r
F P
0 g
s
.313 1.18759 m .29837 1.18614 L .27024 1.17005 L p .178 .591 .94 r
F P
0 g
s
.29837 1.18614 m .313 1.18759 L .34207 1.20055 L p .141 .596 .927 r
F P
0 g
s
.49511 .91107 m .47955 .89424 L .47654 .89177 L p .622 .093 0 r
F P
0 g
s
.47654 .89177 m .49362 .90986 L .49511 .91107 L p .622 .093 0 r
F P
0 g
s
.49362 .90986 m .47654 .89177 L .47408 .88909 L p 0 0 .498 r
F P
0 g
s
.47408 .88909 m .49241 .90854 L .49362 .90986 L p 0 0 .498 r
F P
0 g
s
.49241 .90854 m .43568 .87423 L .44079 .87976 L p 0 .343 .814 r
F P
0 g
s
.44079 .87976 m .49362 .90986 L .49241 .90854 L p 0 .343 .814 r
F P
0 g
s
.43726 1.16428 m .42001 1.20124 L .39066 1.1938 L p .717 .724 .855 r
F P
0 g
s
.42001 1.20124 m .43726 1.16428 L .46207 1.16861 L p .709 .714 .852 r
F P
0 g
s
.36309 1.18433 m .34207 1.20055 L .313 1.18759 L p .646 .758 .931 r
F P
0 g
s
.34207 1.20055 m .36309 1.18433 L .39066 1.1938 L p .646 .758 .931 r
F P
0 g
s
.60194 .80972 m .55035 .87949 L .55013 .87643 L p .956 .933 .728 r
F P
0 g
s
.55013 .87643 m .60153 .80259 L .60194 .80972 L p .956 .933 .728 r
F P
0 g
s
.26437 .75007 m .22772 .74569 L .22388 .76815 L p .664 .749 .914 r
F P
0 g
s
.20102 .777 m .22388 .76815 L .22772 .74569 L p .805 .879 .9 r
F P
0 g
s
.63554 1.01953 m .58882 .97743 L .57804 .9829 L p .634 .667 .864 r
F P
0 g
s
.58882 .97743 m .63554 1.01953 L .65088 1.00967 L p .624 .665 .869 r
F P
0 g
s
.69533 1.04983 m .65088 1.00967 L .63554 1.01953 L p .605 .621 .84 r
F P
0 g
s
.75168 1.12304 m .76088 1.14976 L .78488 1.13088 L p .446 .362 .668 r
F P
0 g
s
.78488 1.13088 m .77475 1.10474 L .75168 1.12304 L p .446 .362 .668 r
F P
0 g
s
.65088 1.00967 m .69533 1.04983 L .7128 1.03556 L p .589 .618 .848 r
F P
0 g
s
.75033 1.07192 m .7128 1.03556 L .69533 1.04983 L p .561 .564 .814 r
F P
0 g
s
.58123 .87846 m .52736 .90955 L .52595 .91079 L p .625 .952 .774 r
F P
0 g
s
.52736 .90955 m .58123 .87846 L .58605 .87283 L p .742 .992 .823 r
F P
0 g
s
.56607 .97017 m .52946 .94074 L .5335 .93914 L p .656 .798 .951 r
F P
0 g
s
.5335 .93914 m .57789 .96554 L .56607 .97017 L p .656 .798 .951 r
F P
0 g
s
.4279 .84953 m .36623 .80956 L .3663 .82078 L p .397 .523 .867 r
F P
0 g
s
.3663 .82078 m .42785 .85589 L .4279 .84953 L p .397 .523 .867 r
F P
0 g
s
.50607 .94561 m .49791 .99588 L .51206 .99628 L p .677 .724 .885 r
F P
0 g
s
.51206 .99628 m .51092 .94574 L .50607 .94561 L p .677 .724 .885 r
F P
0 g
s
.51092 .94574 m .51206 .99628 L .52618 .99562 L p .672 .72 .885 r
F P
0 g
s
.60793 1.19963 m .58928 1.16296 L .61266 1.15648 L p .652 .672 .856 r
F P
0 g
s
.61266 1.15648 m .63689 1.19169 L .60793 1.19963 L p .652 .672 .856 r
F P
0 g
s
.73548 .91656 m .6818 .9275 L .68709 .91429 L p .771 .881 .926 r
F P
0 g
s
.68709 .91429 m .74266 .89914 L .73548 .91656 L p .771 .881 .926 r
F P
0 g
s
.50129 .9451 m .48395 .99443 L .49791 .99588 L p .682 .728 .885 r
F P
0 g
s
.49791 .99588 m .50607 .94561 L .50129 .9451 L p .682 .728 .885 r
F P
0 g
s
.45024 .65928 m .43776 .56527 L .45682 .56006 L p .609 .439 .626 r
F P
0 g
s
.43776 .56527 m .45024 .65928 L .43549 .66472 L p .573 .413 .627 r
F P
0 g
s
.52618 .99562 m .51577 .94552 L .51092 .94574 L p .672 .72 .885 r
F P
0 g
s
.51577 .94552 m .52618 .99562 L .54005 .99393 L p .667 .717 .885 r
F P
0 g
s
.36853 .7984 m .31237 .76738 L .30937 .78306 L p .504 .593 .877 r
F P
0 g
s
.30937 .78306 m .36623 .80956 L .36853 .7984 L p .504 .593 .877 r
F P
0 g
s
.72944 1.18243 m .7143 1.18413 L .73964 1.1687 L p .627 .949 .942 r
F P
0 g
s
.73964 1.1687 m .75673 1.16584 L .72944 1.18243 L p .627 .949 .942 r
F P
0 g
s
.78468 .87961 m .74266 .89914 L .74609 .88124 L p .832 .912 .891 r
F P
0 g
s
.74609 .88124 m .78895 .85836 L .78468 .87961 L p .832 .912 .891 r
F P
0 g
s
.71088 .77924 m .75934 .76485 L .75482 .74537 L p .747 .801 .896 r
F P
0 g
s
.75934 .76485 m .7963 .76268 L .7913 .74028 L p .656 .743 .914 r
F P
0 g
s
.7913 .74028 m .75482 .74537 L .75934 .76485 L p .656 .743 .914 r
F P
0 g
s
.68591 1.1976 m .66396 1.18174 L .68873 1.16991 L p .651 .762 .93 r
F P
0 g
s
.68873 1.16991 m .7143 1.18413 L .68591 1.1976 L p .651 .762 .93 r
F P
0 g
s
.49665 .94425 m .47041 .99196 L .48395 .99443 L p .686 .733 .886 r
F P
0 g
s
.48395 .99443 m .50129 .9451 L .49665 .94425 L p .686 .733 .886 r
F P
0 g
s
.57839 .56386 m .56668 .65814 L .55067 .65423 L p .78 .578 .626 r
F P
0 g
s
.55067 .65423 m .55907 .55904 L .57839 .56386 L p .78 .578 .626 r
F P
0 g
s
.43381 .77745 m .39982 .68734 L .41007 .67887 L p .462 .375 .671 r
F P
0 g
s
.39982 .68734 m .43381 .77745 L .42796 .78368 L p .404 .342 .674 r
F P
0 g
s
.54005 .99393 m .52052 .94493 L .51577 .94552 L p .667 .717 .885 r
F P
0 g
s
.52052 .94493 m .54005 .99393 L .55346 .99121 L p .662 .714 .886 r
F P
0 g
s
.25116 1.10934 m .24125 1.13563 L .26621 1.15406 L p .888 .72 .667 r
F P
0 g
s
.27024 1.17005 m .26621 1.15406 L .24125 1.13563 L p .913 .539 .302 r
F P
0 g
s
.65461 .81806 m .59294 .85435 L .59196 .86068 L p .847 .916 .88 r
F P
0 g
s
.59294 .85435 m .65461 .81806 L .6541 .80684 L p .851 .886 .863 r
F P
0 g
s
.71088 .77924 m .6541 .80684 L .65461 .81806 L p .804 .855 .888 r
F P
0 g
s
.19419 .794 m .20435 .81662 L .20542 .84033 L p 0 0 .562 r
F P
0 g
s
.23234 .86356 m .20542 .84033 L .20435 .81662 L p .253 .403 .82 r
F P
0 g
s
.47955 .89424 m .49511 .91107 L .49684 .91217 L p .686 .145 0 r
F P
0 g
s
.49241 .90854 m .47408 .88909 L .47221 .88624 L p 0 .075 .622 r
F P
0 g
s
.49684 .91217 m .48306 .89645 L .47955 .89424 L p .686 .145 0 r
F P
0 g
s
.47221 .88624 m .4915 .90714 L .49241 .90854 L p 0 .075 .622 r
F P
0 g
s
.4915 .90714 m .43178 .86835 L .43568 .87423 L p .043 .377 .843 r
F P
0 g
s
.43568 .87423 m .49241 .90854 L .4915 .90714 L p .043 .377 .843 r
F P
0 g
s
.47042 .87717 m .4189 .80431 L .42045 .79723 L p .217 .296 .732 r
F P
0 g
s
.4189 .80431 m .47042 .87717 L .47037 .88024 L p .096 .242 .726 r
F P
0 g
s
.7963 .76268 m .81914 .77111 L .81388 .74695 L p .446 .592 .904 r
F P
0 g
s
.81388 .74695 m .7913 .74028 L .7963 .76268 L p .446 .592 .904 r
F P
0 g
s
.61853 .68521 m .58524 .77601 L .57781 .77041 L p .88 .713 .671 r
F P
0 g
s
.57781 .77041 m .60785 .67695 L .61853 .68521 L p .88 .713 .671 r
F P
0 g
s
.57789 .96554 m .5335 .93914 L .53717 .93725 L p .663 .799 .948 r
F P
0 g
s
.53717 .93725 m .58865 .96006 L .57789 .96554 L p .663 .799 .948 r
F P
0 g
s
.6541 .80684 m .71088 .77924 L .70707 .76361 L p .804 .833 .873 r
F P
0 g
s
.75482 .74537 m .70707 .76361 L .71088 .77924 L p .747 .801 .896 r
F P
0 g
s
.49223 .94305 m .4575 .9885 L .47041 .99196 L p .69 .738 .888 r
F P
0 g
s
.47041 .99196 m .49665 .94425 L .49223 .94305 L p .69 .738 .888 r
F P
0 g
s
.40927 .94126 m .34927 .94315 L .34057 .93064 L p .535 .693 .941 r
F P
0 g
s
.34927 .94315 m .40927 .94126 L .41623 .94862 L p .528 .703 .95 r
F P
0 g
s
.5419 .89366 m .52595 .91079 L .52736 .90955 L p 0 0 0 r
F P
0 g
s
.52736 .90955 m .54478 .89113 L .5419 .89366 L p 0 0 0 r
F P
0 g
s
.54478 .89113 m .52736 .90955 L .5285 .90821 L p .585 .862 .531 r
F P
0 g
s
.58605 .87283 m .5285 .90821 L .52736 .90955 L p .742 .992 .823 r
F P
0 g
s
.5285 .90821 m .58605 .87283 L .58965 .86687 L p .82 .998 .846 r
F P
0 g
s
.55346 .99121 m .52512 .94399 L .52052 .94493 L p .662 .714 .886 r
F P
0 g
s
.52512 .94399 m .55346 .99121 L .56619 .98751 L p .657 .711 .888 r
F P
0 g
s
.46604 .65506 m .45682 .56006 L .47682 .55647 L p .641 .463 .626 r
F P
0 g
s
.45682 .56006 m .46604 .65506 L .45024 .65928 L p .609 .439 .626 r
F P
0 g
s
.22772 .74569 m .20504 .75279 L .20102 .777 L p .805 .879 .9 r
F P
0 g
s
.19419 .794 m .20102 .777 L .20504 .75279 L p .877 .879 .443 r
F P
0 g
s
.60153 .80259 m .55013 .87643 L .54926 .87341 L p .951 .887 .731 r
F P
0 g
s
.54926 .87341 m .59962 .79553 L .60153 .80259 L p .951 .887 .731 r
F P
0 g
s
.41356 1.15821 m .39066 1.1938 L .36309 1.18433 L p .724 .734 .859 r
F P
0 g
s
.39066 1.1938 m .41356 1.15821 L .43726 1.16428 L p .717 .724 .855 r
F P
0 g
s
.55907 .55904 m .55067 .65423 L .53397 .65165 L p .754 .554 .626 r
F P
0 g
s
.53397 .65165 m .53889 .55585 L .55907 .55904 L p .754 .554 .626 r
F P
0 g
s
.41602 .96601 m .35962 1.00148 L .37332 1.01217 L p .737 .763 .874 r
F P
0 g
s
.37332 1.01217 m .4245 .97277 L .41602 .96601 L p .737 .763 .874 r
F P
0 g
s
.76088 1.14976 m .75673 1.16584 L .78032 1.14736 L p .162 0 .286 r
F P
0 g
s
.78032 1.14736 m .78488 1.13088 L .76088 1.14976 L p .162 0 .286 r
F P
0 g
s
.67375 .94018 m .61285 .93939 L .61778 .93145 L p .721 .842 .939 r
F P
0 g
s
.61778 .93145 m .6818 .9275 L .67375 .94018 L p .721 .842 .939 r
F P
0 g
s
.48811 .94152 m .44542 .9841 L .4575 .9885 L p .693 .743 .889 r
F P
0 g
s
.4575 .9885 m .49223 .94305 L .48811 .94152 L p .693 .743 .889 r
F P
0 g
s
.63689 1.19169 m .61266 1.15648 L .63449 1.14836 L p .641 .667 .86 r
F P
0 g
s
.63449 1.14836 m .66396 1.18174 L .63689 1.19169 L p .641 .667 .86 r
F P
0 g
s
.48259 .65215 m .47682 .55647 L .49741 .55455 L p .671 .485 .626 r
F P
0 g
s
.47682 .55647 m .48259 .65215 L .46604 .65506 L p .641 .463 .626 r
F P
0 g
s
.56619 .98751 m .52947 .94271 L .52512 .94399 L p .657 .711 .888 r
F P
0 g
s
.52947 .94271 m .56619 .98751 L .57804 .9829 L p .651 .709 .89 r
F P
0 g
s
.65088 1.00967 m .59836 .97119 L .58882 .97743 L p .624 .665 .869 r
F P
0 g
s
.59836 .97119 m .65088 1.00967 L .66402 .99873 L p .613 .664 .875 r
F P
0 g
s
.7128 1.03556 m .66402 .99873 L .65088 1.00967 L p .589 .618 .848 r
F P
0 g
s
.81597 .83459 m .78895 .85836 L .78867 .83684 L p .906 .926 .818 r
F P
0 g
s
.78867 .83684 m .81581 .81085 L .81597 .83459 L p .906 .926 .818 r
F P
0 g
s
.29673 1.02392 m .25699 1.05824 L .27508 1.07613 L p .815 .782 .822 r
F P
0 g
s
.27508 1.07613 m .31184 1.03915 L .29673 1.02392 L p .815 .782 .822 r
F P
0 g
s
.25116 1.10934 m .27508 1.07613 L .25699 1.05824 L p .858 .779 .773 r
F P
0 g
s
.53889 .55585 m .53397 .65165 L .51686 .65043 L p .727 .531 .626 r
F P
0 g
s
.51686 .65043 m .51822 .55434 L .53889 .55585 L p .727 .531 .626 r
F P
0 g
s
.4915 .90714 m .47221 .88624 L .47097 .88328 L p 0 .163 .703 r
F P
0 g
s
.47097 .88328 m .49089 .90568 L .4915 .90714 L p 0 .163 .703 r
F P
0 g
s
.49089 .90568 m .42915 .8622 L .43178 .86835 L p .147 .405 .851 r
F P
0 g
s
.43178 .86835 m .4915 .90714 L .49089 .90568 L p .147 .405 .851 r
F P
0 g
s
.58865 .96006 m .53717 .93725 L .5404 .9351 L p .67 .799 .944 r
F P
0 g
s
.5404 .9351 m .59816 .95381 L .58865 .96006 L p .67 .799 .944 r
F P
0 g
s
.44095 .77171 m .41007 .67887 L .42202 .67129 L p .511 .403 .668 r
F P
0 g
s
.41007 .67887 m .44095 .77171 L .43381 .77745 L p .462 .375 .671 r
F P
0 g
s
.3483 .98982 m .29673 1.02392 L .31184 1.03915 L p .777 .78 .855 r
F P
0 g
s
.31184 1.03915 m .35962 1.00148 L .3483 .98982 L p .777 .78 .855 r
F P
0 g
s
.49963 .65059 m .49741 .55455 L .51822 .55434 L p .7 .508 .626 r
F P
0 g
s
.49741 .55455 m .49963 .65059 L .48259 .65215 L p .671 .485 .626 r
F P
0 g
s
.51822 .55434 m .51686 .65043 L .49963 .65059 L p .7 .508 .626 r
F P
0 g
s
.4293 .84321 m .36853 .7984 L .36623 .80956 L p .438 .527 .851 r
F P
0 g
s
.36623 .80956 m .4279 .84953 L .4293 .84321 L p .438 .527 .851 r
F P
0 g
s
.52595 .91079 m .5419 .89366 L .53851 .89594 L p 0 0 0 r
F P
0 g
s
.5285 .90821 m .5471 .88841 L .54478 .89113 L p .585 .862 .531 r
F P
0 g
s
.5471 .88841 m .5285 .90821 L .52935 .90679 L p .764 .957 .646 r
F P
0 g
s
.58965 .86687 m .52935 .90679 L .5285 .90821 L p .82 .998 .846 r
F P
0 g
s
.52935 .90679 m .58965 .86687 L .59196 .86068 L p .866 .979 .851 r
F P
0 g
s
.47114 .87414 m .42045 .79723 L .42348 .79032 L p .311 .338 .729 r
F P
0 g
s
.42045 .79723 m .47114 .87414 L .47042 .87717 L p .217 .296 .732 r
F P
0 g
s
.81914 .77111 m .82598 .78801 L .82063 .76341 L p 0 0 .41 r
F P
0 g
s
.82063 .76341 m .81388 .74695 L .81914 .77111 L p 0 0 .41 r
F P
0 g
s
.5126 1.11471 m .51348 1.17184 L .48761 1.17114 L p .705 .66 .803 r
F P
0 g
s
.51348 1.17184 m .5126 1.11471 L .53116 1.11387 L p .691 .649 .803 r
F P
0 g
s
.53116 1.11387 m .53931 1.1707 L .51348 1.17184 L p .691 .649 .803 r
F P
0 g
s
.49399 1.1142 m .48761 1.17114 L .46207 1.16861 L p .718 .672 .804 r
F P
0 g
s
.48761 1.17114 m .49399 1.1142 L .5126 1.11471 L p .705 .66 .803 r
F P
0 g
s
.60785 .67695 m .57781 .77041 L .56923 .76543 L p .853 .68 .667 r
F P
0 g
s
.56923 .76543 m .59551 .6696 L .60785 .67695 L p .853 .68 .667 r
F P
0 g
s
.27024 1.17005 m .28688 1.17262 L .313 1.18759 L p .178 .591 .94 r
F P
0 g
s
.33772 1.17295 m .313 1.18759 L .28688 1.17262 L p .645 .757 .93 r
F P
0 g
s
.313 1.18759 m .33772 1.17295 L .36309 1.18433 L p .646 .758 .931 r
F P
0 g
s
.48434 .9397 m .43436 .97883 L .44542 .9841 L p .696 .748 .892 r
F P
0 g
s
.44542 .9841 m .48811 .94152 L .48434 .9397 L p .696 .748 .892 r
F P
0 g
s
.53931 1.1707 m .53116 1.11387 L .54941 1.1117 L p .676 .638 .804 r
F P
0 g
s
.54941 1.1117 m .5647 1.16772 L .53931 1.1707 L p .676 .638 .804 r
F P
0 g
s
.59962 .79553 m .54926 .87341 L .54775 .87048 L p .934 .841 .727 r
F P
0 g
s
.54775 .87048 m .59623 .78868 L .59962 .79553 L p .934 .841 .727 r
F P
0 g
s
.23234 .86356 m .27506 .88562 L .27942 .90343 L p .371 .543 .895 r
F P
0 g
s
.3346 .91753 m .27942 .90343 L .27506 .88562 L p .48 .626 .915 r
F P
0 g
s
.27942 .90343 m .3346 .91753 L .34057 .93064 L p .459 .632 .929 r
F P
0 g
s
.25699 1.05824 m .23111 1.08979 L .25116 1.10934 L p .858 .779 .773 r
F P
0 g
s
.24125 1.13563 m .25116 1.10934 L .23111 1.08979 L p .916 .757 .67 r
F P
0 g
s
.6541 .80684 m .59255 .84799 L .59294 .85435 L p .851 .886 .863 r
F P
0 g
s
.59255 .84799 m .6541 .80684 L .65123 .79572 L p .849 .856 .848 r
F P
0 g
s
.70707 .76361 m .65123 .79572 L .6541 .80684 L p .804 .833 .873 r
F P
0 g
s
.57804 .9829 m .53351 .94111 L .52947 .94271 L p .651 .709 .89 r
F P
0 g
s
.53351 .94111 m .57804 .9829 L .58882 .97743 L p .646 .708 .893 r
F P
0 g
s
.7128 1.03556 m .75033 1.07192 L .76749 1.0537 L p .537 .559 .825 r
F P
0 g
s
.75033 1.07192 m .77475 1.10474 L .79379 1.08482 L p .486 .48 .776 r
F P
0 g
s
.79379 1.08482 m .76749 1.0537 L .75033 1.07192 L p .486 .48 .776 r
F P
0 g
s
.66402 .99873 m .7128 1.03556 L .72711 1.02006 L p .573 .616 .857 r
F P
0 g
s
.76749 1.0537 m .72711 1.02006 L .7128 1.03556 L p .537 .559 .825 r
F P
0 g
s
.51064 .91533 m .51095 .90286 L .50586 .90271 L p .569 .103 .107 r
F P
0 g
s
.51095 .90286 m .51064 .91533 L .51316 .91521 L p .518 .06 .105 r
F P
0 g
s
.51316 .91521 m .51604 .90262 L .51095 .90286 L p .518 .06 .105 r
F P
0 g
s
.24125 1.13563 m .24572 1.15201 L .27024 1.17005 L p .913 .539 .302 r
F P
0 g
s
.28688 1.17262 m .27024 1.17005 L .24572 1.15201 L p .221 .587 .946 r
F P
0 g
s
.50812 .91526 m .50586 .90271 L .50084 .90218 L p .614 .136 .096 r
F P
0 g
s
.50586 .90271 m .50812 .91526 L .51064 .91533 L p .569 .103 .107 r
F P
0 g
s
.51604 .90262 m .51316 .91521 L .51563 .9149 L p .457 .007 .092 r
F P
0 g
s
.51563 .9149 m .52103 .902 L .51604 .90262 L p .457 .007 .092 r
F P
0 g
s
.47564 1.11235 m .46207 1.16861 L .43726 1.16428 L p .731 .685 .806 r
F P
0 g
s
.46207 1.16861 m .47564 1.11235 L .49399 1.1142 L p .718 .672 .804 r
F P
0 g
s
.50563 .91499 m .50084 .90218 L .49597 .90127 L p .651 .16 .072 r
F P
0 g
s
.50084 .90218 m .50563 .91499 L .50812 .91526 L p .614 .136 .096 r
F P
0 g
s
.52103 .902 m .51563 .9149 L .51801 .91441 L p .384 0 .064 r
F P
0 g
s
.51801 .91441 m .52585 .901 L .52103 .902 L p .384 0 .064 r
F P
0 g
s
.20504 .75279 m .19825 .76935 L .19419 .794 L p .877 .879 .443 r
F P
0 g
s
.20435 .81662 m .19419 .794 L .19825 .76935 L p .02 .11 .618 r
F P
0 g
s
.49879 .91312 m .48701 .89838 L .48306 .89645 L p .708 .172 0 r
F P
0 g
s
.48306 .89645 m .49684 .91217 L .49879 .91312 L p .708 .172 0 r
F P
0 g
s
.49089 .90568 m .47097 .88328 L .47037 .88024 L p .014 .236 .742 r
F P
0 g
s
.47037 .88024 m .4906 .90419 L .49089 .90568 L p .014 .236 .742 r
F P
0 g
s
.4906 .90419 m .42785 .85589 L .42915 .8622 L p .236 .427 .846 r
F P
0 g
s
.42915 .8622 m .49089 .90568 L .4906 .90419 L p .236 .427 .846 r
F P
0 g
s
.5647 1.16772 m .54941 1.1117 L .56705 1.10823 L p .662 .629 .807 r
F P
0 g
s
.56705 1.10823 m .58928 1.16296 L .5647 1.16772 L p .662 .629 .807 r
F P
0 g
s
.31867 .75202 m .272 .73089 L .26437 .75007 L p .585 .66 .889 r
F P
0 g
s
.26437 .75007 m .31237 .76738 L .31867 .75202 L p .585 .66 .889 r
F P
0 g
s
.22772 .74569 m .26437 .75007 L .272 .73089 L p .664 .749 .914 r
F P
0 g
s
.37318 .78748 m .31867 .75202 L .31237 .76738 L p .527 .592 .863 r
F P
0 g
s
.31237 .76738 m .36853 .7984 L .37318 .78748 L p .527 .592 .863 r
F P
0 g
s
.50322 .91454 m .49597 .90127 L .49134 .9 L p .682 .176 .033 r
F P
0 g
s
.49597 .90127 m .50322 .91454 L .50563 .91499 L p .651 .16 .072 r
F P
0 g
s
.7143 1.18413 m .68873 1.16991 L .71079 1.15637 L p .652 .762 .93 r
F P
0 g
s
.71079 1.15637 m .73964 1.1687 L .7143 1.18413 L p .652 .762 .93 r
F P
0 g
s
.52585 .901 m .51801 .91441 L .52027 .91374 L p .293 0 .021 r
F P
0 g
s
.52027 .91374 m .53042 .89964 L .52585 .901 L p .293 0 .021 r
F P
0 g
s
.59816 .95381 m .5404 .9351 L .54314 .93272 L p .677 .799 .94 r
F P
0 g
s
.54314 .93272 m .60627 .94688 L .59816 .95381 L p .677 .799 .94 r
F P
0 g
s
.39132 1.15048 m .36309 1.18433 L .33772 1.17295 L p .731 .745 .863 r
F P
0 g
s
.36309 1.18433 m .39132 1.15048 L .41356 1.15821 L p .724 .734 .859 r
F P
0 g
s
.40393 .93341 m .34057 .93064 L .3346 .91753 L p .543 .685 .932 r
F P
0 g
s
.34057 .93064 m .40393 .93341 L .40927 .94126 L p .535 .693 .941 r
F P
0 g
s
.52427 .91191 m .53851 .89594 L .53466 .89794 L p .032 0 0 r
F P
0 g
s
.53851 .89594 m .52427 .91191 L .52595 .91079 L p 0 0 0 r
F P
0 g
s
.52935 .90679 m .54881 .88553 L .5471 .88841 L p .764 .957 .646 r
F P
0 g
s
.54881 .88553 m .52935 .90679 L .52988 .90532 L p .876 .986 .716 r
F P
0 g
s
.59196 .86068 m .52988 .90532 L .52935 .90679 L p .866 .979 .851 r
F P
0 g
s
.52988 .90532 m .59196 .86068 L .59294 .85435 L p .886 .947 .844 r
F P
0 g
s
.50093 .91392 m .49134 .9 L .48701 .89838 L p .703 .181 0 r
F P
0 g
s
.49134 .9 m .50093 .91392 L .50322 .91454 L p .682 .176 .033 r
F P
0 g
s
.20435 .81662 m .23151 .84207 L .23234 .86356 L p .253 .403 .82 r
F P
0 g
s
.27506 .88562 m .23234 .86356 L .23151 .84207 L p .413 .545 .879 r
F P
0 g
s
.44925 .76658 m .42202 .67129 L .43549 .66472 L p .552 .428 .665 r
F P
0 g
s
.42202 .67129 m .44925 .76658 L .44095 .77171 L p .511 .403 .668 r
F P
0 g
s
.40904 .95866 m .3483 .98982 L .35962 1.00148 L p .74 .774 .88 r
F P
0 g
s
.35962 1.00148 m .41602 .96601 L .40904 .95866 L p .74 .774 .88 r
F P
0 g
s
.53042 .89964 m .52027 .91374 L .52237 .9129 L p .178 0 0 r
F P
0 g
s
.52237 .9129 m .53466 .89794 L .53042 .89964 L p .178 0 0 r
F P
0 g
s
.47249 .87118 m .42348 .79032 L .42796 .78368 L p .384 .372 .722 r
F P
0 g
s
.42348 .79032 m .47249 .87118 L .47114 .87414 L p .311 .338 .729 r
F P
0 g
s
.74266 .89914 m .68709 .91429 L .68952 .90073 L p .78 .865 .912 r
F P
0 g
s
.68952 .90073 m .74609 .88124 L .74266 .89914 L p .78 .865 .912 r
F P
0 g
s
.481 .93761 m .4245 .97277 L .43436 .97883 L p .698 .754 .895 r
F P
0 g
s
.43436 .97883 m .48434 .9397 L .481 .93761 L p .698 .754 .895 r
F P
0 g
s
.77475 1.10474 m .78488 1.13088 L .8047 1.11033 L p .386 .328 .671 r
F P
0 g
s
.8047 1.11033 m .79379 1.08482 L .77475 1.10474 L p .386 .328 .671 r
F P
0 g
s
.48701 .89838 m .49879 .91312 L .50093 .91392 L p .703 .181 0 r
F P
0 g
s
.75673 1.16584 m .73964 1.1687 L .76151 1.15152 L p .688 .959 .946 r
F P
0 g
s
.76151 1.15152 m .78032 1.14736 L .75673 1.16584 L p .688 .959 .946 r
F P
0 g
s
.59551 .6696 m .56923 .76543 L .55967 .76117 L p .827 .651 .665 r
F P
0 g
s
.55967 .76117 m .58171 .66329 L .59551 .6696 L p .827 .651 .665 r
F P
0 g
s
.58882 .97743 m .53718 .93922 L .53351 .94111 L p .646 .708 .893 r
F P
0 g
s
.53718 .93922 m .58882 .97743 L .59836 .97119 L p .64 .707 .896 r
F P
0 g
s
.66396 1.18174 m .63449 1.14836 L .65442 1.13873 L p .63 .664 .864 r
F P
0 g
s
.65442 1.13873 m .68873 1.16991 L .66396 1.18174 L p .63 .664 .864 r
F P
0 g
s
.53466 .89794 m .52237 .9129 L .52427 .91191 L p .032 0 0 r
F P
0 g
s
.45783 1.10919 m .43726 1.16428 L .41356 1.15821 L p .743 .699 .809 r
F P
0 g
s
.43726 1.16428 m .45783 1.10919 L .47564 1.11235 L p .731 .685 .806 r
F P
0 g
s
.59623 .78868 m .54775 .87048 L .54562 .86768 L p .912 .798 .721 r
F P
0 g
s
.54562 .86768 m .59141 .78213 L .59623 .78868 L p .912 .798 .721 r
F P
0 g
s
.65123 .79572 m .70707 .76361 L .69997 .74836 L p .801 .812 .86 r
F P
0 g
s
.70707 .76361 m .75482 .74537 L .7462 .72632 L p .747 .789 .887 r
F P
0 g
s
.7462 .72632 m .69997 .74836 L .70707 .76361 L p .747 .789 .887 r
F P
0 g
s
.6818 .9275 m .61778 .93145 L .62096 .92318 L p .729 .834 .929 r
F P
0 g
s
.62096 .92318 m .68709 .91429 L .6818 .9275 L p .729 .834 .929 r
F P
0 g
s
.66402 .99873 m .60649 .96428 L .59836 .97119 L p .613 .664 .875 r
F P
0 g
s
.60649 .96428 m .66402 .99873 L .67474 .98686 L p .602 .664 .882 r
F P
0 g
s
.72711 1.02006 m .67474 .98686 L .66402 .99873 L p .573 .616 .857 r
F P
0 g
s
.75482 .74537 m .7913 .74028 L .78157 .71834 L p .656 .743 .914 r
F P
0 g
s
.78157 .71834 m .7462 .72632 L .75482 .74537 L p .656 .743 .914 r
F P
0 g
s
.272 .73089 m .2363 .72361 L .22772 .74569 L p .664 .749 .914 r
F P
0 g
s
.20504 .75279 m .22772 .74569 L .2363 .72361 L p .795 .898 .916 r
F P
0 g
s
.58928 1.16296 m .56705 1.10823 L .58382 1.10351 L p .646 .621 .81 r
F P
0 g
s
.58382 1.10351 m .61266 1.15648 L .58928 1.16296 L p .646 .621 .81 r
F P
0 g
s
.82598 .78801 m .81581 .81085 L .81058 .78718 L p .988 .89 .627 r
F P
0 g
s
.81058 .78718 m .82063 .76341 L .82598 .78801 L p .988 .89 .627 r
F P
0 g
s
.4906 .90419 m .47037 .88024 L .47042 .87717 L p .148 .292 .755 r
F P
0 g
s
.47042 .87717 m .49063 .90269 L .4906 .90419 L p .148 .292 .755 r
F P
0 g
s
.49063 .90269 m .4279 .84953 L .42785 .85589 L p .31 .444 .835 r
F P
0 g
s
.42785 .85589 m .4906 .90419 L .49063 .90269 L p .31 .444 .835 r
F P
0 g
s
.43205 .83705 m .37318 .78748 L .36853 .7984 L p .475 .532 .836 r
F P
0 g
s
.36853 .7984 m .4293 .84321 L .43205 .83705 L p .475 .532 .836 r
F P
0 g
s
.23111 1.08979 m .22037 1.11546 L .24125 1.13563 L p .916 .757 .67 r
F P
0 g
s
.24572 1.15201 m .24125 1.13563 L .22037 1.11546 L p .931 .55 .228 r
F P
0 g
s
.78895 .85836 m .74609 .88124 L .74566 .86315 L p .837 .884 .875 r
F P
0 g
s
.74566 .86315 m .78867 .83684 L .78895 .85836 L p .837 .884 .875 r
F P
0 g
s
.60627 .94688 m .54314 .93272 L .54535 .93015 L p .682 .797 .936 r
F P
0 g
s
.54535 .93015 m .61285 .93939 L .60627 .94688 L p .682 .797 .936 r
F P
0 g
s
.52988 .90532 m .5499 .88254 L .54881 .88553 L p .876 .986 .716 r
F P
0 g
s
.5499 .88254 m .52988 .90532 L .53009 .90383 L p .93 .97 .748 r
F P
0 g
s
.59294 .85435 m .53009 .90383 L .52988 .90532 L p .886 .947 .844 r
F P
0 g
s
.53009 .90383 m .59294 .85435 L .59255 .84799 L p .891 .909 .831 r
F P
0 g
s
.45859 .76214 m .43549 .66472 L .45024 .65928 L p .588 .451 .663 r
F P
0 g
s
.43549 .66472 m .45859 .76214 L .44925 .76658 L p .552 .428 .665 r
F P
0 g
s
.47813 .93528 m .41602 .96601 L .4245 .97277 L p .7 .759 .898 r
F P
0 g
s
.4245 .97277 m .481 .93761 L .47813 .93528 L p .7 .759 .898 r
F P
0 g
s
.47447 .86835 m .42796 .78368 L .43381 .77745 L p .443 .4 .715 r
F P
0 g
s
.42796 .78368 m .47447 .86835 L .47249 .87118 L p .384 .372 .722 r
F P
0 g
s
.65123 .79572 m .59082 .8417 L .59255 .84799 L p .849 .856 .848 r
F P
0 g
s
.59082 .8417 m .65123 .79572 L .64601 .78489 L p .842 .826 .833 r
F P
0 g
s
.69997 .74836 m .64601 .78489 L .65123 .79572 L p .801 .812 .86 r
F P
0 g
s
.58171 .66329 m .55967 .76117 L .54926 .75769 L p .801 .624 .662 r
F P
0 g
s
.54926 .75769 m .56668 .65814 L .58171 .66329 L p .801 .624 .662 r
F P
0 g
s
.59836 .97119 m .54041 .93707 L .53718 .93922 L p .64 .707 .896 r
F P
0 g
s
.54041 .93707 m .59836 .97119 L .60649 .96428 L p .635 .707 .899 r
F P
0 g
s
.59141 .78213 m .54562 .86768 L .54291 .86507 L p .888 .759 .714 r
F P
0 g
s
.54291 .86507 m .58524 .77601 L .59141 .78213 L p .888 .759 .714 r
F P
0 g
s
.44082 1.10477 m .41356 1.15821 L .39132 1.15048 L p .755 .714 .814 r
F P
0 g
s
.41356 1.15821 m .44082 1.10477 L .45783 1.10919 L p .743 .699 .809 r
F P
0 g
s
.7913 .74028 m .81388 .74695 L .80348 .72328 L p .419 .599 .92 r
F P
0 g
s
.80348 .72328 m .78157 .71834 L .7913 .74028 L p .419 .599 .92 r
F P
0 g
s
.33954 .97738 m .28497 1.00764 L .29673 1.02392 L p .782 .797 .865 r
F P
0 g
s
.29673 1.02392 m .3483 .98982 L .33954 .97738 L p .782 .797 .865 r
F P
0 g
s
.25699 1.05824 m .29673 1.02392 L .28497 1.00764 L p .824 .807 .834 r
F P
0 g
s
.19825 .76935 m .20835 .79289 L .20435 .81662 L p .02 .11 .618 r
F P
0 g
s
.23151 .84207 m .20435 .81662 L .20835 .79289 L p .33 .426 .809 r
F P
0 g
s
.78488 1.13088 m .78032 1.14736 L .79978 1.12723 L p 0 0 .205 r
F P
0 g
s
.79978 1.12723 m .8047 1.11033 L .78488 1.13088 L p 0 0 .205 r
F P
0 g
s
.61266 1.15648 m .58382 1.10351 L .59944 1.09761 L p .629 .613 .815 r
F P
0 g
s
.59944 1.09761 m .63449 1.14836 L .61266 1.15648 L p .629 .613 .815 r
F P
0 g
s
.28497 1.00764 m .24285 1.03908 L .25699 1.05824 L p .824 .807 .834 r
F P
0 g
s
.23111 1.08979 m .25699 1.05824 L .24285 1.03908 L p .874 .812 .785 r
F P
0 g
s
.49063 .90269 m .47042 .87717 L .47114 .87414 L p .254 .336 .755 r
F P
0 g
s
.47114 .87414 m .49099 .9012 L .49063 .90269 L p .254 .336 .755 r
F P
0 g
s
.49099 .9012 m .4293 .84321 L .4279 .84953 L p .372 .459 .82 r
F P
0 g
s
.4279 .84953 m .49063 .90269 L .49099 .9012 L p .372 .459 .82 r
F P
0 g
s
.24572 1.15201 m .26413 1.15584 L .28688 1.17262 L p .221 .587 .946 r
F P
0 g
s
.31497 1.15981 m .28688 1.17262 L .26413 1.15584 L p .645 .756 .93 r
F P
0 g
s
.28688 1.17262 m .31497 1.15981 L .33772 1.17295 L p .645 .757 .93 r
F P
0 g
s
.3709 1.1412 m .33772 1.17295 L .31497 1.15981 L p .736 .756 .869 r
F P
0 g
s
.33772 1.17295 m .3709 1.1412 L .39132 1.15048 L p .731 .745 .863 r
F P
0 g
s
.46881 .75846 m .45024 .65928 L .46604 .65506 L p .62 .473 .661 r
F P
0 g
s
.45024 .65928 m .46881 .75846 L .45859 .76214 L p .588 .451 .663 r
F P
0 g
s
.2363 .72361 m .21419 .72896 L .20504 .75279 L p .795 .898 .916 r
F P
0 g
s
.19825 .76935 m .20504 .75279 L .21419 .72896 L p .683 .772 .289 r
F P
0 g
s
.40369 .95083 m .33954 .97738 L .3483 .98982 L p .742 .785 .888 r
F P
0 g
s
.3483 .98982 m .40904 .95866 L .40369 .95083 L p .742 .785 .888 r
F P
0 g
s
.53009 .90383 m .55035 .87949 L .5499 .88254 L p .93 .97 .748 r
F P
0 g
s
.55035 .87949 m .53009 .90383 L .52998 .90232 L p .945 .931 .756 r
F P
0 g
s
.59255 .84799 m .52998 .90232 L .53009 .90383 L p .891 .909 .831 r
F P
0 g
s
.52998 .90232 m .59255 .84799 L .59082 .8417 L p .887 .872 .817 r
F P
0 g
s
.56668 .65814 m .54926 .75769 L .5382 .75505 L p .777 .6 .66 r
F P
0 g
s
.5382 .75505 m .55067 .65423 L .56668 .65814 L p .777 .6 .66 r
F P
0 g
s
.67474 .98686 m .72711 1.02006 L .73802 1.00356 L p .555 .616 .868 r
F P
0 g
s
.72711 1.02006 m .76749 1.0537 L .78063 1.03427 L p .51 .555 .838 r
F P
0 g
s
.78063 1.03427 m .73802 1.00356 L .72711 1.02006 L p .51 .555 .838 r
F P
0 g
s
.27506 .88562 m .33147 .90404 L .3346 .91753 L p .48 .626 .915 r
F P
0 g
s
.40032 .92521 m .3346 .91753 L .33147 .90404 L p .553 .679 .922 r
F P
0 g
s
.3346 .91753 m .40032 .92521 L .40393 .93341 L p .543 .685 .932 r
F P
0 g
s
.47705 .86569 m .43381 .77745 L .44095 .77171 L p .492 .424 .709 r
F P
0 g
s
.43381 .77745 m .47705 .86569 L .47447 .86835 L p .443 .4 .715 r
F P
0 g
s
.38013 .77699 m .32821 .73722 L .31867 .75202 L p .548 .593 .851 r
F P
0 g
s
.31867 .75202 m .37318 .78748 L .38013 .77699 L p .548 .593 .851 r
F P
0 g
s
.272 .73089 m .31867 .75202 L .32821 .73722 L p .596 .658 .881 r
F P
0 g
s
.61285 .93939 m .54535 .93015 L .54698 .92743 L p .688 .795 .931 r
F P
0 g
s
.54698 .92743 m .61778 .93145 L .61285 .93939 L p .688 .795 .931 r
F P
0 g
s
.47579 .93276 m .40904 .95866 L .41602 .96601 L p .701 .765 .902 r
F P
0 g
s
.41602 .96601 m .47813 .93528 L .47579 .93276 L p .701 .765 .902 r
F P
0 g
s
.23151 .84207 m .27454 .86754 L .27506 .88562 L p .413 .545 .879 r
F P
0 g
s
.33147 .90404 m .27506 .88562 L .27454 .86754 L p .501 .621 .902 r
F P
0 g
s
.58524 .77601 m .54291 .86507 L .53965 .86269 L p .864 .725 .707 r
F P
0 g
s
.53965 .86269 m .57781 .77041 L .58524 .77601 L p .864 .725 .707 r
F P
0 g
s
.68873 1.16991 m .65442 1.13873 L .67213 1.12772 L p .619 .662 .87 r
F P
0 g
s
.67213 1.12772 m .71079 1.15637 L .68873 1.16991 L p .619 .662 .87 r
F P
0 g
s
.4361 .83114 m .38013 .77699 L .37318 .78748 L p .507 .538 .823 r
F P
0 g
s
.37318 .78748 m .43205 .83705 L .4361 .83114 L p .507 .538 .823 r
F P
0 g
s
.81581 .81085 m .78867 .83684 L .78377 .81542 L p .902 .885 .806 r
F P
0 g
s
.78377 .81542 m .81058 .78718 L .81581 .81085 L p .902 .885 .806 r
F P
0 g
s
.51163 1.04073 m .5126 1.11471 L .49399 1.1142 L p .71 .633 .768 r
F P
0 g
s
.5126 1.11471 m .51163 1.04073 L .52225 1.04024 L p .694 .619 .769 r
F P
0 g
s
.52225 1.04024 m .53116 1.11387 L .5126 1.11471 L p .694 .619 .769 r
F P
0 g
s
.67474 .98686 m .61308 .9568 L .60649 .96428 L p .602 .664 .882 r
F P
0 g
s
.61308 .9568 m .67474 .98686 L .68284 .97426 L p .591 .665 .89 r
F P
0 g
s
.73802 1.00356 m .68284 .97426 L .67474 .98686 L p .555 .616 .868 r
F P
0 g
s
.73964 1.1687 m .71079 1.15637 L .72978 1.14131 L p .652 .762 .93 r
F P
0 g
s
.72978 1.14131 m .76151 1.15152 L .73964 1.1687 L p .652 .762 .93 r
F P
0 g
s
.60649 .96428 m .54315 .93469 L .54041 .93707 L p .635 .707 .899 r
F P
0 g
s
.54315 .93469 m .60649 .96428 L .61308 .9568 L p .629 .708 .903 r
F P
0 g
s
.76749 1.0537 m .79379 1.08482 L .80842 1.06356 L p .444 .466 .788 r
F P
0 g
s
.80842 1.06356 m .78063 1.03427 L .76749 1.0537 L p .444 .466 .788 r
F P
0 g
s
.47973 .75561 m .46604 .65506 L .48259 .65215 L p .649 .494 .659 r
F P
0 g
s
.46604 .65506 m .47973 .75561 L .46881 .75846 L p .62 .473 .661 r
F P
0 g
s
.50099 1.04043 m .49399 1.1142 L .47564 1.11235 L p .727 .647 .77 r
F P
0 g
s
.49399 1.1142 m .50099 1.04043 L .51163 1.04073 L p .71 .633 .768 r
F P
0 g
s
.53116 1.11387 m .52225 1.04024 L .53268 1.03898 L p .676 .606 .77 r
F P
0 g
s
.53268 1.03898 m .54941 1.1117 L .53116 1.11387 L p .676 .606 .77 r
F P
0 g
s
.68709 .91429 m .62096 .92318 L .62234 .91473 L p .736 .825 .92 r
F P
0 g
s
.62234 .91473 m .68952 .90073 L .68709 .91429 L p .736 .825 .92 r
F P
0 g
s
.22037 1.11546 m .22521 1.13225 L .24572 1.15201 L p .931 .55 .228 r
F P
0 g
s
.26413 1.15584 m .24572 1.15201 L .22521 1.13225 L p .266 .584 .945 r
F P
0 g
s
.55067 .65423 m .5382 .75505 L .52666 .75331 L p .752 .577 .659 r
F P
0 g
s
.52666 .75331 m .53397 .65165 L .55067 .65423 L p .752 .577 .659 r
F P
0 g
s
.4249 1.09914 m .39132 1.15048 L .3709 1.1412 L p .766 .73 .82 r
F P
0 g
s
.39132 1.15048 m .4249 1.09914 L .44082 1.10477 L p .755 .714 .814 r
F P
0 g
s
.24285 1.03908 m .21538 1.06883 L .23111 1.08979 L p .874 .812 .785 r
F P
0 g
s
.22037 1.11546 m .23111 1.08979 L .21538 1.06883 L p .943 .799 .672 r
F P
0 g
s
.64601 .78489 m .69997 .74836 L .68966 .73375 L p .796 .792 .848 r
F P
0 g
s
.69997 .74836 m .7462 .72632 L .73357 .70804 L p .745 .777 .879 r
F P
0 g
s
.73357 .70804 m .68966 .73375 L .69997 .74836 L p .745 .777 .879 r
F P
0 g
s
.32821 .73722 m .28367 .71239 L .272 .73089 L p .596 .658 .881 r
F P
0 g
s
.2363 .72361 m .272 .73089 L .28367 .71239 L p .663 .75 .914 r
F P
0 g
s
.49099 .9012 m .47114 .87414 L .47249 .87118 L p .337 .37 .748 r
F P
0 g
s
.47249 .87118 m .49167 .89975 L .49099 .9012 L p .337 .37 .748 r
F P
0 g
s
.49167 .89975 m .43205 .83705 L .4293 .84321 L p .424 .472 .806 r
F P
0 g
s
.4293 .84321 m .49099 .9012 L .49167 .89975 L p .424 .472 .806 r
F P
0 g
s
.81388 .74695 m .82063 .76341 L .81005 .73931 L p .68 .331 0 r
F P
0 g
s
.81005 .73931 m .80348 .72328 L .81388 .74695 L p .68 .331 0 r
F P
0 g
s
.49049 1.03935 m .47564 1.11235 L .45783 1.10919 L p .743 .663 .772 r
F P
0 g
s
.47564 1.11235 m .49049 1.03935 L .50099 1.04043 L p .727 .647 .77 r
F P
0 g
s
.64601 .78489 m .58775 .83559 L .59082 .8417 L p .842 .826 .833 r
F P
0 g
s
.58775 .83559 m .64601 .78489 L .63851 .77453 L p .832 .799 .819 r
F P
0 g
s
.68966 .73375 m .63851 .77453 L .64601 .78489 L p .796 .792 .848 r
F P
0 g
s
.49117 .75365 m .48259 .65215 L .49963 .65059 L p .677 .514 .658 r
F P
0 g
s
.48259 .65215 m .49117 .75365 L .47973 .75561 L p .649 .494 .659 r
F P
0 g
s
.74609 .88124 m .68952 .90073 L .68901 .88706 L p .785 .847 .898 r
F P
0 g
s
.68901 .88706 m .74566 .86315 L .74609 .88124 L p .785 .847 .898 r
F P
0 g
s
.54941 1.1117 m .53268 1.03898 L .54276 1.03696 L p .658 .595 .773 r
F P
0 g
s
.54276 1.03696 m .56705 1.10823 L .54941 1.1117 L p .658 .595 .773 r
F P
0 g
s
.52998 .90232 m .55013 .87643 L .55035 .87949 L p .945 .931 .756 r
F P
0 g
s
.55013 .87643 m .52998 .90232 L .52954 .90084 L p .939 .885 .753 r
F P
0 g
s
.59082 .8417 m .52954 .90084 L .52998 .90232 L p .887 .872 .817 r
F P
0 g
s
.52954 .90084 m .59082 .8417 L .58775 .83559 L p .876 .835 .803 r
F P
0 g
s
.48018 .86325 m .44095 .77171 L .44925 .76658 L p .533 .446 .703 r
F P
0 g
s
.44095 .77171 m .48018 .86325 L .47705 .86569 L p .492 .424 .709 r
F P
0 g
s
.53397 .65165 m .52666 .75331 L .51484 .75248 L p .727 .556 .658 r
F P
0 g
s
.51484 .75248 m .51686 .65043 L .53397 .65165 L p .727 .556 .658 r
F P
0 g
s
.63449 1.14836 m .59944 1.09761 L .61368 1.09061 L p .612 .607 .821 r
F P
0 g
s
.61368 1.09061 m .65442 1.13873 L .63449 1.14836 L p .612 .607 .821 r
F P
0 g
s
.50294 .7526 m .49963 .65059 L .51686 .65043 L p .702 .535 .658 r
F P
0 g
s
.49963 .65059 m .50294 .7526 L .49117 .75365 L p .677 .514 .658 r
F P
0 g
s
.57781 .77041 m .53965 .86269 L .53591 .86058 L p .84 .694 .701 r
F P
0 g
s
.53591 .86058 m .56923 .76543 L .57781 .77041 L p .84 .694 .701 r
F P
0 g
s
.51686 .65043 m .51484 .75248 L .50294 .7526 L p .702 .535 .658 r
F P
0 g
s
.48032 1.03751 m .45783 1.10919 L .44082 1.10477 L p .758 .68 .775 r
F P
0 g
s
.45783 1.10919 m .48032 1.03751 L .49049 1.03935 L p .743 .663 .772 r
F P
0 g
s
.47402 .93008 m .40369 .95083 L .40904 .95866 L p .701 .77 .906 r
F P
0 g
s
.40904 .95866 m .47579 .93276 L .47402 .93008 L p .701 .77 .906 r
F P
0 g
s
.51092 .94574 m .51092 .94378 L .50607 .94364 L p .703 .453 .543 r
F P
0 g
s
.51092 .94378 m .51092 .94574 L .51577 .94552 L p .671 .427 .543 r
F P
0 g
s
.51577 .94552 m .51577 .94355 L .51092 .94378 L p .671 .427 .543 r
F P
0 g
s
.50607 .94364 m .50607 .94561 L .51092 .94574 L p .703 .453 .543 r
F P
0 g
s
.51577 .94355 m .51577 .94552 L .52052 .94493 L p .637 .399 .541 r
F P
0 g
s
.52052 .94493 m .52052 .94296 L .51577 .94355 L p .637 .399 .541 r
F P
0 g
s
.78032 1.14736 m .76151 1.15152 L .77952 1.13282 L p .736 .958 .943 r
F P
0 g
s
.77952 1.13282 m .79978 1.12723 L .78032 1.14736 L p .736 .958 .943 r
F P
0 g
s
.20835 .79289 m .23528 .82059 L .23151 .84207 L p .33 .426 .809 r
F P
0 g
s
.27454 .86754 m .23151 .84207 L .23528 .82059 L p .451 .547 .863 r
F P
0 g
s
.7462 .72632 m .78157 .71834 L .76721 .69726 L p .656 .744 .915 r
F P
0 g
s
.76721 .69726 m .73357 .70804 L .7462 .72632 L p .656 .744 .915 r
F P
0 g
s
.61778 .93145 m .54698 .92743 L .54802 .92462 L p .692 .791 .926 r
F P
0 g
s
.54802 .92462 m .62096 .92318 L .61778 .93145 L p .692 .791 .926 r
F P
0 g
s
.50129 .94314 m .50129 .9451 L .50607 .94561 L p .735 .479 .542 r
F P
0 g
s
.52052 .94296 m .52052 .94493 L .52512 .94399 L p .599 .369 .539 r
F P
0 g
s
.52512 .94399 m .52511 .94202 L .52052 .94296 L p .599 .369 .539 r
F P
0 g
s
.21419 .72896 m .20757 .74509 L .19825 .76935 L p .683 .772 .289 r
F P
0 g
s
.20835 .79289 m .19825 .76935 L .20757 .74509 L p .172 .196 .644 r
F P
0 g
s
.79379 1.08482 m .8047 1.11033 L .81996 1.08839 L p .309 .287 .672 r
F P
0 g
s
.81996 1.08839 m .80842 1.06356 L .79379 1.08482 L p .309 .287 .672 r
F P
0 g
s
.56705 1.10823 m .54276 1.03696 L .55232 1.03421 L p .639 .584 .776 r
F P
0 g
s
.55232 1.03421 m .58382 1.10351 L .56705 1.10823 L p .639 .584 .776 r
F P
0 g
s
.49665 .94228 m .49665 .94425 L .50129 .9451 L p .766 .505 .54 r
F P
0 g
s
.52511 .94202 m .52512 .94399 L .52947 .94271 L p .557 .335 .535 r
F P
0 g
s
.52947 .94271 m .52946 .94074 L .52511 .94202 L p .557 .335 .535 r
F P
0 g
s
.61308 .9568 m .54536 .93212 L .54315 .93469 L p .629 .708 .903 r
F P
0 g
s
.54536 .93212 m .61308 .9568 L .61802 .94887 L p .624 .709 .907 r
F P
0 g
s
.68284 .97426 m .61802 .94887 L .61308 .9568 L p .591 .665 .89 r
F P
0 g
s
.49167 .89975 m .47249 .87118 L .47447 .86835 L p .403 .398 .739 r
F P
0 g
s
.47447 .86835 m .49265 .89836 L .49167 .89975 L p .403 .398 .739 r
F P
0 g
s
.49265 .89836 m .4361 .83114 L .43205 .83705 L p .468 .485 .793 r
F P
0 g
s
.43205 .83705 m .49167 .89975 L .49265 .89836 L p .468 .485 .793 r
F P
0 g
s
.52954 .90084 m .54926 .87341 L .55013 .87643 L p .939 .885 .753 r
F P
0 g
s
.4838 .86107 m .44925 .76658 L .45859 .76214 L p .568 .466 .698 r
F P
0 g
s
.44925 .76658 m .4838 .86107 L .48018 .86325 L p .533 .446 .703 r
F P
0 g
s
.49224 .94108 m .49223 .94305 L .49665 .94425 L p .797 .531 .536 r
F P
0 g
s
.52946 .94074 m .52947 .94271 L .53351 .94111 L p .508 .297 .528 r
F P
0 g
s
.53351 .94111 m .5335 .93914 L .52946 .94074 L p .508 .297 .528 r
F P
0 g
s
.28367 .71239 m .24955 .70228 L .2363 .72361 L p .663 .75 .914 r
F P
0 g
s
.21419 .72896 m .2363 .72361 L .24955 .70228 L p .778 .915 .932 r
F P
0 g
s
.54926 .87341 m .52954 .90084 L .52879 .8994 L p .923 .841 .746 r
F P
0 g
s
.58775 .83559 m .52879 .8994 L .52954 .90084 L p .876 .835 .803 r
F P
0 g
s
.52879 .8994 m .54775 .87048 L .54926 .87341 L p .923 .841 .746 r
F P
0 g
s
.52879 .8994 m .58775 .83559 L .5834 .82975 L p .862 .802 .79 r
F P
0 g
s
.63851 .77453 m .5834 .82975 L .58775 .83559 L p .832 .799 .819 r
F P
0 g
s
.56923 .76543 m .53591 .86058 L .53174 .85877 L p .817 .667 .696 r
F P
0 g
s
.53174 .85877 m .55967 .76117 L .56923 .76543 L p .817 .667 .696 r
F P
0 g
s
.48811 .93955 m .48811 .94152 L .49223 .94305 L p .829 .559 .53 r
F P
0 g
s
.40007 .94265 m .33353 .96434 L .33954 .97738 L p .742 .796 .896 r
F P
0 g
s
.33954 .97738 m .40369 .95083 L .40007 .94265 L p .742 .796 .896 r
F P
0 g
s
.28497 1.00764 m .33954 .97738 L .33353 .96434 L p .785 .815 .877 r
F P
0 g
s
.44138 .82558 m .38928 .76711 L .38013 .77699 L p .536 .544 .811 r
F P
0 g
s
.38013 .77699 m .4361 .83114 L .44138 .82558 L p .536 .544 .811 r
F P
0 g
s
.32821 .73722 m .38013 .77699 L .38928 .76711 L p .569 .596 .84 r
F P
0 g
s
.26413 1.15584 m .29519 1.1451 L .31497 1.15981 L p .645 .756 .93 r
F P
0 g
s
.35262 1.13051 m .31497 1.15981 L .29519 1.1451 L p .741 .768 .875 r
F P
0 g
s
.31497 1.15981 m .35262 1.13051 L .3709 1.1412 L p .736 .756 .869 r
F P
0 g
s
.33353 .96434 m .2768 .99055 L .28497 1.00764 L p .785 .815 .877 r
F P
0 g
s
.24285 1.03908 m .28497 1.00764 L .2768 .99055 L p .831 .832 .848 r
F P
0 g
s
.47061 1.03494 m .44082 1.10477 L .4249 1.09914 L p .773 .698 .78 r
F P
0 g
s
.44082 1.10477 m .47061 1.03494 L .48032 1.03751 L p .758 .68 .775 r
F P
0 g
s
.5335 .93914 m .53351 .94111 L .53718 .93922 L p .45 .252 .519 r
F P
0 g
s
.53718 .93922 m .53717 .93725 L .5335 .93914 L p .45 .252 .519 r
F P
0 g
s
.21538 1.06883 m .20397 1.09383 L .22037 1.11546 L p .943 .799 .672 r
F P
0 g
s
.22521 1.13225 m .22037 1.11546 L .20397 1.09383 L p .917 .54 .117 r
F P
0 g
s
.48435 .93773 m .48434 .9397 L .48811 .94152 L p .862 .588 .521 r
F P
0 g
s
.27454 .86754 m .33126 .89038 L .33147 .90404 L p .501 .621 .902 r
F P
0 g
s
.39849 .91679 m .33147 .90404 L .33126 .89038 L p .563 .673 .913 r
F P
0 g
s
.33147 .90404 m .39849 .91679 L .40032 .92521 L p .553 .679 .922 r
F P
0 g
s
.78867 .83684 m .74566 .86315 L .74134 .84516 L p .836 .856 .859 r
F P
0 g
s
.74134 .84516 m .78377 .81542 L .78867 .83684 L p .836 .856 .859 r
F P
0 g
s
.4103 1.0924 m .3709 1.1412 L .35262 1.13051 L p .776 .748 .827 r
F P
0 g
s
.3709 1.1412 m .4103 1.0924 L .4249 1.09914 L p .766 .73 .82 r
F P
0 g
s
.58382 1.10351 m .55232 1.03421 L .56121 1.03078 L p .619 .574 .782 r
F P
0 g
s
.56121 1.03078 m .59944 1.09761 L .58382 1.10351 L p .619 .574 .782 r
F P
0 g
s
.53717 .93725 m .53718 .93922 L .54041 .93707 L p .378 .196 .504 r
F P
0 g
s
.54041 .93707 m .5404 .9351 L .53717 .93725 L p .378 .196 .504 r
F P
0 g
s
.82063 .76341 m .81058 .78718 L .80029 .76398 L p .976 .844 .647 r
F P
0 g
s
.80029 .76398 m .81005 .73931 L .82063 .76341 L p .976 .844 .647 r
F P
0 g
s
.38928 .76711 m .34085 .72326 L .32821 .73722 L p .569 .596 .84 r
F P
0 g
s
.28367 .71239 m .32821 .73722 L .34085 .72326 L p .607 .658 .874 r
F P
0 g
s
.5834 .82975 m .63851 .77453 L .62884 .76483 L p .821 .773 .808 r
F P
0 g
s
.63851 .77453 m .68966 .73375 L .67629 .72003 L p .789 .772 .838 r
F P
0 g
s
.67629 .72003 m .62884 .76483 L .63851 .77453 L p .789 .772 .838 r
F P
0 g
s
.48787 .85918 m .45859 .76214 L .46881 .75846 L p .6 .485 .693 r
F P
0 g
s
.45859 .76214 m .48787 .85918 L .4838 .86107 L p .568 .466 .698 r
F P
0 g
s
.61802 .94887 m .68284 .97426 L .68817 .96111 L p .581 .667 .898 r
F P
0 g
s
.68284 .97426 m .73802 1.00356 L .74529 .98631 L p .537 .617 .879 r
F P
0 g
s
.74529 .98631 m .68817 .96111 L .68284 .97426 L p .537 .617 .879 r
F P
0 g
s
.48101 .93564 m .481 .93761 L .48434 .9397 L p .897 .619 .508 r
F P
0 g
s
.55967 .76117 m .53174 .85877 L .52722 .85729 L p .794 .642 .693 r
F P
0 g
s
.52722 .85729 m .54926 .75769 L .55967 .76117 L p .794 .642 .693 r
F P
0 g
s
.49265 .89836 m .47447 .86835 L .47705 .86569 L p .457 .422 .73 r
F P
0 g
s
.47705 .86569 m .49393 .89706 L .49265 .89836 L p .457 .422 .73 r
F P
0 g
s
.49393 .89706 m .44138 .82558 L .4361 .83114 L p .506 .497 .781 r
F P
0 g
s
.4361 .83114 m .49265 .89836 L .49393 .89706 L p .506 .497 .781 r
F P
0 g
s
.47283 .92728 m .40007 .94265 L .40369 .95083 L p .7 .776 .91 r
F P
0 g
s
.40369 .95083 m .47402 .93008 L .47283 .92728 L p .7 .776 .91 r
F P
0 g
s
.22521 1.13225 m .24515 1.13749 L .26413 1.15584 L p .266 .584 .945 r
F P
0 g
s
.29519 1.1451 m .26413 1.15584 L .24515 1.13749 L p .645 .756 .929 r
F P
0 g
s
.71079 1.15637 m .67213 1.12772 L .68733 1.11548 L p .607 .661 .876 r
F P
0 g
s
.68733 1.11548 m .72978 1.14131 L .71079 1.15637 L p .607 .661 .876 r
F P
0 g
s
.65442 1.13873 m .61368 1.09061 L .62629 1.08262 L p .594 .601 .829 r
F P
0 g
s
.62629 1.08262 m .67213 1.12772 L .65442 1.13873 L p .594 .601 .829 r
F P
0 g
s
.54775 .87048 m .52879 .8994 L .52773 .89804 L p .902 .8 .737 r
F P
0 g
s
.52773 .89804 m .54562 .86768 L .54775 .87048 L p .902 .8 .737 r
F P
0 g
s
.78157 .71834 m .80348 .72328 L .78806 .70052 L p .392 .608 .935 r
F P
0 g
s
.78806 .70052 m .76721 .69726 L .78157 .71834 L p .392 .608 .935 r
F P
0 g
s
.73802 1.00356 m .78063 1.03427 L .78948 1.01394 L p .481 .552 .852 r
F P
0 g
s
.78948 1.01394 m .74529 .98631 L .73802 1.00356 L p .481 .552 .852 r
F P
0 g
s
.68952 .90073 m .62234 .91473 L .62189 .90622 L p .74 .814 .91 r
F P
0 g
s
.62189 .90622 m .68901 .88706 L .68952 .90073 L p .74 .814 .91 r
F P
0 g
s
.5404 .9351 m .54041 .93707 L .54315 .93469 L p .285 .126 .482 r
F P
0 g
s
.54315 .93469 m .54314 .93272 L .5404 .9351 L p .285 .126 .482 r
F P
0 g
s
.62096 .92318 m .54802 .92462 L .54844 .92174 L p .695 .788 .922 r
F P
0 g
s
.54844 .92174 m .62234 .91473 L .62096 .92318 L p .695 .788 .922 r
F P
0 g
s
.5834 .82975 m .52773 .89804 L .52879 .8994 L p .862 .802 .79 r
F P
0 g
s
.52773 .89804 m .5834 .82975 L .57782 .8243 L p .846 .771 .778 r
F P
0 g
s
.62884 .76483 m .57782 .8243 L .5834 .82975 L p .821 .773 .808 r
F P
0 g
s
.47814 .93331 m .47813 .93528 L .481 .93761 L p .932 .653 .488 r
F P
0 g
s
.2768 .99055 m .23292 1.01894 L .24285 1.03908 L p .831 .832 .848 r
F P
0 g
s
.21538 1.06883 m .24285 1.03908 L .23292 1.01894 L p .888 .847 .798 r
F P
0 g
s
.61802 .94887 m .54699 .92941 L .54536 .93212 L p .624 .709 .907 r
F P
0 g
s
.54699 .92941 m .61802 .94887 L .62121 .94062 L p .619 .711 .911 r
F P
0 g
s
.68817 .96111 m .62121 .94062 L .61802 .94887 L p .581 .667 .898 r
F P
0 g
s
.68966 .73375 m .73357 .70804 L .71708 .69084 L p .742 .766 .872 r
F P
0 g
s
.71708 .69084 m .67629 .72003 L .68966 .73375 L p .742 .766 .872 r
F P
0 g
s
.49232 .85762 m .46881 .75846 L .47973 .75561 L p .629 .503 .69 r
F P
0 g
s
.46881 .75846 m .49232 .85762 L .48787 .85918 L p .6 .485 .693 r
F P
0 g
s
.46154 1.03167 m .4249 1.09914 L .4103 1.0924 L p .788 .718 .786 r
F P
0 g
s
.4249 1.09914 m .46154 1.03167 L .47061 1.03494 L p .773 .698 .78 r
F P
0 g
s
.8047 1.11033 m .79978 1.12723 L .81475 1.10576 L p 0 0 .083 r
F P
0 g
s
.81475 1.10576 m .81996 1.08839 L .8047 1.11033 L p 0 0 .083 r
F P
0 g
s
.23528 .82059 m .27791 .8495 L .27454 .86754 L p .451 .547 .863 r
F P
0 g
s
.33126 .89038 m .27454 .86754 L .27791 .8495 L p .522 .618 .889 r
F P
0 g
s
.54562 .86768 m .52773 .89804 L .52639 .89676 L p .88 .763 .728 r
F P
0 g
s
.52639 .89676 m .54291 .86507 L .54562 .86768 L p .88 .763 .728 r
F P
0 g
s
.54926 .75769 m .52722 .85729 L .52242 .85618 L p .772 .619 .69 r
F P
0 g
s
.52242 .85618 m .5382 .75505 L .54926 .75769 L p .772 .619 .69 r
F P
0 g
s
.51064 .95282 m .51163 1.04073 L .50099 1.04043 L p .714 .61 .74 r
F P
0 g
s
.51163 1.04073 m .51064 .95282 L .51317 .9527 L p .694 .594 .74 r
F P
0 g
s
.51317 .9527 m .52225 1.04024 L .51163 1.04073 L p .694 .594 .74 r
F P
0 g
s
.54314 .93272 m .54315 .93469 L .54536 .93212 L p .161 .033 .446 r
F P
0 g
s
.54536 .93212 m .54535 .93015 L .54314 .93272 L p .161 .033 .446 r
F P
0 g
s
.50811 .95275 m .50099 1.04043 L .49049 1.03935 L p .732 .626 .741 r
F P
0 g
s
.50099 1.04043 m .50811 .95275 L .51064 .95282 L p .714 .61 .74 r
F P
0 g
s
.52225 1.04024 m .51317 .9527 L .51565 .95239 L p .674 .58 .741 r
F P
0 g
s
.51565 .95239 m .53268 1.03898 L .52225 1.04024 L p .674 .58 .741 r
F P
0 g
s
.4758 .93079 m .47579 .93276 L .47813 .93528 L p .965 .687 .456 r
F P
0 g
s
.20757 .74509 m .21741 .76955 L .20835 .79289 L p .172 .196 .644 r
F P
0 g
s
.23528 .82059 m .20835 .79289 L .21741 .76955 L p .392 .445 .796 r
F P
0 g
s
.59944 1.09761 m .56121 1.03078 L .56929 1.02672 L p .597 .564 .788 r
F P
0 g
s
.56929 1.02672 m .61368 1.09061 L .59944 1.09761 L p .597 .564 .788 r
F P
0 g
s
.50561 .95248 m .49049 1.03935 L .48032 1.03751 L p .75 .644 .743 r
F P
0 g
s
.49049 1.03935 m .50561 .95248 L .50811 .95275 L p .732 .626 .741 r
F P
0 g
s
.76151 1.15152 m .72978 1.14131 L .74538 1.12495 L p .653 .762 .929 r
F P
0 g
s
.74538 1.12495 m .77952 1.13282 L .76151 1.15152 L p .653 .762 .929 r
F P
0 g
s
.53268 1.03898 m .51565 .95239 L .51805 .9519 L p .654 .566 .744 r
F P
0 g
s
.51805 .9519 m .54276 1.03696 L .53268 1.03898 L p .654 .566 .744 r
F P
0 g
s
.49393 .89706 m .47705 .86569 L .48018 .86325 L p .502 .443 .723 r
F P
0 g
s
.49706 .85641 m .47973 .75561 L .49117 .75365 L p .655 .521 .688 r
F P
0 g
s
.47973 .75561 m .49706 .85641 L .49232 .85762 L p .629 .503 .69 r
F P
0 g
s
.48018 .86325 m .49547 .89587 L .49393 .89706 L p .502 .443 .723 r
F P
0 g
s
.49547 .89587 m .44782 .82047 L .44138 .82558 L p .539 .509 .771 r
F P
0 g
s
.44138 .82558 m .49393 .89706 L .49547 .89587 L p .539 .509 .771 r
F P
0 g
s
.38928 .76711 m .44138 .82558 L .44782 .82047 L p .562 .552 .8 r
F P
0 g
s
.24955 .70228 m .2284 .70594 L .21419 .72896 L p .778 .915 .932 r
F P
0 g
s
.20757 .74509 m .21419 .72896 L .2284 .70594 L p 0 0 0 r
F P
0 g
s
.5382 .75505 m .52242 .85618 L .51741 .85544 L p .749 .597 .688 r
F P
0 g
s
.51741 .85544 m .52666 .75331 L .5382 .75505 L p .749 .597 .688 r
F P
0 g
s
.54291 .86507 m .52639 .89676 L .52478 .89559 L p .857 .729 .721 r
F P
0 g
s
.52478 .89559 m .53965 .86269 L .54291 .86507 L p .857 .729 .721 r
F P
0 g
s
.34085 .72326 m .29924 .6949 L .28367 .71239 L p .607 .658 .874 r
F P
0 g
s
.24955 .70228 m .28367 .71239 L .29924 .6949 L p .663 .75 .915 r
F P
0 g
s
.54535 .93015 m .54536 .93212 L .54699 .92941 L p 0 0 .386 r
F P
0 g
s
.54699 .92941 m .54698 .92743 L .54535 .93015 L p 0 0 .386 r
F P
0 g
s
.44782 .82047 m .40049 .75801 L .38928 .76711 L p .562 .552 .8 r
F P
0 g
s
.34085 .72326 m .38928 .76711 L .40049 .75801 L p .588 .599 .831 r
F P
0 g
s
.47402 .9281 m .47402 .93008 L .47579 .93276 L p .987 .718 .404 r
F P
0 g
s
.50319 .95204 m .48032 1.03751 L .47061 1.03494 L p .768 .663 .746 r
F P
0 g
s
.48032 1.03751 m .50319 .95204 L .50561 .95248 L p .75 .644 .743 r
F P
0 g
s
.78063 1.03427 m .80842 1.06356 L .81835 1.04129 L p .396 .452 .801 r
F P
0 g
s
.81835 1.04129 m .78948 1.01394 L .78063 1.03427 L p .396 .452 .801 r
F P
0 g
s
.57782 .8243 m .52639 .89676 L .52773 .89804 L p .846 .771 .778 r
F P
0 g
s
.52639 .89676 m .57782 .8243 L .57112 .81931 L p .83 .743 .769 r
F P
0 g
s
.57782 .8243 m .62884 .76483 L .61717 .75594 L p .808 .749 .798 r
F P
0 g
s
.61717 .75594 m .57112 .81931 L .57782 .8243 L p .808 .749 .798 r
F P
0 g
s
.54276 1.03696 m .51805 .9519 L .52032 .95123 L p .632 .552 .747 r
F P
0 g
s
.52032 .95123 m .55232 1.03421 L .54276 1.03696 L p .632 .552 .747 r
F P
0 g
s
.50202 .85558 m .49117 .75365 L .50294 .7526 L p .68 .539 .687 r
F P
0 g
s
.49117 .75365 m .50202 .85558 L .49706 .85641 L p .655 .521 .688 r
F P
0 g
s
.33126 .89038 m .3985 .90828 L .39849 .91679 L p .563 .673 .913 r
F P
0 g
s
.47227 .92244 m .39849 .91679 L .3985 .90828 L p .612 .715 .918 r
F P
0 g
s
.74566 .86315 m .68901 .88706 L .68555 .87349 L p .786 .829 .885 r
F P
0 g
s
.68555 .87349 m .74134 .84516 L .74566 .86315 L p .786 .829 .885 r
F P
0 g
s
.52666 .75331 m .51741 .85544 L .51229 .85509 L p .727 .577 .687 r
F P
0 g
s
.51229 .85509 m .51484 .75248 L .52666 .75331 L p .727 .577 .687 r
F P
0 g
s
.49547 .89587 m .48018 .86325 L .4838 .86107 L p .541 .462 .716 r
F P
0 g
s
.53965 .86269 m .52478 .89559 L .52293 .89456 L p .835 .7 .714 r
F P
0 g
s
.52293 .89456 m .53591 .86058 L .53965 .86269 L p .835 .7 .714 r
F P
0 g
s
.50713 .85514 m .50294 .7526 L .51484 .75248 L p .704 .558 .686 r
F P
0 g
s
.50294 .7526 m .50713 .85514 L .50202 .85558 L p .68 .539 .687 r
F P
0 g
s
.62884 .76483 m .67629 .72003 L .66006 .70744 L p .78 .753 .829 r
F P
0 g
s
.66006 .70744 m .61717 .75594 L .62884 .76483 L p .78 .753 .829 r
F P
0 g
s
.51484 .75248 m .51229 .85509 L .50713 .85514 L p .704 .558 .686 r
F P
0 g
s
.47226 .92441 m .39824 .93425 L .40007 .94265 L p .699 .781 .914 r
F P
0 g
s
.40007 .94265 m .47283 .92728 L .47226 .92441 L p .699 .781 .914 r
F P
0 g
s
.33353 .96434 m .40007 .94265 L .39824 .93425 L p .741 .807 .904 r
F P
0 g
s
.20397 1.09383 m .20911 1.11108 L .22521 1.13225 L p .917 .54 .117 r
F P
0 g
s
.24515 1.13749 m .22521 1.13225 L .20911 1.11108 L p .311 .58 .937 r
F P
0 g
s
.54698 .92743 m .54699 .92941 L .54803 .92659 L p 0 0 .287 r
F P
0 g
s
.54803 .92659 m .54802 .92462 L .54698 .92743 L p 0 0 .287 r
F P
0 g
s
.47284 .92531 m .47283 .92728 L .47402 .93008 L p .977 .729 .316 r
F P
0 g
s
.29519 1.1451 m .33678 1.11855 L .35262 1.13051 L p .741 .768 .875 r
F P
0 g
s
.39728 1.08464 m .35262 1.13051 L .33678 1.11855 L p .786 .766 .836 r
F P
0 g
s
.35262 1.13051 m .39728 1.08464 L .4103 1.0924 L p .776 .748 .827 r
F P
0 g
s
.50088 .95141 m .47061 1.03494 L .46154 1.03167 L p .786 .683 .751 r
F P
0 g
s
.47061 1.03494 m .50088 .95141 L .50319 .95204 L p .768 .663 .746 r
F P
0 g
s
.39824 .93425 m .33037 .95092 L .33353 .96434 L p .741 .807 .904 r
F P
0 g
s
.2768 .99055 m .33353 .96434 L .33037 .95092 L p .785 .833 .889 r
F P
0 g
s
.81058 .78718 m .78377 .81542 L .77426 .79445 L p .891 .846 .793 r
F P
0 g
s
.77426 .79445 m .80029 .76398 L .81058 .78718 L p .891 .846 .793 r
F P
0 g
s
.62234 .91473 m .54844 .92174 L .54823 .91885 L p .698 .783 .917 r
F P
0 g
s
.54823 .91885 m .62189 .90622 L .62234 .91473 L p .698 .783 .917 r
F P
0 g
s
.62121 .94062 m .54803 .92659 L .54699 .92941 L p .619 .711 .911 r
F P
0 g
s
.45325 1.02776 m .4103 1.0924 L .39728 1.08464 L p .802 .739 .794 r
F P
0 g
s
.4103 1.0924 m .45325 1.02776 L .46154 1.03167 L p .788 .718 .786 r
F P
0 g
s
.49726 .8948 m .4838 .86107 L .48787 .85918 L p .575 .48 .71 r
F P
0 g
s
.4838 .86107 m .49726 .8948 L .49547 .89587 L p .541 .462 .716 r
F P
0 g
s
.23292 1.01894 m .20428 1.04677 L .21538 1.06883 L p .888 .847 .798 r
F P
0 g
s
.20397 1.09383 m .21538 1.06883 L .20428 1.04677 L p .967 .845 .67 r
F P
0 g
s
.55232 1.03421 m .52032 .95123 L .52243 .9504 L p .608 .54 .752 r
F P
0 g
s
.52243 .9504 m .56121 1.03078 L .55232 1.03421 L p .608 .54 .752 r
F P
0 g
s
.73357 .70804 m .76721 .69726 L .74838 .67742 L p .656 .744 .915 r
F P
0 g
s
.74838 .67742 m .71708 .69084 L .73357 .70804 L p .656 .744 .915 r
F P
0 g
s
.53591 .86058 m .52293 .89456 L .52088 .89368 L p .813 .673 .709 r
F P
0 g
s
.52088 .89368 m .53174 .85877 L .53591 .86058 L p .813 .673 .709 r
F P
0 g
s
.54803 .92659 m .62121 .94062 L .62259 .93219 L p .615 .713 .916 r
F P
0 g
s
.62121 .94062 m .68817 .96111 L .69061 .94763 L p .57 .671 .907 r
F P
0 g
s
.69061 .94763 m .62259 .93219 L .62121 .94062 L p .57 .671 .907 r
F P
0 g
s
.49726 .8948 m .45531 .8159 L .44782 .82047 L p .569 .521 .762 r
F P
0 g
s
.44782 .82047 m .49547 .89587 L .49726 .8948 L p .569 .521 .762 r
F P
0 g
s
.40049 .75801 m .44782 .82047 L .45531 .8159 L p .587 .56 .791 r
F P
0 g
s
.80348 .72328 m .81005 .73931 L .79432 .71611 L p .83 .426 0 r
F P
0 g
s
.79432 .71611 m .78806 .70052 L .80348 .72328 L p .83 .426 0 r
F P
0 g
s
.27791 .8495 m .334 .87676 L .33126 .89038 L p .522 .618 .889 r
F P
0 g
s
.3985 .90828 m .33126 .89038 L .334 .87676 L p .574 .669 .904 r
F P
0 g
s
.54802 .92462 m .54803 .92659 L .54845 .92371 L p 0 0 .134 r
F P
0 g
s
.54845 .92371 m .54844 .92174 L .54802 .92462 L p 0 0 .134 r
F P
0 g
s
.61368 1.09061 m .56929 1.02672 L .57643 1.02209 L p .574 .555 .796 r
F P
0 g
s
.57643 1.02209 m .62629 1.08262 L .61368 1.09061 L p .574 .555 .796 r
F P
0 g
s
.49927 .89388 m .48787 .85918 L .49232 .85762 L p .605 .498 .706 r
F P
0 g
s
.48787 .85918 m .49927 .89388 L .49726 .8948 L p .575 .48 .71 r
F P
0 g
s
.57112 .81931 m .52478 .89559 L .52639 .89676 L p .83 .743 .769 r
F P
0 g
s
.52478 .89559 m .57112 .81931 L .56339 .81488 L p .812 .717 .76 r
F P
0 g
s
.57112 .81931 m .61717 .75594 L .60366 .74803 L p .794 .727 .789 r
F P
0 g
s
.60366 .74803 m .56339 .81488 L .57112 .81931 L p .794 .727 .789 r
F P
0 g
s
.47227 .92244 m .47226 .92441 L .47283 .92728 L p .891 .691 .176 r
F P
0 g
s
.67213 1.12772 m .62629 1.08262 L .63707 1.07375 L p .575 .597 .838 r
F P
0 g
s
.63707 1.07375 m .68733 1.11548 L .67213 1.12772 L p .575 .597 .838 r
F P
0 g
s
.53174 .85877 m .52088 .89368 L .51865 .89296 L p .791 .649 .705 r
F P
0 g
s
.51865 .89296 m .52722 .85729 L .53174 .85877 L p .791 .649 .705 r
F P
0 g
s
.24515 1.13749 m .27874 1.12903 L .29519 1.1451 L p .645 .756 .929 r
F P
0 g
s
.33678 1.11855 m .29519 1.1451 L .27874 1.12903 L p .744 .78 .882 r
F P
0 g
s
.40049 .75801 m .35641 .71038 L .34085 .72326 L p .588 .599 .831 r
F P
0 g
s
.29924 .6949 m .34085 .72326 L .35641 .71038 L p .618 .658 .867 r
F P
0 g
s
.68817 .96111 m .74529 .98631 L .74877 .96858 L p .518 .619 .892 r
F P
0 g
s
.74877 .96858 m .69061 .94763 L .68817 .96111 L p .518 .619 .892 r
F P
0 g
s
.62259 .93219 m .54845 .92371 L .54803 .92659 L p .615 .713 .916 r
F P
0 g
s
.49873 .95062 m .46154 1.03167 L .45325 1.02776 L p .804 .706 .757 r
F P
0 g
s
.46154 1.03167 m .49873 .95062 L .50088 .95141 L p .786 .683 .751 r
F P
0 g
s
.50146 .89312 m .49232 .85762 L .49706 .85641 L p .632 .515 .702 r
F P
0 g
s
.49232 .85762 m .50146 .89312 L .49927 .89388 L p .605 .498 .706 r
F P
0 g
s
.56339 .81488 m .52293 .89456 L .52478 .89559 L p .812 .717 .76 r
F P
0 g
s
.52722 .85729 m .51865 .89296 L .51628 .89241 L p .77 .626 .701 r
F P
0 g
s
.51628 .89241 m .52242 .85618 L .52722 .85729 L p .77 .626 .701 r
F P
0 g
s
.56121 1.03078 m .52243 .9504 L .52434 .94942 L p .582 .527 .758 r
F P
0 g
s
.52434 .94942 m .56929 1.02672 L .56121 1.03078 L p .582 .527 .758 r
F P
0 g
s
.21741 .76955 m .24367 .79948 L .23528 .82059 L p .392 .445 .796 r
F P
0 g
s
.27791 .8495 m .23528 .82059 L .24367 .79948 L p .484 .55 .848 r
F P
0 g
s
.51096 .98963 m .51064 .95282 L .50811 .95275 L p .715 .577 .698 r
F P
0 g
s
.51064 .95282 m .51096 .98963 L .5161 .98939 L p .693 .558 .698 r
F P
0 g
s
.5161 .98939 m .51317 .9527 L .51064 .95282 L p .693 .558 .698 r
F P
0 g
s
.3985 .90828 m .47232 .91955 L .47227 .92244 L p .612 .715 .918 r
F P
0 g
s
.47226 .92441 m .47227 .92244 L .47232 .91955 L p 0 0 .009 r
F P
0 g
s
.50581 .98949 m .50811 .95275 L .50561 .95248 L p .737 .596 .698 r
F P
0 g
s
.50811 .95275 m .50581 .98949 L .51096 .98963 L p .715 .577 .698 r
F P
0 g
s
.79978 1.12723 m .77952 1.13282 L .79334 1.11289 L p .771 .947 .935 r
F P
0 g
s
.79334 1.11289 m .81475 1.10576 L .79978 1.12723 L p .771 .947 .935 r
F P
0 g
s
.51317 .9527 m .5161 .98939 L .52115 .98878 L p .67 .541 .699 r
F P
0 g
s
.52115 .98878 m .51565 .95239 L .51317 .9527 L p .67 .541 .699 r
F P
0 g
s
.50073 .98896 m .50561 .95248 L .50319 .95204 L p .759 .616 .7 r
F P
0 g
s
.50561 .95248 m .50073 .98896 L .50581 .98949 L p .737 .596 .698 r
F P
0 g
s
.45531 .8159 m .49726 .8948 L .49927 .89388 L p .596 .533 .755 r
F P
0 g
s
.51565 .95239 m .52115 .98878 L .52602 .98779 L p .645 .524 .701 r
F P
0 g
s
.52602 .98779 m .51805 .9519 L .51565 .95239 L p .645 .524 .701 r
F P
0 g
s
.33037 .95092 m .27238 .97292 L .2768 .99055 L p .785 .833 .889 r
F P
0 g
s
.23292 1.01894 m .2768 .99055 L .27238 .97292 L p .835 .859 .863 r
F P
0 g
s
.52293 .89456 m .56339 .81488 L .55477 .81108 L p .795 .694 .754 r
F P
0 g
s
.55477 .81108 m .52088 .89368 L .52293 .89456 L p .795 .694 .754 r
F P
0 g
s
.54844 .92174 m .54845 .92371 L .54824 .92083 L p .778 .619 .056 r
F P
0 g
s
.54824 .92083 m .54823 .91885 L .54844 .92174 L p .778 .619 .056 r
F P
0 g
s
.5038 .89253 m .49706 .85641 L .50202 .85558 L p .658 .532 .7 r
F P
0 g
s
.49706 .85641 m .5038 .89253 L .50146 .89312 L p .632 .515 .702 r
F P
0 g
s
.49581 .98806 m .50319 .95204 L .50088 .95141 L p .78 .637 .703 r
F P
0 g
s
.50319 .95204 m .49581 .98806 L .50073 .98896 L p .759 .616 .7 r
F P
0 g
s
.68901 .88706 m .62189 .90622 L .61959 .8978 L p .742 .804 .901 r
F P
0 g
s
.61959 .8978 m .68555 .87349 L .68901 .88706 L p .742 .804 .901 r
F P
0 g
s
.51805 .9519 m .52602 .98779 L .53064 .98644 L p .619 .507 .704 r
F P
0 g
s
.53064 .98644 m .52032 .95123 L .51805 .9519 L p .619 .507 .704 r
F P
0 g
s
.52242 .85618 m .51628 .89241 L .51382 .89205 L p .748 .605 .699 r
F P
0 g
s
.51382 .89205 m .51741 .85544 L .52242 .85618 L p .748 .605 .699 r
F P
0 g
s
.47231 .92153 m .47232 .91955 L .473 .91669 L p 0 0 .19 r
F P
0 g
s
.47299 .91867 m .47231 .92153 L p .47234 .92137 L 0 0 .19 r
F P
0 g
s
.473 .91669 m .47299 .91867 L p .47234 .92137 L 0 0 .19 r
F P
0 g
s
.47429 .91588 m .47299 .91867 L p .47303 .91851 L 0 0 .324 r
F P
0 g
s
.4743 .9139 m .47429 .91588 L p .47303 .91851 L 0 0 .324 r
F P
0 g
s
.47618 .91321 m .47429 .91588 L p .47435 .91573 L .061 0 .407 r
F P
0 g
s
.47618 .91123 m .47618 .91321 L p .47435 .91573 L .061 0 .407 r
F P
0 g
s
.47863 .9107 m .47618 .91321 L p .47625 .91306 L .213 .069 .457 r
F P
0 g
s
.47864 .90873 m .47863 .9107 L p .47625 .91306 L .213 .069 .457 r
F P
0 g
s
.48161 .9084 m .47863 .9107 L p .47873 .91057 L .324 .153 .488 r
F P
0 g
s
.48162 .90643 m .48161 .9084 L p .47873 .91057 L .324 .153 .488 r
F P
0 g
s
.48506 .90635 m .48161 .9084 L p .48172 .90827 L .409 .218 .507 r
F P
0 g
s
.48507 .90437 m .48506 .90635 L p .48172 .90827 L .409 .218 .507 r
F P
0 g
s
.48894 .90457 m .48506 .90635 L p .48519 .90623 L .475 .269 .52 r
F P
0 g
s
.48895 .90259 m .48894 .90457 L p .48519 .90623 L .475 .269 .52 r
F P
0 g
s
.49317 .9031 m .48894 .90457 L p .48908 .90446 L .53 .312 .528 r
F P
0 g
s
.49318 .90112 m .49317 .9031 L p .48908 .90446 L .53 .312 .528 r
F P
0 g
s
.49769 .90196 m .49317 .9031 L p .49332 .903 L .576 .349 .534 r
F P
0 g
s
.49769 .89999 m .49769 .90196 L p .49332 .903 L .576 .349 .534 r
F P
0 g
s
.50242 .90118 m .49769 .90196 L p .49784 .90187 L .616 .381 .537 r
F P
0 g
s
.50242 .8992 m .50242 .90118 L p .49784 .90187 L .616 .381 .537 r
F P
0 g
s
.50728 .90076 m .50242 .90118 L p .50257 .9011 L .653 .41 .539 r
F P
0 g
s
.50728 .89878 m .50728 .90076 L p .50257 .9011 L .653 .41 .539 r
F P
0 g
s
.51219 .89874 m .51219 .90072 L .50728 .90076 L p .687 .438 .54 r
F P
0 g
s
.50728 .90076 m .51219 .90072 L p .5121 .90041 L .624 .782 .957 r
F P
0 g
s
.50624 .89212 m .50202 .85558 L .50713 .85514 L p .681 .55 .698 r
F P
0 g
s
.50202 .85558 m .50624 .89212 L .5038 .89253 L p .658 .532 .7 r
F P
0 g
s
.50875 .8919 m .50713 .85514 L .51229 .85509 L p .704 .567 .698 r
F P
0 g
s
.50713 .85514 m .50875 .8919 L .50624 .89212 L p .681 .55 .698 r
F P
0 g
s
.51229 .85509 m .51129 .89188 L .50875 .8919 L p .704 .567 .698 r
F P
0 g
s
.48277 .80613 m .5038 .89253 L .50624 .89212 L p .664 .573 .742 r
F P
0 g
s
.49308 .80439 m .50624 .89212 L .50875 .8919 L p .685 .587 .74 r
F P
0 g
s
.50624 .89212 m .49308 .80439 L .48277 .80613 L p .664 .573 .742 r
F P
0 g
s
.50368 .80345 m .50875 .8919 L .51129 .89188 L p .704 .602 .74 r
F P
0 g
s
.50875 .8919 m .50368 .80345 L .49308 .80439 L p .685 .587 .74 r
F P
0 g
s
.47293 .80867 m .50146 .89312 L .5038 .89253 L p .643 .559 .745 r
F P
0 g
s
.5038 .89253 m .48277 .80613 L .47293 .80867 L p .643 .559 .745 r
F P
0 g
s
.50126 .84641 m .50728 .89878 L .50242 .8992 L p .67 .718 .885 r
F P
0 g
s
.46373 .81194 m .49927 .89388 L .50146 .89312 L p .62 .546 .749 r
F P
0 g
s
.50146 .89312 m .47293 .80867 L .46373 .81194 L p .62 .546 .749 r
F P
0 g
s
.50242 .8992 m .48683 .84766 L .50126 .84641 L p .67 .718 .885 r
F P
0 g
s
.50242 .90118 m .50242 .8992 L .50728 .89878 L p .653 .41 .539 r
F P
0 g
s
.51741 .85544 m .51382 .89205 L .51129 .89188 L p .726 .586 .698 r
F P
0 g
s
.51129 .89188 m .51229 .85509 L .51741 .85544 L p .726 .586 .698 r
F P
0 g
s
.51382 .89205 m .52503 .80408 L .51439 .80335 L p .723 .618 .74 r
F P
0 g
s
.51439 .80335 m .51129 .89188 L .51382 .89205 L p .723 .618 .74 r
F P
0 g
s
.51129 .89188 m .51439 .80335 L .50368 .80345 L p .704 .602 .74 r
F P
0 g
s
.51585 .84627 m .51219 .89874 L .50728 .89878 L p .675 .722 .885 r
F P
0 g
s
.50728 .89878 m .50126 .84641 L .51585 .84627 L p .675 .722 .885 r
F P
0 g
s
.50728 .90076 m .50728 .89878 L .51219 .89874 L p .687 .438 .54 r
F P
0 g
s
.50124 .86399 m .50728 .90076 L p .5121 .90041 L .624 .782 .957 r
F P
0 g
s
.50242 .90118 m .50728 .90076 L p .50711 .90047 L .631 .787 .957 r
F P
0 g
s
.49927 .89388 m .46373 .81194 L .45531 .8159 L p .596 .533 .755 r
F P
0 g
s
.48683 .84766 m .50242 .8992 L .49769 .89999 L p .665 .715 .886 r
F P
0 g
s
.49769 .89999 m .4728 .85002 L .48683 .84766 L p .665 .715 .886 r
F P
0 g
s
.49769 .90196 m .49769 .89999 L .50242 .8992 L p .616 .381 .537 r
F P
0 g
s
.48678 .86525 m .50242 .90118 L p .50711 .90047 L .631 .787 .957 r
F P
0 g
s
.49769 .90196 m .50242 .90118 L p .50217 .9009 L .638 .791 .956 r
F P
0 g
s
.4728 .85002 m .49769 .89999 L .49318 .90112 L p .659 .713 .887 r
F P
0 g
s
.49318 .90112 m .45942 .85343 L .4728 .85002 L p .659 .713 .887 r
F P
0 g
s
.49317 .9031 m .49318 .90112 L .49769 .89999 L p .576 .349 .534 r
F P
0 g
s
.47271 .8676 m .49769 .90196 L p .50217 .9009 L .638 .791 .956 r
F P
0 g
s
.49317 .9031 m .49769 .90196 L p .49737 .90171 L .645 .794 .954 r
F P
0 g
s
.45942 .85343 m .49318 .90112 L .48895 .90259 L p .654 .71 .889 r
F P
0 g
s
.48895 .90259 m .4469 .85784 L .45942 .85343 L p .654 .71 .889 r
F P
0 g
s
.48894 .90457 m .48895 .90259 L .49318 .90112 L p .53 .312 .528 r
F P
0 g
s
.4593 .87101 m .49317 .9031 L p .49737 .90171 L .645 .794 .954 r
F P
0 g
s
.48894 .90457 m .49317 .9031 L p .49279 .90287 L .653 .797 .952 r
F P
0 g
s
.43547 .86317 m .48507 .90437 L .48162 .90643 L p .643 .708 .894 r
F P
0 g
s
.48162 .90643 m .42532 .86932 L .43547 .86317 L p .643 .708 .894 r
F P
0 g
s
.4469 .85784 m .48895 .90259 L .48507 .90437 L p .648 .709 .892 r
F P
0 g
s
.48507 .90437 m .43547 .86317 L .4469 .85784 L p .648 .709 .892 r
F P
0 g
s
.48506 .90635 m .48507 .90437 L .48895 .90259 L p .475 .269 .52 r
F P
0 g
s
.44676 .87541 m .48894 .90457 L p .49279 .90287 L .653 .797 .952 r
F P
0 g
s
.48506 .90635 m .48894 .90457 L p .48849 .90437 L .66 .798 .949 r
F P
0 g
s
.42532 .86932 m .48162 .90643 L .47864 .90873 L p .637 .707 .897 r
F P
0 g
s
.47864 .90873 m .4166 .87618 L .42532 .86932 L p .637 .707 .897 r
F P
0 g
s
.48161 .9084 m .48162 .90643 L .48507 .90437 L p .409 .218 .507 r
F P
0 g
s
.4353 .88072 m .48506 .90635 L p .48849 .90437 L .66 .798 .949 r
F P
0 g
s
.48161 .9084 m .48506 .90635 L p .48457 .90618 L .667 .799 .945 r
F P
0 g
s
.4166 .87618 m .47864 .90873 L .47618 .91123 L p .632 .708 .901 r
F P
0 g
s
.47618 .91123 m .40946 .88364 L .4166 .87618 L p .632 .708 .901 r
F P
0 g
s
.47863 .9107 m .47864 .90873 L .48162 .90643 L p .324 .153 .488 r
F P
0 g
s
.42512 .88686 m .48161 .9084 L p .48457 .90618 L .667 .799 .945 r
F P
0 g
s
.47863 .9107 m .48161 .9084 L p .48107 .90828 L .674 .799 .942 r
F P
0 g
s
.40946 .88364 m .47618 .91123 L .4743 .9139 L p .626 .709 .905 r
F P
0 g
s
.4743 .9139 m .40402 .89157 L .40946 .88364 L p .626 .709 .905 r
F P
0 g
s
.47618 .91321 m .47618 .91123 L .47864 .90873 L p .213 .069 .457 r
F P
0 g
s
.41639 .89371 m .47863 .9107 L p .48107 .90828 L .674 .799 .942 r
F P
0 g
s
.47618 .91321 m .47863 .9107 L p .47805 .91062 L .68 .798 .937 r
F P
0 g
s
.40402 .89157 m .4743 .9139 L .473 .91669 L p .621 .71 .909 r
F P
0 g
s
.473 .91669 m .40035 .89983 L .40402 .89157 L p .621 .71 .909 r
F P
0 g
s
.47429 .91588 m .4743 .9139 L .47618 .91123 L p .061 0 .407 r
F P
0 g
s
.40923 .90116 m .47618 .91321 L p .47805 .91062 L .68 .798 .937 r
F P
0 g
s
.47429 .91588 m .47618 .91321 L p .47557 .91317 L .685 .796 .933 r
F P
0 g
s
.47232 .91955 m .3985 .90828 L .40035 .89983 L p .617 .712 .914 r
F P
0 g
s
.40035 .89983 m .473 .91669 L .47232 .91955 L p .617 .712 .914 r
F P
0 g
s
.47299 .91867 m .473 .91669 L .4743 .9139 L p 0 0 .324 r
F P
0 g
s
.40378 .90907 m .47429 .91588 L p .47557 .91317 L .685 .796 .933 r
F P
0 g
s
.47299 .91867 m .47429 .91588 L p .47367 .91589 L .69 .793 .928 r
F P
0 g
s
.4001 .91732 m .47299 .91867 L p .47367 .91589 L .69 .793 .928 r
F P
0 g
s
.47231 .92153 m .47299 .91867 L p .47237 .91872 L .694 .789 .924 r
F P
0 g
s
.47232 .91955 m .47231 .92153 L p .47226 .92426 L 0 0 .009 r
F P
0 g
s
.39824 .92575 m .47231 .92153 L p .47237 .91872 L .694 .789 .924 r
F P
0 g
s
.47231 .92153 m .47226 .92441 L p .47226 .92426 L 0 0 .009 r
F P
0 g
s
.39824 .93425 m .47226 .92441 L .47231 .92153 L p .697 .785 .919 r
F P
0 g
s
.51178 1.09286 m .51096 .98963 L .50581 .98949 L p .716 .568 .686 r
F P
0 g
s
.51096 .98963 m .51178 1.09286 L .52368 1.09232 L p .692 .549 .686 r
F P
0 g
s
.52368 1.09232 m .5161 .98939 L .51096 .98963 L p .692 .549 .686 r
F P
0 g
s
.45531 .8159 m .41357 .74985 L .40049 .75801 L p .587 .56 .791 r
F P
0 g
s
.35641 .71038 m .40049 .75801 L .41357 .74985 L p .606 .604 .823 r
F P
0 g
s
.49986 1.09253 m .50581 .98949 L .50073 .98896 L p .738 .587 .687 r
F P
0 g
s
.50581 .98949 m .49986 1.09253 L .51178 1.09286 L p .716 .568 .686 r
F P
0 g
s
.41357 .74985 m .45531 .8159 L .46373 .81194 L p .609 .569 .784 r
F P
0 g
s
.49112 .9868 m .50088 .95141 L .49873 .95062 L p .802 .66 .707 r
F P
0 g
s
.50088 .95141 m .49112 .9868 L .49581 .98806 L p .78 .637 .703 r
F P
0 g
s
.5161 .98939 m .52368 1.09232 L .53537 1.09092 L p .668 .53 .687 r
F P
0 g
s
.53537 1.09092 m .52115 .98878 L .5161 .98939 L p .668 .53 .687 r
F P
0 g
s
.52088 .89368 m .55477 .81108 L .54539 .80798 L p .777 .673 .748 r
F P
0 g
s
.54539 .80798 m .51865 .89296 L .52088 .89368 L p .777 .673 .748 r
F P
0 g
s
.52032 .95123 m .53064 .98644 L .53493 .98476 L p .59 .489 .708 r
F P
0 g
s
.53493 .98476 m .52243 .9504 L .52032 .95123 L p .59 .489 .708 r
F P
0 g
s
.80842 1.06356 m .81996 1.08839 L .83034 1.0654 L p .21 .235 .668 r
F P
0 g
s
.83034 1.0654 m .81835 1.04129 L .80842 1.06356 L p .21 .235 .668 r
F P
0 g
s
.67629 .72003 m .71708 .69084 L .697 .67504 L p .738 .755 .865 r
F P
0 g
s
.697 .67504 m .66006 .70744 L .67629 .72003 L p .738 .755 .865 r
F P
0 g
s
.54845 .92371 m .62259 .93219 L .62214 .9237 L p .611 .716 .92 r
F P
0 g
s
.62214 .9237 m .54824 .92083 L .54845 .92371 L p .611 .716 .92 r
F P
0 g
s
.4881 1.09134 m .50073 .98896 L .49581 .98806 L p .761 .608 .689 r
F P
0 g
s
.50073 .98896 m .4881 1.09134 L .49986 1.09253 L p .738 .587 .687 r
F P
0 g
s
.52115 .98878 m .53537 1.09092 L .54667 1.08869 L p .643 .512 .689 r
F P
0 g
s
.54667 1.08869 m .52602 .98779 L .52115 .98878 L p .643 .512 .689 r
F P
0 g
s
.51865 .89296 m .54539 .80798 L .53543 .80564 L p .759 .653 .744 r
F P
0 g
s
.53543 .80564 m .51628 .89241 L .51865 .89296 L p .759 .653 .744 r
F P
0 g
s
.45325 1.02776 m .49677 .94967 L .49873 .95062 L p .804 .706 .757 r
F P
0 g
s
.48674 .9852 m .49873 .95062 L .49677 .94967 L p .824 .686 .711 r
F P
0 g
s
.49873 .95062 m .48674 .9852 L .49112 .9868 L p .802 .66 .707 r
F P
0 g
s
.334 .87676 m .40035 .89983 L .3985 .90828 L p .574 .669 .904 r
F P
0 g
s
.56339 .81488 m .60366 .74803 L .58855 .74124 L p .78 .707 .783 r
F P
0 g
s
.58855 .74124 m .55477 .81108 L .56339 .81488 L p .78 .707 .783 r
F P
0 g
s
.29924 .6949 m .26731 .6821 L .24955 .70228 L p .663 .75 .915 r
F P
0 g
s
.2284 .70594 m .24955 .70228 L .26731 .6821 L p .753 .928 .946 r
F P
0 g
s
.52243 .9504 m .53493 .98476 L .53882 .98278 L p .558 .471 .713 r
F P
0 g
s
.53882 .98278 m .52434 .94942 L .52243 .9504 L p .558 .471 .713 r
F P
0 g
s
.72978 1.14131 m .68733 1.11548 L .69975 1.1022 L p .595 .66 .884 r
F P
0 g
s
.69975 1.1022 m .74538 1.12495 L .72978 1.14131 L p .595 .66 .884 r
F P
0 g
s
.51628 .89241 m .53543 .80564 L .52503 .80408 L p .741 .635 .742 r
F P
0 g
s
.52503 .80408 m .51382 .89205 L .51628 .89241 L p .741 .635 .742 r
F P
0 g
s
.47669 1.0893 m .49581 .98806 L .49112 .9868 L p .783 .63 .691 r
F P
0 g
s
.49581 .98806 m .47669 1.0893 L .4881 1.09134 L p .761 .608 .689 r
F P
0 g
s
.2284 .70594 m .22206 .72164 L .20757 .74509 L p 0 0 0 r
F P
0 g
s
.21741 .76955 m .20757 .74509 L .22206 .72164 L p .285 .26 .654 r
F P
0 g
s
.39728 1.08464 m .44587 1.02326 L .45325 1.02776 L p .802 .739 .794 r
F P
0 g
s
.49677 .94967 m .45325 1.02776 L .44587 1.02326 L p .821 .73 .764 r
F P
0 g
s
.52602 .98779 m .54667 1.08869 L .55739 1.08565 L p .615 .494 .692 r
F P
0 g
s
.55739 1.08565 m .53064 .98644 L .52602 .98779 L p .615 .494 .692 r
F P
0 g
s
.47231 .92153 m .39824 .92575 L .39824 .93425 L p .697 .785 .919 r
F P
0 g
s
.33037 .95092 m .39824 .93425 L .39824 .92575 L p .738 .818 .914 r
F P
0 g
s
.44587 1.02326 m .49503 .94858 L .49677 .94967 L p .821 .73 .764 r
F P
0 g
s
.48275 .98329 m .49677 .94967 L .49503 .94858 L p .846 .714 .717 r
F P
0 g
s
.49677 .94967 m .48275 .98329 L .48674 .9852 L p .824 .686 .711 r
F P
0 g
s
.61717 .75594 m .66006 .70744 L .64123 .69622 L p .77 .736 .821 r
F P
0 g
s
.64123 .69622 m .60366 .74803 L .61717 .75594 L p .77 .736 .821 r
F P
0 g
s
.56929 1.02672 m .52434 .94942 L .52602 .9483 L p .554 .515 .766 r
F P
0 g
s
.52434 .94942 m .53882 .98278 L .54225 .98052 L p .523 .453 .719 r
F P
0 g
s
.54225 .98052 m .52602 .9483 L .52434 .94942 L p .523 .453 .719 r
F P
0 g
s
.62189 .90622 m .54823 .91885 L .5474 .91601 L p .7 .778 .912 r
F P
0 g
s
.54823 .91885 m .54824 .92083 L .54741 .91798 L p .934 .708 .228 r
F P
0 g
s
.54741 .91798 m .5474 .91601 L .54823 .91885 L p .934 .708 .228 r
F P
0 g
s
.52602 .9483 m .57643 1.02209 L .56929 1.02672 L p .554 .515 .766 r
F P
0 g
s
.46581 1.08646 m .49112 .9868 L .48674 .9852 L p .805 .654 .694 r
F P
0 g
s
.49112 .9868 m .46581 1.08646 L .47669 1.0893 L p .783 .63 .691 r
F P
0 g
s
.33678 1.11855 m .38603 1.07598 L .39728 1.08464 L p .786 .766 .836 r
F P
0 g
s
.44587 1.02326 m .39728 1.08464 L .38603 1.07598 L p .815 .762 .803 r
F P
0 g
s
.43953 1.01825 m .49354 .94737 L .49503 .94858 L p .838 .757 .773 r
F P
0 g
s
.49503 .94858 m .44587 1.02326 L .43953 1.01825 L p .838 .757 .773 r
F P
0 g
s
.4792 .98109 m .49503 .94858 L .49354 .94737 L p .868 .745 .724 r
F P
0 g
s
.49503 .94858 m .4792 .98109 L .48275 .98329 L p .846 .714 .717 r
F P
0 g
s
.5474 .91601 m .61959 .8978 L .62189 .90622 L p .7 .778 .912 r
F P
0 g
s
.53064 .98644 m .55739 1.08565 L .56736 1.08185 L p .585 .476 .695 r
F P
0 g
s
.56736 1.08185 m .53493 .98476 L .53064 .98644 L p .585 .476 .695 r
F P
0 g
s
.57643 1.02209 m .52602 .9483 L .52745 .94706 L p .523 .503 .776 r
F P
0 g
s
.52602 .9483 m .54225 .98052 L .54516 .97802 L p .481 .433 .726 r
F P
0 g
s
.54516 .97802 m .52745 .94706 L .52602 .9483 L p .481 .433 .726 r
F P
0 g
s
.54824 .92083 m .62214 .9237 L .61984 .91529 L p .607 .72 .925 r
F P
0 g
s
.61984 .91529 m .54741 .91798 L .54824 .92083 L p .607 .72 .925 r
F P
0 g
s
.74529 .98631 m .78948 1.01394 L .79385 .99301 L p .448 .55 .867 r
F P
0 g
s
.79385 .99301 m .74877 .96858 L .74529 .98631 L p .448 .55 .867 r
F P
0 g
s
.78377 .81542 m .74134 .84516 L .73314 .82758 L p .831 .828 .845 r
F P
0 g
s
.73314 .82758 m .77426 .79445 L .78377 .81542 L p .831 .828 .845 r
F P
0 g
s
.42831 .74278 m .46373 .81194 L .47293 .80867 L p .63 .579 .778 r
F P
0 g
s
.46373 .81194 m .42831 .74278 L .41357 .74985 L p .609 .569 .784 r
F P
0 g
s
.62259 .93219 m .69061 .94763 L .6901 .93402 L p .56 .675 .916 r
F P
0 g
s
.6901 .93402 m .62214 .9237 L .62259 .93219 L p .56 .675 .916 r
F P
0 g
s
.43432 1.01281 m .49232 .94606 L .49354 .94737 L p .854 .786 .784 r
F P
0 g
s
.49354 .94737 m .43953 1.01825 L .43432 1.01281 L p .854 .786 .784 r
F P
0 g
s
.47615 .97865 m .49354 .94737 L .49232 .94606 L p .891 .78 .733 r
F P
0 g
s
.49354 .94737 m .47615 .97865 L .4792 .98109 L p .868 .745 .724 r
F P
0 g
s
.45564 1.08284 m .48674 .9852 L .48275 .98329 L p .828 .68 .699 r
F P
0 g
s
.48674 .9852 m .45564 1.08284 L .46581 1.08646 L p .805 .654 .694 r
F P
0 g
s
.52745 .94706 m .58251 1.01697 L .57643 1.02209 L p .523 .503 .776 r
F P
0 g
s
.58251 1.01697 m .52745 .94706 L .52859 .94573 L p .487 .491 .787 r
F P
0 g
s
.52745 .94706 m .54516 .97802 L .54751 .97532 L p .432 .41 .735 r
F P
0 g
s
.54751 .97532 m .52859 .94573 L .52745 .94706 L p .432 .41 .735 r
F P
0 g
s
.20911 1.11108 m .23028 1.11783 L .24515 1.13749 L p .311 .58 .937 r
F P
0 g
s
.27874 1.12903 m .24515 1.13749 L .23028 1.11783 L p .646 .755 .929 r
F P
0 g
s
.55477 .81108 m .58855 .74124 L .57208 .7357 L p .765 .688 .777 r
F P
0 g
s
.57208 .7357 m .54539 .80798 L .55477 .81108 L p .765 .688 .777 r
F P
0 g
s
.53493 .98476 m .56736 1.08185 L .57643 1.07736 L p .552 .456 .7 r
F P
0 g
s
.57643 1.07736 m .53882 .98278 L .53493 .98476 L p .552 .456 .7 r
F P
0 g
s
.62629 1.08262 m .57643 1.02209 L .58251 1.01697 L p .548 .548 .806 r
F P
0 g
s
.58251 1.01697 m .63707 1.07375 L .62629 1.08262 L p .548 .548 .806 r
F P
0 g
s
.20428 1.04677 m .19238 1.07106 L .20397 1.09383 L p .967 .845 .67 r
F P
0 g
s
.20911 1.11108 m .20397 1.09383 L .19238 1.07106 L p .834 .486 0 r
F P
0 g
s
.61959 .8978 m .5474 .91601 L .54596 .91324 L p .701 .773 .908 r
F P
0 g
s
.5474 .91601 m .54741 .91798 L .54597 .91522 L p .986 .724 .348 r
F P
0 g
s
.54597 .91522 m .54596 .91324 L .5474 .91601 L p .986 .724 .348 r
F P
0 g
s
.43035 1.00701 m .4914 .94466 L .49232 .94606 L p .869 .818 .796 r
F P
0 g
s
.49232 .94606 m .43432 1.01281 L .43035 1.00701 L p .869 .818 .796 r
F P
0 g
s
.47367 .976 m .49232 .94606 L .4914 .94466 L p .912 .819 .741 r
F P
0 g
s
.49232 .94606 m .47367 .976 L .47615 .97865 L p .891 .78 .733 r
F P
0 g
s
.47299 .91867 m .4001 .91732 L .39824 .92575 L p .694 .789 .924 r
F P
0 g
s
.52859 .94573 m .58742 1.01143 L .58251 1.01697 L p .487 .491 .787 r
F P
0 g
s
.58742 1.01143 m .52859 .94573 L .52944 .94432 L p .446 .479 .799 r
F P
0 g
s
.52859 .94573 m .54751 .97532 L .54925 .97247 L p .373 .385 .744 r
F P
0 g
s
.54925 .97247 m .52944 .94432 L .52859 .94573 L p .373 .385 .744 r
F P
0 g
s
.76721 .69726 m .78806 .70052 L .76781 .67907 L p .365 .62 .949 r
F P
0 g
s
.76781 .67907 m .74838 .67742 L .76721 .69726 L p .365 .62 .949 r
F P
0 g
s
.24367 .79948 m .28518 .8318 L .27791 .8495 L p .484 .55 .848 r
F P
0 g
s
.334 .87676 m .27791 .8495 L .28518 .8318 L p .541 .616 .876 r
F P
0 g
s
.54741 .91798 m .61984 .91529 L .61572 .90711 L p .604 .725 .93 r
F P
0 g
s
.61572 .90711 m .54597 .91522 L .54741 .91798 L p .604 .725 .93 r
F P
0 g
s
.38603 1.07598 m .43953 1.01825 L .44587 1.02326 L p .815 .762 .803 r
F P
0 g
s
.44634 1.07851 m .48275 .98329 L .4792 .98109 L p .852 .709 .704 r
F P
0 g
s
.48275 .98329 m .44634 1.07851 L .45564 1.08284 L p .828 .68 .699 r
F P
0 g
s
.27874 1.12903 m .32366 1.10551 L .33678 1.11855 L p .744 .78 .882 r
F P
0 g
s
.38603 1.07598 m .33678 1.11855 L .32366 1.10551 L p .794 .786 .846 r
F P
0 g
s
.53882 .98278 m .57643 1.07736 L .58444 1.07223 L p .514 .436 .705 r
F P
0 g
s
.58444 1.07223 m .54225 .98052 L .53882 .98278 L p .514 .436 .705 r
F P
0 g
s
.42767 1.00096 m .49079 .94321 L .4914 .94466 L p .882 .853 .81 r
F P
0 g
s
.4914 .94466 m .43035 1.00701 L .42767 1.00096 L p .882 .853 .81 r
F P
0 g
s
.47178 .97318 m .4914 .94466 L .49079 .94321 L p .931 .862 .75 r
F P
0 g
s
.4914 .94466 m .47178 .97318 L .47367 .976 L p .912 .819 .741 r
F P
0 g
s
.81005 .73931 m .80029 .76398 L .78502 .74168 L p .95 .797 .655 r
F P
0 g
s
.78502 .74168 m .79432 .71611 L .81005 .73931 L p .95 .797 .655 r
F P
0 g
s
.44447 .73692 m .47293 .80867 L .48277 .80613 L p .649 .589 .774 r
F P
0 g
s
.47293 .80867 m .44447 .73692 L .42831 .74278 L p .63 .579 .778 r
F P
0 g
s
.51245 1.19756 m .51178 1.09286 L .49986 1.09253 L p .715 .545 .658 r
F P
0 g
s
.51178 1.09286 m .51245 1.19756 L .52983 1.19679 L p .69 .525 .659 r
F P
0 g
s
.52983 1.19679 m .52368 1.09232 L .51178 1.09286 L p .69 .525 .659 r
F P
0 g
s
.52944 .94432 m .59108 1.00556 L .58742 1.01143 L p .446 .479 .799 r
F P
0 g
s
.59108 1.00556 m .52944 .94432 L .52997 .94285 L p .399 .466 .813 r
F P
0 g
s
.52944 .94432 m .54925 .97247 L .55035 .96951 L p .299 .354 .752 r
F P
0 g
s
.55035 .96951 m .52997 .94285 L .52944 .94432 L p .299 .354 .752 r
F P
0 g
s
.27238 .97292 m .22745 .99812 L .23292 1.01894 L p .835 .859 .863 r
F P
0 g
s
.20428 1.04677 m .23292 1.01894 L .22745 .99812 L p .898 .886 .812 r
F P
0 g
s
.35641 .71038 m .31847 .67873 L .29924 .6949 L p .618 .658 .867 r
F P
0 g
s
.26731 .6821 m .29924 .6949 L .31847 .67873 L p .662 .75 .915 r
F P
0 g
s
.49504 1.19709 m .49986 1.09253 L .4881 1.09134 L p .739 .566 .659 r
F P
0 g
s
.49986 1.09253 m .49504 1.19709 L .51245 1.19756 L p .715 .545 .658 r
F P
0 g
s
.37464 .69881 m .41357 .74985 L .42831 .74278 L p .623 .61 .816 r
F P
0 g
s
.41357 .74985 m .37464 .69881 L .35641 .71038 L p .606 .604 .823 r
F P
0 g
s
.54539 .80798 m .57208 .7357 L .55454 .73149 L p .75 .67 .773 r
F P
0 g
s
.55454 .73149 m .53543 .80564 L .54539 .80798 L p .75 .67 .773 r
F P
0 g
s
.52368 1.09232 m .52983 1.19679 L .5469 1.19481 L p .664 .505 .659 r
F P
0 g
s
.5469 1.19481 m .53537 1.09092 L .52368 1.09232 L p .664 .505 .659 r
F P
0 g
s
.39824 .92575 m .33016 .93733 L .33037 .95092 L p .738 .818 .914 r
F P
0 g
s
.27238 .97292 m .33037 .95092 L .33016 .93733 L p .783 .851 .902 r
F P
0 g
s
.54596 .91324 m .61548 .88961 L .61959 .8978 L p .701 .773 .908 r
F P
0 g
s
.61548 .88961 m .54596 .91324 L .54393 .91061 L p .701 .768 .904 r
F P
0 g
s
.54596 .91324 m .54597 .91522 L .54394 .91258 L p .98 .703 .422 r
F P
0 g
s
.54394 .91258 m .54393 .91061 L .54596 .91324 L p .98 .703 .422 r
F P
0 g
s
.47429 .91588 m .40378 .90907 L .4001 .91732 L p .69 .793 .928 r
F P
0 g
s
.42634 .99475 m .4905 .94173 L .49079 .94321 L p .89 .891 .824 r
F P
0 g
s
.49079 .94321 m .42767 1.00096 L .42634 .99475 L p .89 .891 .824 r
F P
0 g
s
.47052 .97024 m .49079 .94321 L .4905 .94173 L p .943 .908 .756 r
F P
0 g
s
.49079 .94321 m .47052 .97024 L .47178 .97318 L p .931 .862 .75 r
F P
0 g
s
.43806 1.07353 m .4792 .98109 L .47615 .97865 L p .876 .741 .71 r
F P
0 g
s
.4792 .98109 m .43806 1.07353 L .44634 1.07851 L p .852 .709 .704 r
F P
0 g
s
.52997 .94285 m .59344 .99947 L .59108 1.00556 L p .399 .466 .813 r
F P
0 g
s
.59344 .99947 m .52997 .94285 L .53018 .94136 L p .342 .452 .828 r
F P
0 g
s
.52997 .94285 m .55035 .96951 L .5508 .96649 L p .206 .316 .756 r
F P
0 g
s
.5508 .96649 m .53018 .94136 L .52997 .94285 L p .206 .316 .756 r
F P
0 g
s
.47786 1.1954 m .4881 1.09134 L .47669 1.0893 L p .764 .588 .66 r
F P
0 g
s
.4881 1.09134 m .47786 1.1954 L .49504 1.19709 L p .739 .566 .659 r
F P
0 g
s
.54597 .91522 m .61572 .90711 L .60984 .8993 L p .602 .729 .934 r
F P
0 g
s
.60984 .8993 m .54394 .91258 L .54597 .91522 L p .602 .729 .934 r
F P
0 g
s
.54225 .98052 m .58444 1.07223 L .59127 1.06656 L p .469 .413 .712 r
F P
0 g
s
.59127 1.06656 m .54516 .97802 L .54225 .98052 L p .469 .413 .712 r
F P
0 g
s
.53537 1.09092 m .5469 1.19481 L .56341 1.19163 L p .636 .485 .66 r
F P
0 g
s
.56341 1.19163 m .54667 1.08869 L .53537 1.09092 L p .636 .485 .66 r
F P
0 g
s
.33969 .86343 m .40402 .89157 L .40035 .89983 L p .584 .666 .895 r
F P
0 g
s
.40035 .89983 m .334 .87676 L .33969 .86343 L p .584 .666 .895 r
F P
0 g
s
.60366 .74803 m .64123 .69622 L .6201 .68658 L p .76 .719 .815 r
F P
0 g
s
.6201 .68658 m .58855 .74124 L .60366 .74803 L p .76 .719 .815 r
F P
0 g
s
.31847 .67873 m .35641 .71038 L .37464 .69881 L p .629 .66 .861 r
F P
0 g
s
.46178 .73238 m .48277 .80613 L .49308 .80439 L p .668 .6 .771 r
F P
0 g
s
.48277 .80613 m .46178 .73238 L .44447 .73692 L p .649 .589 .774 r
F P
0 g
s
.77952 1.13282 m .74538 1.12495 L .75729 1.10751 L p .654 .762 .929 r
F P
0 g
s
.75729 1.10751 m .79334 1.11289 L .77952 1.13282 L p .654 .762 .929 r
F P
0 g
s
.28518 .8318 m .33969 .86343 L .334 .87676 L p .541 .616 .876 r
F P
0 g
s
.42639 .98849 m .49053 .94023 L .4905 .94173 L p .891 .929 .838 r
F P
0 g
s
.4905 .94173 m .42634 .99475 L .42639 .98849 L p .891 .929 .838 r
F P
0 g
s
.46991 .96723 m .4905 .94173 L .49053 .94023 L p .941 .952 .754 r
F P
0 g
s
.4905 .94173 m .46991 .96723 L .47052 .97024 L p .943 .908 .756 r
F P
0 g
s
.68733 1.11548 m .63707 1.07375 L .64584 1.06416 L p .554 .594 .848 r
F P
0 g
s
.64584 1.06416 m .69975 1.1022 L .68733 1.11548 L p .554 .594 .848 r
F P
0 g
s
.53543 .80564 m .55454 .73149 L .53624 .72871 L p .735 .654 .77 r
F P
0 g
s
.53624 .72871 m .52503 .80408 L .53543 .80564 L p .735 .654 .77 r
F P
0 g
s
.74134 .84516 m .68555 .87349 L .67916 .86026 L p .784 .811 .873 r
F P
0 g
s
.67916 .86026 m .73314 .82758 L .74134 .84516 L p .784 .811 .873 r
F P
0 g
s
.53018 .94136 m .59443 .99324 L .59344 .99947 L p .342 .452 .828 r
F P
0 g
s
.59443 .99324 m .53018 .94136 L .53007 .93987 L p .274 .435 .841 r
F P
0 g
s
.53018 .94136 m .5508 .96649 L .55058 .96346 L p .087 .267 .752 r
F P
0 g
s
.55058 .96346 m .53007 .93987 L .53018 .94136 L p .087 .267 .752 r
F P
0 g
s
.33016 .93733 m .39824 .92575 L .4001 .91732 L p .733 .827 .923 r
F P
0 g
s
.54393 .91061 m .60962 .88178 L .61548 .88961 L p .701 .768 .904 r
F P
0 g
s
.60962 .88178 m .54393 .91061 L .54135 .90815 L p .7 .762 .9 r
F P
0 g
s
.54393 .91061 m .54394 .91258 L .54136 .91012 L p .952 .67 .466 r
F P
0 g
s
.54136 .91012 m .54135 .90815 L .54393 .91061 L p .952 .67 .466 r
F P
0 g
s
.81996 1.08839 m .81475 1.10576 L .82493 1.08325 L p 0 0 0 r
F P
0 g
s
.82493 1.08325 m .83034 1.0654 L .81996 1.08839 L p 0 0 0 r
F P
0 g
s
.46119 1.19251 m .47669 1.0893 L .46581 1.08646 L p .788 .612 .662 r
F P
0 g
s
.47669 1.0893 m .46119 1.19251 L .47786 1.1954 L p .764 .588 .66 r
F P
0 g
s
.47618 .91321 m .40923 .90116 L .40378 .90907 L p .685 .796 .933 r
F P
0 g
s
.43093 1.06798 m .47615 .97865 L .47367 .976 L p .9 .777 .717 r
F P
0 g
s
.47615 .97865 m .43093 1.06798 L .43806 1.07353 L p .876 .741 .71 r
F P
0 g
s
.69061 .94763 m .74877 .96858 L .74835 .95067 L p .498 .624 .905 r
F P
0 g
s
.74835 .95067 m .6901 .93402 L .69061 .94763 L p .498 .624 .905 r
F P
0 g
s
.47992 .72925 m .49308 .80439 L .50368 .80345 L p .685 .612 .769 r
F P
0 g
s
.49308 .80439 m .47992 .72925 L .46178 .73238 L p .668 .6 .771 r
F P
0 g
s
.42782 .98227 m .49089 .93875 L .49053 .94023 L p .878 .964 .848 r
F P
0 g
s
.49053 .94023 m .42639 .98849 L .42782 .98227 L p .878 .964 .848 r
F P
0 g
s
.46997 .9642 m .49053 .94023 L .49089 .93875 L p .91 .982 .736 r
F P
0 g
s
.49053 .94023 m .46997 .9642 L .46991 .96723 L p .941 .952 .754 r
F P
0 g
s
.71708 .69084 m .74838 .67742 L .72537 .65916 L p .656 .745 .915 r
F P
0 g
s
.72537 .65916 m .697 .67504 L .71708 .69084 L p .656 .745 .915 r
F P
0 g
s
.68555 .87349 m .61959 .8978 L .61548 .88961 L p .742 .793 .893 r
F P
0 g
s
.37676 1.06655 m .43432 1.01281 L .43953 1.01825 L p .827 .787 .814 r
F P
0 g
s
.43953 1.01825 m .38603 1.07598 L .37676 1.06655 L p .827 .787 .814 r
F P
0 g
s
.22206 .72164 m .23149 .74699 L .21741 .76955 L p .285 .26 .654 r
F P
0 g
s
.24367 .79948 m .21741 .76955 L .23149 .74699 L p .444 .462 .784 r
F P
0 g
s
.52503 .80408 m .53624 .72871 L .51748 .72739 L p .719 .639 .768 r
F P
0 g
s
.51748 .72739 m .51439 .80335 L .52503 .80408 L p .719 .639 .768 r
F P
0 g
s
.54667 1.08869 m .56341 1.19163 L .5791 1.1873 L p .606 .464 .662 r
F P
0 g
s
.5791 1.1873 m .55739 1.08565 L .54667 1.08869 L p .606 .464 .662 r
F P
0 g
s
.54394 .91258 m .60984 .8993 L .60229 .89199 L p .601 .735 .939 r
F P
0 g
s
.60229 .89199 m .54136 .91012 L .54394 .91258 L p .601 .735 .939 r
F P
0 g
s
.54516 .97802 m .59127 1.06656 L .59679 1.06042 L p .416 .387 .719 r
F P
0 g
s
.59679 1.06042 m .54751 .97532 L .54516 .97802 L p .416 .387 .719 r
F P
0 g
s
.53007 .93987 m .59405 .98697 L .59443 .99324 L p .274 .435 .841 r
F P
0 g
s
.59405 .98697 m .53007 .93987 L .52963 .93839 L p .192 .416 .85 r
F P
0 g
s
.53007 .93987 m .55058 .96346 L .5497 .96047 L p 0 .203 .728 r
F P
0 g
s
.5497 .96047 m .52963 .93839 L .53007 .93987 L p 0 .203 .728 r
F P
0 g
s
.32366 1.10551 m .37676 1.06655 L .38603 1.07598 L p .794 .786 .846 r
F P
0 g
s
.4986 .72757 m .50368 .80345 L .51439 .80335 L p .702 .625 .768 r
F P
0 g
s
.50368 .80345 m .4986 .72757 L .47992 .72925 L p .685 .612 .769 r
F P
0 g
s
.51439 .80335 m .51748 .72739 L .4986 .72757 L p .702 .625 .768 r
F P
0 g
s
.66006 .70744 m .697 .67504 L .67362 .66095 L p .733 .744 .86 r
F P
0 g
s
.67362 .66095 m .64123 .69622 L .66006 .70744 L p .733 .744 .86 r
F P
0 g
s
.62214 .9237 m .6901 .93402 L .68662 .92053 L p .55 .682 .925 r
F P
0 g
s
.68662 .92053 m .61984 .91529 L .62214 .9237 L p .55 .682 .925 r
F P
0 g
s
.78948 1.01394 m .81835 1.04129 L .82333 1.01833 L p .338 .437 .816 r
F P
0 g
s
.82333 1.01833 m .79385 .99301 L .78948 1.01394 L p .338 .437 .816 r
F P
0 g
s
.26731 .6821 m .2475 .68413 L .2284 .70594 L p .753 .928 .946 r
F P
0 g
s
.22206 .72164 m .2284 .70594 L .2475 .68413 L p 0 0 .048 r
F P
0 g
s
.63707 1.07375 m .58251 1.01697 L .58742 1.01143 L p .52 .54 .817 r
F P
0 g
s
.43062 .9762 m .49157 .9373 L .49089 .93875 L p .846 .991 .85 r
F P
0 g
s
.49089 .93875 m .42782 .98227 L .43062 .9762 L p .846 .991 .85 r
F P
0 g
s
.47069 .96119 m .49089 .93875 L .49157 .9373 L p .83 .98 .688 r
F P
0 g
s
.49089 .93875 m .47069 .96119 L .46997 .9642 L p .91 .982 .736 r
F P
0 g
s
.54135 .90815 m .60208 .87446 L .60962 .88178 L p .7 .762 .9 r
F P
0 g
s
.60208 .87446 m .54135 .90815 L .53825 .9059 L p .699 .757 .897 r
F P
0 g
s
.54135 .90815 m .54136 .91012 L .53826 .90788 L p .917 .636 .493 r
F P
0 g
s
.53826 .90788 m .53825 .9059 L .54135 .90815 L p .917 .636 .493 r
F P
0 g
s
.61548 .88961 m .67916 .86026 L .68555 .87349 L p .742 .793 .893 r
F P
0 g
s
.52963 .93839 m .59228 .98078 L .59405 .98697 L p .192 .416 .85 r
F P
0 g
s
.59228 .98078 m .52963 .93839 L .52888 .93696 L p .095 .391 .849 r
F P
0 g
s
.52963 .93839 m .5497 .96047 L .54817 .95756 L p 0 .122 .67 r
F P
0 g
s
.54817 .95756 m .52888 .93696 L .52963 .93839 L p 0 .122 .67 r
F P
0 g
s
.47863 .9107 m .41639 .89371 L .40923 .90116 L p .68 .798 .937 r
F P
0 g
s
.42508 1.06195 m .47367 .976 L .47178 .97318 L p .923 .818 .724 r
F P
0 g
s
.47367 .976 m .42508 1.06195 L .43093 1.06798 L p .9 .777 .717 r
F P
0 g
s
.44528 1.18845 m .46581 1.08646 L .45564 1.08284 L p .813 .637 .664 r
F P
0 g
s
.46581 1.08646 m .44528 1.18845 L .46119 1.19251 L p .788 .612 .662 r
F P
0 g
s
.54136 .91012 m .60229 .89199 L .59319 .8853 L p .6 .74 .943 r
F P
0 g
s
.59319 .8853 m .53826 .90788 L .54136 .91012 L p .6 .74 .943 r
F P
0 g
s
.23028 1.11783 m .26591 1.11183 L .27874 1.12903 L p .646 .755 .929 r
F P
0 g
s
.32366 1.10551 m .27874 1.12903 L .26591 1.11183 L p .746 .792 .89 r
F P
0 g
s
.58742 1.01143 m .64584 1.06416 L .63707 1.07375 L p .52 .54 .817 r
F P
0 g
s
.43473 .97038 m .49256 .93592 L .49157 .9373 L p .785 .999 .837 r
F P
0 g
s
.49157 .9373 m .43062 .9762 L .43473 .97038 L p .785 .999 .837 r
F P
0 g
s
.47206 .95826 m .49157 .9373 L .49256 .93592 L p .684 .919 .596 r
F P
0 g
s
.49157 .9373 m .47206 .95826 L .47069 .96119 L p .83 .98 .688 r
F P
0 g
s
.54751 .97532 m .59679 1.06042 L .60092 1.05392 L p .351 .357 .726 r
F P
0 g
s
.60092 1.05392 m .54925 .97247 L .54751 .97532 L p .351 .357 .726 r
F P
0 g
s
.39524 .68877 m .42831 .74278 L .44447 .73692 L p .639 .616 .811 r
F P
0 g
s
.42831 .74278 m .39524 .68877 L .37464 .69881 L p .623 .61 .816 r
F P
0 g
s
.52888 .93696 m .58916 .97476 L .59228 .98078 L p .095 .391 .849 r
F P
0 g
s
.58916 .97476 m .52888 .93696 L .52781 .9356 L p 0 .36 .831 r
F P
0 g
s
.52888 .93696 m .54817 .95756 L .54602 .9548 L p 0 .031 .567 r
F P
0 g
s
.54602 .9548 m .52781 .9356 L .52888 .93696 L p 0 .031 .567 r
F P
0 g
s
.55739 1.08565 m .5791 1.1873 L .59371 1.18189 L p .572 .442 .664 r
F P
0 g
s
.59371 1.18189 m .56736 1.08185 L .55739 1.08565 L p .572 .442 .664 r
F P
0 g
s
.53825 .9059 m .593 .86775 L .60208 .87446 L p .699 .757 .897 r
F P
0 g
s
.593 .86775 m .53825 .9059 L .53469 .90391 L p .697 .751 .894 r
F P
0 g
s
.53825 .9059 m .53826 .90788 L .53469 .90589 L p .882 .603 .511 r
F P
0 g
s
.53469 .90589 m .53469 .90391 L .53825 .9059 L p .882 .603 .511 r
F P
0 g
s
.44011 .96491 m .49384 .93463 L .49256 .93592 L p .687 .976 .801 r
F P
0 g
s
.49256 .93592 m .43473 .97038 L .44011 .96491 L p .687 .976 .801 r
F P
0 g
s
.49256 .93592 m .47406 .95545 L .47206 .95826 L p .684 .919 .596 r
F P
0 g
s
.47406 .95545 m .49256 .93592 L .49384 .93463 L p 0 0 0 r
F P
0 g
s
.19238 1.07106 m .19774 1.08879 L .20911 1.11108 L p .834 .486 0 r
F P
0 g
s
.23028 1.11783 m .20911 1.11108 L .19774 1.08879 L p .354 .578 .926 r
F P
0 g
s
.48161 .9084 m .42512 .88686 L .41639 .89371 L p .674 .799 .942 r
F P
0 g
s
.52781 .9356 m .58473 .96901 L .58916 .97476 L p 0 .36 .831 r
F P
0 g
s
.58473 .96901 m .52781 .9356 L .52646 .93433 L p 0 .322 .788 r
F P
0 g
s
.52781 .9356 m .54602 .9548 L .54327 .95221 L p .566 .055 0 r
F P
0 g
s
.54327 .95221 m .52646 .93433 L .52781 .9356 L p .566 .055 0 r
F P
0 g
s
.58855 .74124 m .6201 .68658 L .59704 .67869 L p .749 .704 .81 r
F P
0 g
s
.59704 .67869 m .57208 .7357 L .58855 .74124 L p .749 .704 .81 r
F P
0 g
s
.53826 .90788 m .59319 .8853 L .58268 .87935 L p .601 .746 .946 r
F P
0 g
s
.58268 .87935 m .53469 .90589 L .53826 .90788 L p .601 .746 .946 r
F P
0 g
s
.42061 1.05553 m .47178 .97318 L .47052 .97024 L p .943 .863 .73 r
F P
0 g
s
.47178 .97318 m .42061 1.05553 L .42508 1.06195 L p .923 .818 .724 r
F P
0 g
s
.80029 .76398 m .77426 .79445 L .76025 .7743 L p .875 .809 .781 r
F P
0 g
s
.76025 .7743 m .78502 .74168 L .80029 .76398 L p .875 .809 .781 r
F P
0 g
s
.44667 .95987 m .4954 .93344 L .49384 .93463 L p .552 .916 .739 r
F P
0 g
s
.49384 .93463 m .44011 .96491 L .44667 .95987 L p .552 .916 .739 r
F P
0 g
s
.47667 .95282 m .49384 .93463 L .4954 .93344 L p 0 0 0 r
F P
0 g
s
.49384 .93463 m .47667 .95282 L .47406 .95545 L p 0 0 0 r
F P
0 g
s
.36962 1.05649 m .43035 1.00701 L .43432 1.01281 L p .838 .814 .827 r
F P
0 g
s
.43432 1.01281 m .37676 1.06655 L .36962 1.05649 L p .838 .814 .827 r
F P
0 g
s
.33016 .93733 m .27184 .95502 L .27238 .97292 L p .783 .851 .902 r
F P
0 g
s
.22745 .99812 m .27238 .97292 L .27184 .95502 L p .834 .886 .879 r
F P
0 g
s
.53469 .90391 m .58252 .8618 L .593 .86775 L p .697 .751 .894 r
F P
0 g
s
.58252 .8618 m .53469 .90391 L .53072 .90221 L p .694 .746 .891 r
F P
0 g
s
.53469 .90391 m .53469 .90589 L .53072 .90418 L p .847 .572 .522 r
F P
0 g
s
.53072 .90418 m .53072 .90221 L .53469 .90391 L p .847 .572 .522 r
F P
0 g
s
.52646 .93433 m .57905 .96364 L .58473 .96901 L p 0 .322 .788 r
F P
0 g
s
.57905 .96364 m .52646 .93433 L .52485 .93317 L p 0 .28 .72 r
F P
0 g
s
.52646 .93433 m .54327 .95221 L .53998 .94985 L p .658 .12 0 r
F P
0 g
s
.53998 .94985 m .52485 .93317 L .52646 .93433 L p .658 .12 0 r
F P
0 g
s
.54925 .97247 m .60092 1.05392 L .60358 1.04716 L p .269 .32 .731 r
F P
0 g
s
.60358 1.04716 m .55035 .96951 L .54925 .97247 L p .269 .32 .731 r
F P
0 g
s
.34824 .8506 m .40946 .88364 L .40402 .89157 L p .595 .665 .887 r
F P
0 g
s
.40402 .89157 m .33969 .86343 L .34824 .8506 L p .595 .665 .887 r
F P
0 g
s
.43039 1.1833 m .45564 1.08284 L .44634 1.07851 L p .838 .664 .667 r
F P
0 g
s
.45564 1.08284 m .43039 1.1833 L .44528 1.18845 L p .813 .637 .664 r
F P
0 g
s
.22745 .99812 m .19807 1.02395 L .20428 1.04677 L p .898 .886 .812 r
F P
0 g
s
.19238 1.07106 m .20428 1.04677 L .19807 1.02395 L p .981 .892 .659 r
F P
0 g
s
.48506 .90635 m .4353 .88072 L .42512 .88686 L p .667 .799 .945 r
F P
0 g
s
.78806 .70052 m .79432 .71611 L .77363 .69425 L p .89 .469 .08 r
F P
0 g
s
.77363 .69425 m .76781 .67907 L .78806 .70052 L p .89 .469 .08 r
F P
0 g
s
.45429 .95537 m .4972 .93237 L .4954 .93344 L p .394 .822 .655 r
F P
0 g
s
.42595 .95896 m .45944 .95217 L p .45429 .95537 L .452 .884 .834 r
F P
0 g
s
.4954 .93344 m .44974 .95821 L p .45429 .95537 L .394 .822 .655 r
F P
0 g
s
.4972 .93237 m .457 .95392 L p .46287 .95147 L 0 0 0 r
F P
0 g
s
.457 .95392 m .45429 .95537 L .46287 .95147 L p 0 0 0 r
F P
0 g
s
.47983 .9504 m .4954 .93344 L .4972 .93237 L p 0 0 0 r
F P
0 g
s
.4954 .93344 m .47983 .9504 L .47667 .95282 L p 0 0 0 r
F P
0 g
s
.4835 .94824 m .4972 .93237 L .49921 .93146 L p .107 0 0 r
F P
0 g
s
.4972 .93237 m .4835 .94824 L .47983 .9504 L p 0 0 0 r
F P
0 g
s
.46287 .95147 m .49921 .93146 L .4972 .93237 L p 0 0 0 r
F P
0 g
s
.49921 .93146 m .46516 .95021 L p .47224 .94825 L 0 0 0 r
F P
0 g
s
.46516 .95021 m .46287 .95147 L .47224 .94825 L p 0 0 0 r
F P
0 g
s
.48761 .94637 m .49921 .93146 L .50142 .9307 L p .237 0 0 r
F P
0 g
s
.49921 .93146 m .48761 .94637 L .4835 .94824 L p .107 0 0 r
F P
0 g
s
.47224 .94825 m .50142 .9307 L .49921 .93146 L p 0 0 0 r
F P
0 g
s
.50142 .9307 m .47408 .94714 L p .48226 .94575 L .05 0 0 r
F P
0 g
s
.47408 .94714 m .47224 .94825 L .48226 .94575 L p .05 0 0 r
F P
0 g
s
.49211 .94483 m .50142 .9307 L .50376 .93011 L p .339 0 .043 r
F P
0 g
s
.50142 .9307 m .49211 .94483 L .48761 .94637 L p .237 0 0 r
F P
0 g
s
.48226 .94575 m .50376 .93011 L .50142 .9307 L p .05 0 0 r
F P
0 g
s
.50376 .93011 m .4969 .94363 L .49211 .94483 L p .339 0 .043 r
F P
0 g
s
.50376 .93011 m .48226 .94575 L .49275 .94403 L p .158 0 0 r
F P
0 g
s
.47904 .94573 m .49148 .94419 L p .48226 .94575 L .129 .675 .713 r
F P
0 g
s
.49148 .94419 m .49275 .94403 L .48226 .94575 L p .129 .675 .713 r
F P
0 g
s
.46037 .9488 m .48023 .94604 L p .47224 .94825 L .228 .745 .749 r
F P
0 g
s
.48023 .94604 m .48226 .94575 L .47224 .94825 L p .228 .745 .749 r
F P
0 g
s
.44257 .95323 m .46948 .94871 L p .46287 .95147 L .338 .817 .791 r
F P
0 g
s
.46948 .94871 m .47224 .94825 L .46287 .95147 L p .338 .817 .791 r
F P
0 g
s
.45944 .95217 m .46287 .95147 L .45429 .95537 L p .452 .884 .834 r
F P
0 g
s
.44974 .95821 m .44667 .95987 L .45429 .95537 L p .394 .822 .655 r
F P
0 g
s
.53469 .90589 m .58268 .87935 L .57095 .87425 L p .602 .753 .95 r
F P
0 g
s
.57095 .87425 m .53072 .90418 L .53469 .90589 L p .602 .753 .95 r
F P
0 g
s
.64584 1.06416 m .58742 1.01143 L .59108 1.00556 L p .489 .534 .83 r
F P
0 g
s
.52485 .93317 m .57223 .95873 L .57905 .96364 L p 0 .28 .72 r
F P
0 g
s
.57223 .95873 m .52485 .93317 L .52299 .93214 L p 0 .239 .633 r
F P
0 g
s
.52485 .93317 m .53998 .94985 L .5362 .94776 L p .7 .159 0 r
F P
0 g
s
.5362 .94776 m .52299 .93214 L .52485 .93317 L p .7 .159 0 r
F P
0 g
s
.74538 1.12495 m .69975 1.1022 L .70918 1.08809 L p .583 .661 .892 r
F P
0 g
s
.70918 1.08809 m .75729 1.10751 L .74538 1.12495 L p .583 .661 .892 r
F P
0 g
s
.56736 1.08185 m .59371 1.18189 L .60701 1.17549 L p .535 .418 .667 r
F P
0 g
s
.60701 1.17549 m .57643 1.07736 L .56736 1.08185 L p .535 .418 .667 r
F P
0 g
s
.33292 .92378 m .4001 .91732 L .40378 .90907 L p .726 .836 .933 r
F P
0 g
s
.4001 .91732 m .33292 .92378 L .33016 .93733 L p .733 .827 .923 r
F P
0 g
s
.53072 .90221 m .57081 .85668 L .58252 .8618 L p .694 .746 .891 r
F P
0 g
s
.57081 .85668 m .53072 .90221 L .52641 .90082 L p .691 .74 .889 r
F P
0 g
s
.53072 .90221 m .53072 .90418 L .52642 .90279 L p .814 .544 .53 r
F P
0 g
s
.52642 .90279 m .52641 .90082 L .53072 .90221 L p .814 .544 .53 r
F P
0 g
s
.23149 .74699 m .2566 .7791 L .24367 .79948 L p .444 .462 .784 r
F P
0 g
s
.28518 .8318 m .24367 .79948 L .2566 .7791 L p .514 .555 .835 r
F P
0 g
s
.52299 .93214 m .56436 .95437 L p .56917 .95708 L 0 .239 .633 r
F P
0 g
s
.52299 .93214 m .5362 .94776 L .53199 .94597 L p .707 .177 0 r
F P
0 g
s
.53199 .94597 m .52093 .93126 L .52299 .93214 L p .707 .177 0 r
F P
0 g
s
.56436 .95437 m .52299 .93214 L .52093 .93126 L p .385 0 0 r
F P
0 g
s
.55558 .95063 m .56436 .95437 L p .56166 .95293 L .385 0 0 r
F P
0 g
s
.52093 .93126 m .55558 .95063 L p .56166 .95293 L .385 0 0 r
F P
0 g
s
.52093 .93126 m .53199 .94597 L .52741 .94451 L p .693 .179 .004 r
F P
0 g
s
.52741 .94451 m .51869 .93054 L .52093 .93126 L p .693 .179 .004 r
F P
0 g
s
.54603 .94757 m .55558 .95063 L p .55328 .94938 L .414 0 0 r
F P
0 g
s
.51869 .93054 m .54603 .94757 L p .55328 .94938 L .414 0 0 r
F P
0 g
s
.51869 .93054 m .52741 .94451 L .52255 .9434 L p .667 .168 .053 r
F P
0 g
s
.52255 .9434 m .51631 .93 L .51869 .93054 L p .667 .168 .053 r
F P
0 g
s
.53588 .94526 m .54603 .94757 L p .54418 .94648 L .417 0 0 r
F P
0 g
s
.51631 .93 m .53588 .94526 L p .54418 .94648 L .417 0 0 r
F P
0 g
s
.51631 .93 m .52255 .9434 L .51749 .94267 L p .633 .148 .084 r
F P
0 g
s
.51749 .94267 m .51383 .92964 L .51631 .93 L p .633 .148 .084 r
F P
0 g
s
.5253 .94373 m .53588 .94526 L p .53451 .94429 L .399 0 0 r
F P
0 g
s
.51383 .92964 m .5253 .94373 L p .53451 .94429 L .399 0 0 r
F P
0 g
s
.53905 .98696 m .52255 .9434 L .52741 .94451 L p .698 .229 .133 r
F P
0 g
s
.52255 .9434 m .53905 .98696 L .52715 .98526 L p .662 .206 .16 r
F P
0 g
s
.52715 .98526 m .51749 .94267 L .52255 .9434 L p .662 .206 .16 r
F P
0 g
s
.51749 .94267 m .52715 .98526 L .51497 .98446 L p .621 .177 .174 r
F P
0 g
s
.51497 .98446 m .5123 .94232 L .51749 .94267 L p .621 .177 .174 r
F P
0 g
s
.5253 .94373 m .51446 .94301 L p .51625 .94319 L .067 0 0 r
F P
0 g
s
.53588 .94526 m .5253 .94373 L p .52773 .94407 L 0 .494 .706 r
F P
0 g
s
.55558 .95063 m .52093 .93126 L .51869 .93054 L p .414 0 0 r
F P
0 g
s
.54603 .94757 m .51869 .93054 L .51631 .93 L p .417 0 0 r
F P
0 g
s
.53588 .94526 m .51631 .93 L .51383 .92964 L p .399 0 0 r
F P
0 g
s
.55581 .94793 m .53588 .94526 L p .52773 .94407 L 0 .494 .706 r
F P
0 g
s
.53698 .9452 m .55581 .94793 L p .5533 .94758 L 0 .494 .706 r
F P
0 g
s
.5253 .94373 m .53698 .9452 L p .5533 .94758 L 0 .494 .706 r
F P
0 g
s
.53698 .9452 m .5253 .94373 L p .51625 .94319 L .067 0 0 r
F P
0 g
s
.51383 .92964 m .51749 .94267 L .5123 .94232 L p .592 .119 .101 r
F P
0 g
s
.5123 .94232 m .5113 .92947 L .51383 .92964 L p .592 .119 .101 r
F P
0 g
s
.5253 .94373 m .51383 .92964 L .5113 .92947 L p .364 0 0 r
F P
0 g
s
.5113 .92947 m .51446 .94301 L .5253 .94373 L p .364 0 0 r
F P
0 g
s
.55045 .98953 m .52741 .94451 L .53199 .94597 L p .728 .243 .092 r
F P
0 g
s
.52741 .94451 m .55045 .98953 L .53905 .98696 L p .698 .229 .133 r
F P
0 g
s
.51768 .94392 m .53698 .9452 L p .53512 .94502 L .067 0 0 r
F P
0 g
s
.51446 .94301 m .51768 .94392 L p .53512 .94502 L .067 0 0 r
F P
0 g
s
.50193 .94281 m .50622 .92971 L .50875 .92949 L p .488 .034 .098 r
F P
0 g
s
.50875 .92949 m .50709 .94237 L .50193 .94281 L p .488 .034 .098 r
F P
0 g
s
.49057 .98559 m .50193 .94281 L .50709 .94237 L p .522 .096 .172 r
F P
0 g
s
.50355 .94311 m .50875 .92949 L .50622 .92971 L p .244 0 0 r
F P
0 g
s
.4969 .94363 m .50376 .93011 L .50622 .92971 L p .421 0 .078 r
F P
0 g
s
.50622 .92971 m .50193 .94281 L .4969 .94363 L p .421 0 .078 r
F P
0 g
s
.46752 .99028 m .49211 .94483 L .4969 .94363 L p .385 0 .125 r
F P
0 g
s
.47878 .98751 m .4969 .94363 L .50193 .94281 L p .46 .04 .155 r
F P
0 g
s
.4969 .94363 m .47878 .98751 L .46752 .99028 L p .385 0 .125 r
F P
0 g
s
.50193 .94281 m .49057 .98559 L .47878 .98751 L p .46 .04 .155 r
F P
0 g
s
.50622 .92971 m .49275 .94403 L .50355 .94311 L p .244 0 0 r
F P
0 g
s
.50709 .94237 m .50875 .92949 L .5113 .92947 L p .544 .081 .106 r
F P
0 g
s
.5113 .92947 m .5123 .94232 L .50709 .94237 L p .544 .081 .106 r
F P
0 g
s
.50271 .98457 m .50709 .94237 L .5123 .94232 L p .575 .141 .178 r
F P
0 g
s
.50709 .94237 m .50271 .98457 L .49057 .98559 L p .522 .096 .172 r
F P
0 g
s
.5123 .94232 m .51497 .98446 L .50271 .98457 L p .575 .141 .178 r
F P
0 g
s
.50875 .92949 m .50355 .94311 L .51446 .94301 L p .313 0 0 r
F P
0 g
s
.49825 .9441 m .50355 .94311 L .49275 .94403 L p 0 0 0 r
F P
0 g
s
.51768 .94392 m .51446 .94301 L .50355 .94311 L p .02 0 0 r
F P
0 g
s
.50355 .94311 m .49825 .9441 L .51768 .94392 L p .02 0 0 r
F P
0 g
s
.51768 .94392 m .49825 .9441 L p .50093 .94286 L .316 .776 .946 r
F P
0 g
s
.51446 .94301 m .5113 .92947 L .50875 .92949 L p .313 0 0 r
F P
0 g
s
.52073 .93371 m .51768 .94392 L p .50093 .94286 L .316 .776 .946 r
F P
0 g
s
.53698 .9452 m .51768 .94392 L p .5213 .94292 L .282 .746 .947 r
F P
0 g
s
.54803 .93553 m .53698 .9452 L p .5213 .94292 L .282 .746 .947 r
F P
0 g
s
.54603 .94757 m .53588 .94526 L p .53891 .9458 L 0 .479 .739 r
F P
0 g
s
.57385 .95203 m .54603 .94757 L p .53891 .9458 L 0 .479 .739 r
F P
0 g
s
.55558 .95063 m .54603 .94757 L p .5496 .94836 L 0 .475 .78 r
F P
0 g
s
.59078 .95746 m .55558 .95063 L p .5496 .94836 L 0 .475 .78 r
F P
0 g
s
.56436 .95437 m .55558 .95063 L p .55963 .9517 L 0 .477 .824 r
F P
0 g
s
.60633 .96409 m .56436 .95437 L p .55963 .9517 L 0 .477 .824 r
F P
0 g
s
.56436 .95437 m .57223 .95873 L p .56917 .95708 L 0 .239 .633 r
F P
0 g
s
.67916 .86026 m .61548 .88961 L .60962 .88178 L p .741 .781 .885 r
F P
0 g
s
.41759 1.04882 m .47052 .97024 L .46991 .96723 L p .956 .909 .732 r
F P
0 g
s
.47052 .97024 m .41759 1.04882 L .42061 1.05553 L p .943 .863 .73 r
F P
0 g
s
.48894 .90457 m .44676 .87541 L .4353 .88072 L p .66 .798 .949 r
F P
0 g
s
.53072 .90418 m .57095 .87425 L .55817 .87009 L p .605 .759 .952 r
F P
0 g
s
.55817 .87009 m .52642 .90279 L .53072 .90418 L p .605 .759 .952 r
F P
0 g
s
.41786 .68044 m .44447 .73692 L .46178 .73238 L p .655 .624 .807 r
F P
0 g
s
.44447 .73692 m .41786 .68044 L .39524 .68877 L p .639 .616 .811 r
F P
0 g
s
.31847 .67873 m .28933 .66343 L .26731 .6821 L p .662 .75 .915 r
F P
0 g
s
.2475 .68413 m .26731 .6821 L .28933 .66343 L p .72 .935 .958 r
F P
0 g
s
.52641 .90082 m .55806 .85251 L .57081 .85668 L p .691 .74 .889 r
F P
0 g
s
.55806 .85251 m .52641 .90082 L .52184 .89976 L p .688 .735 .887 r
F P
0 g
s
.52641 .90082 m .52642 .90279 L .52184 .90174 L p .782 .516 .535 r
F P
0 g
s
.52184 .90174 m .52184 .89976 L .52641 .90082 L p .782 .516 .535 r
F P
0 g
s
.55035 .96951 m .60358 1.04716 L .60471 1.04025 L p .164 .273 .731 r
F P
0 g
s
.60471 1.04025 m .5508 .96649 L .55035 .96951 L p .164 .273 .731 r
F P
0 g
s
.26591 1.11183 m .31348 1.09158 L .32366 1.10551 L p .746 .792 .89 r
F P
0 g
s
.37676 1.06655 m .32366 1.10551 L .31348 1.09158 L p .8 .807 .857 r
F P
0 g
s
.34108 .6642 m .37464 .69881 L .39524 .68877 L p .64 .663 .856 r
F P
0 g
s
.37464 .69881 m .34108 .6642 L .31847 .67873 L p .629 .66 .861 r
F P
0 g
s
.61984 .91529 m .68662 .92053 L .6802 .90737 L p .542 .689 .935 r
F P
0 g
s
.6802 .90737 m .61572 .90711 L .61984 .91529 L p .542 .689 .935 r
F P
0 g
s
.49317 .9031 m .4593 .87101 L .44676 .87541 L p .653 .797 .952 r
F P
0 g
s
.57208 .7357 m .59704 .67869 L .57244 .67271 L p .737 .69 .806 r
F P
0 g
s
.57244 .67271 m .55454 .73149 L .57208 .7357 L p .737 .69 .806 r
F P
0 g
s
.81475 1.10576 m .79334 1.11289 L .80268 1.09201 L p .795 .929 .923 r
F P
0 g
s
.80268 1.09201 m .82493 1.08325 L .81475 1.10576 L p .795 .929 .923 r
F P
0 g
s
.52184 .89976 m .5445 .84935 L .55806 .85251 L p .688 .735 .887 r
F P
0 g
s
.5445 .84935 m .52184 .89976 L .51707 .89907 L p .684 .731 .886 r
F P
0 g
s
.52184 .89976 m .52184 .90174 L .51707 .90104 L p .751 .49 .538 r
F P
0 g
s
.51707 .90104 m .51707 .89907 L .52184 .89976 L p .751 .49 .538 r
F P
0 g
s
.52642 .90279 m .55817 .87009 L .54458 .86693 L p .608 .765 .955 r
F P
0 g
s
.54458 .86693 m .52184 .90174 L .52642 .90279 L p .608 .765 .955 r
F P
0 g
s
.49275 .94403 m .50622 .92971 L .50376 .93011 L p .158 0 0 r
F P
0 g
s
.74877 .96858 m .79385 .99301 L .79359 .97181 L p .413 .549 .883 r
F P
0 g
s
.79359 .97181 m .74835 .95067 L .74877 .96858 L p .413 .549 .883 r
F P
0 g
s
.27184 .95502 m .33016 .93733 L .33292 .92378 L p .777 .868 .916 r
F P
0 g
s
.31348 1.09158 m .36962 1.05649 L .37676 1.06655 L p .8 .807 .857 r
F P
0 g
s
.51707 .89907 m .53035 .84726 L .5445 .84935 L p .684 .731 .886 r
F P
0 g
s
.53035 .84726 m .51707 .89907 L .51219 .89874 L p .679 .726 .885 r
F P
0 g
s
.51707 .89907 m .51707 .90104 L .51219 .90072 L p .719 .464 .54 r
F P
0 g
s
.51219 .90072 m .51219 .89874 L .51707 .89907 L p .719 .464 .54 r
F P
0 g
s
.49769 .90196 m .47271 .8676 L .4593 .87101 L p .645 .794 .954 r
F P
0 g
s
.41674 1.17713 m .44634 1.07851 L .43806 1.07353 L p .865 .695 .67 r
F P
0 g
s
.44634 1.07851 m .41674 1.17713 L .43039 1.1833 L p .838 .664 .667 r
F P
0 g
s
.51219 .89874 m .51585 .84627 L .53035 .84726 L p .679 .726 .885 r
F P
0 g
s
.52184 .90174 m .54458 .86693 L .53039 .86484 L p .613 .771 .956 r
F P
0 g
s
.53039 .86484 m .51707 .90104 L .52184 .90174 L p .613 .771 .956 r
F P
0 g
s
.41608 1.04194 m .46991 .96723 L .46997 .9642 L p .95 .952 .723 r
F P
0 g
s
.46991 .96723 m .41608 1.04194 L .41759 1.04882 L p .956 .909 .732 r
F P
0 g
s
.28933 .66343 m .31847 .67873 L .34108 .6642 L p .662 .75 .916 r
F P
0 g
s
.36475 1.04596 m .42767 1.00096 L .43035 1.00701 L p .847 .843 .841 r
F P
0 g
s
.43035 1.00701 m .36962 1.05649 L .36475 1.04596 L p .847 .843 .841 r
F P
0 g
s
.29625 .81473 m .34824 .8506 L .33969 .86343 L p .56 .616 .865 r
F P
0 g
s
.33969 .86343 m .28518 .8318 L .29625 .81473 L p .56 .616 .865 r
F P
0 g
s
.50242 .90118 m .48678 .86525 L .47271 .8676 L p .638 .791 .956 r
F P
0 g
s
.64123 .69622 m .67362 .66095 L .64734 .64881 L p .728 .733 .855 r
F P
0 g
s
.64734 .64881 m .6201 .68658 L .64123 .69622 L p .728 .733 .855 r
F P
0 g
s
.51707 .90104 m .53039 .86484 L .51587 .86386 L p .618 .777 .957 r
F P
0 g
s
.51587 .86386 m .51219 .90072 L .51707 .90104 L p .618 .777 .957 r
F P
0 g
s
.2566 .7791 m .29625 .81473 L .28518 .8318 L p .514 .555 .835 r
F P
0 g
s
.81835 1.04129 m .83034 1.0654 L .8356 1.04169 L p .08 .166 .654 r
F P
0 g
s
.8356 1.04169 m .82333 1.01833 L .81835 1.04129 L p .08 .166 .654 r
F P
0 g
s
.5508 .96649 m .60471 1.04025 L .6043 1.0333 L p .027 .212 .718 r
F P
0 g
s
.6043 1.0333 m .55058 .96346 L .5508 .96649 L p .027 .212 .718 r
F P
0 g
s
.50728 .90076 m .50124 .86399 L .48678 .86525 L p .631 .787 .957 r
F P
0 g
s
.57643 1.07736 m .60701 1.17549 L .6188 1.16817 L p .491 .392 .671 r
F P
0 g
s
.6188 1.16817 m .58444 1.07223 L .57643 1.07736 L p .491 .392 .671 r
F P
0 g
s
.51219 .90072 m .51587 .86386 L .50124 .86399 L p .624 .782 .957 r
F P
0 g
s
.69975 1.1022 m .64584 1.06416 L .65243 1.05397 L p .532 .592 .86 r
F P
0 g
s
.65243 1.05397 m .70918 1.08809 L .69975 1.1022 L p .532 .592 .86 r
F P
0 g
s
.2475 .68413 m .24156 .69942 L .22206 .72164 L p 0 0 .048 r
F P
0 g
s
.23149 .74699 m .22206 .72164 L .24156 .69942 L p .372 .309 .657 r
F P
0 g
s
.77426 .79445 m .73314 .82758 L .72115 .81072 L p .823 .802 .832 r
F P
0 g
s
.72115 .81072 m .76025 .7743 L .77426 .79445 L p .823 .802 .832 r
F P
0 g
s
.59108 1.00556 m .65243 1.05397 L .64584 1.06416 L p .489 .534 .83 r
F P
0 g
s
.65243 1.05397 m .59108 1.00556 L .59344 .99947 L p .454 .529 .844 r
F P
0 g
s
.51292 1.29961 m .51245 1.19756 L .49504 1.19709 L p .713 .521 .628 r
F P
0 g
s
.51245 1.19756 m .51292 1.29961 L .53419 1.2987 L p .686 .499 .628 r
F P
0 g
s
.53419 1.2987 m .52983 1.19679 L .51245 1.19756 L p .686 .499 .628 r
F P
0 g
s
.44213 .67398 m .46178 .73238 L .47992 .72925 L p .67 .633 .804 r
F P
0 g
s
.46178 .73238 m .44213 .67398 L .41786 .68044 L p .655 .624 .807 r
F P
0 g
s
.74838 .67742 m .76781 .67907 L .743 .65933 L p .34 .633 .961 r
F P
0 g
s
.743 .65933 m .72537 .65916 L .74838 .67742 L p .34 .633 .961 r
F P
0 g
s
.6901 .93402 m .74835 .95067 L .74399 .93285 L p .478 .63 .919 r
F P
0 g
s
.74399 .93285 m .68662 .92053 L .6901 .93402 L p .478 .63 .919 r
F P
0 g
s
.49161 1.29905 m .49504 1.19709 L .47786 1.1954 L p .74 .543 .628 r
F P
0 g
s
.49504 1.19709 m .49161 1.29905 L .51292 1.29961 L p .713 .521 .628 r
F P
0 g
s
.52983 1.19679 m .53419 1.2987 L .5551 1.29633 L p .658 .477 .628 r
F P
0 g
s
.5551 1.29633 m .5469 1.19481 L .52983 1.19679 L p .658 .477 .628 r
F P
0 g
s
.55454 .73149 m .57244 .67271 L .54673 .66874 L p .724 .676 .803 r
F P
0 g
s
.54673 .66874 m .53624 .72871 L .55454 .73149 L p .724 .676 .803 r
F P
0 g
s
.19774 1.08879 m .21982 1.09715 L .23028 1.11783 L p .354 .578 .926 r
F P
0 g
s
.26591 1.11183 m .23028 1.11783 L .21982 1.09715 L p .646 .755 .929 r
F P
0 g
s
.35954 .83851 m .4166 .87618 L .40946 .88364 L p .606 .664 .88 r
F P
0 g
s
.40946 .88364 m .34824 .8506 L .35954 .83851 L p .606 .664 .88 r
F P
0 g
s
.41611 1.03499 m .46997 .9642 L .47069 .96119 L p .909 .976 .691 r
F P
0 g
s
.46997 .9642 m .41611 1.03499 L .41608 1.04194 L p .95 .952 .723 r
F P
0 g
s
.73314 .82758 m .67916 .86026 L .66992 .84759 L p .781 .793 .862 r
F P
0 g
s
.60962 .88178 m .66992 .84759 L .67916 .86026 L p .741 .781 .885 r
F P
0 g
s
.697 .67504 m .72537 .65916 L .69853 .64286 L p .656 .745 .916 r
F P
0 g
s
.69853 .64286 m .67362 .66095 L .697 .67504 L p .656 .745 .916 r
F P
0 g
s
.55058 .96346 m .6043 1.0333 L .60233 1.02643 L p 0 .132 .679 r
F P
0 g
s
.60233 1.02643 m .5497 .96047 L .55058 .96346 L p 0 .132 .679 r
F P
0 g
s
.47058 1.29704 m .47786 1.1954 L .46119 1.19251 L p .766 .566 .628 r
F P
0 g
s
.47786 1.1954 m .47058 1.29704 L .49161 1.29905 L p .74 .543 .628 r
F P
0 g
s
.33863 .91052 m .40378 .90907 L .40923 .90116 L p .717 .843 .942 r
F P
0 g
s
.40378 .90907 m .33863 .91052 L .33292 .92378 L p .726 .836 .933 r
F P
0 g
s
.66992 .84759 m .60962 .88178 L .60208 .87446 L p .739 .77 .878 r
F P
0 g
s
.40457 1.17002 m .43806 1.07353 L .43093 1.06798 L p .892 .729 .673 r
F P
0 g
s
.43806 1.07353 m .40457 1.17002 L .41674 1.17713 L p .865 .695 .67 r
F P
0 g
s
.5469 1.19481 m .5551 1.29633 L .57532 1.29254 L p .627 .454 .628 r
F P
0 g
s
.57532 1.29254 m .56341 1.19163 L .5469 1.19481 L p .627 .454 .628 r
F P
0 g
s
.66992 .84759 m .72115 .81072 L .73314 .82758 L p .781 .793 .862 r
F P
0 g
s
.46761 .66952 m .47992 .72925 L .4986 .72757 L p .684 .642 .802 r
F P
0 g
s
.47992 .72925 m .46761 .66952 L .44213 .67398 L p .67 .633 .804 r
F P
0 g
s
.53624 .72871 m .54673 .66874 L .52038 .66687 L p .712 .664 .801 r
F P
0 g
s
.52038 .66687 m .51748 .72739 L .53624 .72871 L p .712 .664 .801 r
F P
0 g
s
.27184 .95502 m .22657 .97696 L .22745 .99812 L p .834 .886 .879 r
F P
0 g
s
.19807 1.02395 m .22745 .99812 L .22657 .97696 L p .9 .925 .826 r
F P
0 g
s
.58444 1.07223 m .6188 1.16817 L .62887 1.16006 L p .439 .363 .674 r
F P
0 g
s
.62887 1.16006 m .59127 1.06656 L .58444 1.07223 L p .439 .363 .674 r
F P
0 g
s
.4177 1.02808 m .47069 .96119 L .47206 .95826 L p .807 .956 .621 r
F P
0 g
s
.47069 .96119 m .4177 1.02808 L .41611 1.03499 L p .909 .976 .691 r
F P
0 g
s
.19807 1.02395 m .18586 1.04749 L .19238 1.07106 L p .981 .892 .659 r
F P
0 g
s
.19774 1.08879 m .19238 1.07106 L .18586 1.04749 L p 0 0 .226 r
F P
0 g
s
.61572 .90711 m .6802 .90737 L .67091 .89476 L p .534 .697 .944 r
F P
0 g
s
.67091 .89476 m .60984 .8993 L .61572 .90711 L p .534 .697 .944 r
F P
0 g
s
.49384 .66713 m .4986 .72757 L .51748 .72739 L p .698 .653 .801 r
F P
0 g
s
.4986 .72757 m .49384 .66713 L .46761 .66952 L p .684 .642 .802 r
F P
0 g
s
.36223 1.03514 m .42634 .99475 L .42767 1.00096 L p .851 .873 .856 r
F P
0 g
s
.42767 1.00096 m .36475 1.04596 L .36223 1.03514 L p .851 .873 .856 r
F P
0 g
s
.79432 .71611 m .78502 .74168 L .76497 .72066 L p .921 .754 .657 r
F P
0 g
s
.76497 .72066 m .77363 .69425 L .79432 .71611 L p .921 .754 .657 r
F P
0 g
s
.51748 .72739 m .52038 .66687 L .49384 .66713 L p .698 .653 .801 r
F P
0 g
s
.5497 .96047 m .60233 1.02643 L .59884 1.01975 L p 0 .034 .597 r
F P
0 g
s
.59884 1.01975 m .54817 .95756 L .5497 .96047 L p 0 .034 .597 r
F P
0 g
s
.45016 1.29359 m .46119 1.19251 L .44528 1.18845 L p .792 .591 .629 r
F P
0 g
s
.46119 1.19251 m .45016 1.29359 L .47058 1.29704 L p .766 .566 .628 r
F P
0 g
s
.36669 .65157 m .39524 .68877 L .41786 .68044 L p .65 .666 .852 r
F P
0 g
s
.39524 .68877 m .36669 .65157 L .34108 .6642 L p .64 .663 .856 r
F P
0 g
s
.79334 1.11289 m .75729 1.10751 L .76527 1.08928 L p .654 .762 .929 r
F P
0 g
s
.76527 1.08928 m .80268 1.09201 L .79334 1.11289 L p .654 .762 .929 r
F P
0 g
s
.59344 .99947 m .65674 1.04336 L .65243 1.05397 L p .454 .529 .844 r
F P
0 g
s
.65674 1.04336 m .59344 .99947 L .59443 .99324 L p .414 .524 .86 r
F P
0 g
s
.56341 1.19163 m .57532 1.29254 L .59455 1.28738 L p .594 .43 .629 r
F P
0 g
s
.59455 1.28738 m .5791 1.1873 L .56341 1.19163 L p .594 .43 .629 r
F P
0 g
s
.42082 1.02134 m .47206 .95826 L .47406 .95545 L p .632 .866 .503 r
F P
0 g
s
.47206 .95826 m .42082 1.02134 L .4177 1.02808 L p .807 .956 .621 r
F P
0 g
s
.30645 1.07697 m .36475 1.04596 L .36962 1.05649 L p .804 .828 .87 r
F P
0 g
s
.36962 1.05649 m .31348 1.09158 L .30645 1.07697 L p .804 .828 .87 r
F P
0 g
s
.6201 .68658 m .64734 .64881 L .6186 .63888 L p .721 .723 .851 r
F P
0 g
s
.6186 .63888 m .59704 .67869 L .6201 .68658 L p .721 .723 .851 r
F P
0 g
s
.21982 1.09715 m .25696 1.09376 L .26591 1.11183 L p .646 .755 .929 r
F P
0 g
s
.31348 1.09158 m .26591 1.11183 L .25696 1.09376 L p .747 .804 .898 r
F P
0 g
s
.54817 .95756 m .59884 1.01975 L .59388 1.01336 L p 0 0 .468 r
F P
0 g
s
.59388 1.01336 m .54602 .9548 L .54817 .95756 L p 0 0 .468 r
F P
0 g
s
.37343 .82735 m .42532 .86932 L .4166 .87618 L p .617 .665 .873 r
F P
0 g
s
.4166 .87618 m .35954 .83851 L .37343 .82735 L p .617 .665 .873 r
F P
0 g
s
.39406 1.1621 m .43093 1.06798 L .42508 1.06195 L p .92 .767 .676 r
F P
0 g
s
.43093 1.06798 m .39406 1.1621 L .40457 1.17002 L p .892 .729 .673 r
F P
0 g
s
.24156 .69942 m .25039 .72563 L .23149 .74699 L p .372 .309 .657 r
F P
0 g
s
.2566 .7791 m .23149 .74699 L .25039 .72563 L p .488 .478 .772 r
F P
0 g
s
.28933 .66343 m .27124 .66394 L .2475 .68413 L p .72 .935 .958 r
F P
0 g
s
.24156 .69942 m .2475 .68413 L .27124 .66394 L p .054 0 .163 r
F P
0 g
s
.79385 .99301 m .82333 1.01833 L .82321 .99507 L p .268 .419 .828 r
F P
0 g
s
.82321 .99507 m .79359 .97181 L .79385 .99301 L p .268 .419 .828 r
F P
0 g
s
.43067 1.28876 m .44528 1.18845 L .43039 1.1833 L p .819 .617 .629 r
F P
0 g
s
.44528 1.18845 m .43067 1.28876 L .45016 1.29359 L p .792 .591 .629 r
F P
0 g
s
.47406 .95545 m .42543 1.01488 L .42082 1.02134 L p .632 .866 .503 r
F P
0 g
s
.42543 1.01488 m .47406 .95545 L .47667 .95282 L p 0 0 0 r
F P
0 g
s
.60208 .87446 m .65797 .83571 L .66992 .84759 L p .739 .77 .878 r
F P
0 g
s
.65797 .83571 m .60208 .87446 L .593 .86775 L p .735 .759 .872 r
F P
0 g
s
.59127 1.06656 m .62887 1.16006 L .63705 1.15128 L p .375 .327 .677 r
F P
0 g
s
.63705 1.15128 m .59679 1.06042 L .59127 1.06656 L p .375 .327 .677 r
F P
0 g
s
.83034 1.0654 m .82493 1.08325 L .83007 1.06004 L p .761 .773 .27 r
F P
0 g
s
.83007 1.06004 m .8356 1.04169 L .83034 1.0654 L p .761 .773 .27 r
F P
0 g
s
.70918 1.08809 m .65243 1.05397 L .65674 1.04336 L p .509 .592 .873 r
F P
0 g
s
.34724 .89776 m .40923 .90116 L .41639 .89371 L p .705 .848 .951 r
F P
0 g
s
.40923 .90116 m .34724 .89776 L .33863 .91052 L p .717 .843 .942 r
F P
0 g
s
.25696 1.09376 m .30645 1.07697 L .31348 1.09158 L p .747 .804 .898 r
F P
0 g
s
.27524 .93715 m .33292 .92378 L .33863 .91052 L p .766 .883 .93 r
F P
0 g
s
.33292 .92378 m .27524 .93715 L .27184 .95502 L p .777 .868 .916 r
F P
0 g
s
.54602 .9548 m .59388 1.01336 L .58752 1.00739 L p .66 .154 0 r
F P
0 g
s
.58752 1.00739 m .54327 .95221 L .54602 .9548 L p .66 .154 0 r
F P
0 g
s
.22657 .97696 m .27184 .95502 L .27524 .93715 L p .827 .913 .896 r
F P
0 g
s
.36215 1.02419 m .42639 .98849 L .42634 .99475 L p .85 .904 .872 r
F P
0 g
s
.42634 .99475 m .36223 1.03514 L .36215 1.02419 L p .85 .904 .872 r
F P
0 g
s
.5791 1.1873 m .59455 1.28738 L .61247 1.28093 L p .557 .404 .629 r
F P
0 g
s
.61247 1.28093 m .59371 1.18189 L .5791 1.1873 L p .557 .404 .629 r
F P
0 g
s
.311 .7986 m .35954 .83851 L .34824 .8506 L p .578 .617 .855 r
F P
0 g
s
.34824 .8506 m .29625 .81473 L .311 .7986 L p .578 .617 .855 r
F P
0 g
s
.31528 .64662 m .34108 .6642 L .36669 .65157 L p .661 .75 .916 r
F P
0 g
s
.34108 .6642 m .31528 .64662 L .28933 .66343 L p .662 .75 .916 r
F P
0 g
s
.60984 .8993 m .67091 .89476 L .65889 .88294 L p .528 .707 .953 r
F P
0 g
s
.65889 .88294 m .60229 .89199 L .60984 .8993 L p .528 .707 .953 r
F P
0 g
s
.75729 1.10751 m .70918 1.08809 L .71542 1.07335 L p .571 .664 .901 r
F P
0 g
s
.71542 1.07335 m .76527 1.08928 L .75729 1.10751 L p .571 .664 .901 r
F P
0 g
s
.59443 .99324 m .65867 1.03248 L .65674 1.04336 L p .414 .524 .86 r
F P
0 g
s
.65867 1.03248 m .59443 .99324 L .59405 .98697 L p .369 .519 .876 r
F P
0 g
s
.43146 1.0088 m .47667 .95282 L .47983 .9504 L p 0 0 0 r
F P
0 g
s
.47667 .95282 m .43146 1.0088 L .42543 1.01488 L p 0 0 0 r
F P
0 g
s
.54327 .95221 m .58752 1.00739 L .57986 1.00194 L p .732 .211 0 r
F P
0 g
s
.57986 1.00194 m .53998 .94985 L .54327 .95221 L p .732 .211 0 r
F P
0 g
s
.27124 .66394 m .28933 .66343 L .31528 .64662 L p .679 .935 .967 r
F P
0 g
s
.39488 .64108 m .41786 .68044 L .44213 .67398 L p .66 .671 .849 r
F P
0 g
s
.41786 .68044 m .39488 .64108 L .36669 .65157 L p .65 .666 .852 r
F P
0 g
s
.76781 .67907 m .77363 .69425 L .74828 .67414 L p .893 .476 .185 r
F P
0 g
s
.74828 .67414 m .743 .65933 L .76781 .67907 L p .893 .476 .185 r
F P
0 g
s
.78502 .74168 m .76025 .7743 L .7419 .75533 L p .858 .776 .77 r
F P
0 g
s
.7419 .75533 m .76497 .72066 L .78502 .74168 L p .858 .776 .77 r
F P
0 g
s
.68662 .92053 m .74399 .93285 L .73571 .91544 L p .458 .637 .933 r
F P
0 g
s
.73571 .91544 m .6802 .90737 L .68662 .92053 L p .458 .637 .933 r
F P
0 g
s
.72115 .81072 m .66992 .84759 L .65797 .83571 L p .775 .775 .853 r
F P
0 g
s
.65674 1.04336 m .71542 1.07335 L .70918 1.08809 L p .509 .592 .873 r
F P
0 g
s
.25039 .72563 m .27391 .75981 L .2566 .7791 L p .488 .478 .772 r
F P
0 g
s
.29625 .81473 m .2566 .7791 L .27391 .75981 L p .542 .56 .823 r
F P
0 g
s
.18586 1.04749 m .19136 1.06572 L .19774 1.08879 L p 0 0 .226 r
F P
0 g
s
.21982 1.09715 m .19774 1.08879 L .19136 1.06572 L p .394 .576 .912 r
F P
0 g
s
.38541 1.15346 m .42508 1.06195 L .42061 1.05553 L p .947 .811 .677 r
F P
0 g
s
.42508 1.06195 m .38541 1.15346 L .39406 1.1621 L p .92 .767 .676 r
F P
0 g
s
.43881 1.00321 m .47983 .9504 L .4835 .94824 L p .018 0 0 r
F P
0 g
s
.47983 .9504 m .43881 1.00321 L .43146 1.0088 L p 0 0 0 r
F P
0 g
s
.74835 .95067 m .79359 .97181 L .78863 .9507 L p .373 .55 .9 r
F P
0 g
s
.78863 .9507 m .74399 .93285 L .74835 .95067 L p .373 .55 .9 r
F P
0 g
s
.59704 .67869 m .6186 .63888 L .58791 .63134 L p .714 .713 .848 r
F P
0 g
s
.58791 .63134 m .57244 .67271 L .59704 .67869 L p .714 .713 .848 r
F P
0 g
s
.67362 .66095 m .69853 .64286 L .66831 .62881 L p .656 .746 .916 r
F P
0 g
s
.66831 .62881 m .64734 .64881 L .67362 .66095 L p .656 .746 .916 r
F P
0 g
s
.38968 .81734 m .43547 .86317 L .42532 .86932 L p .628 .666 .868 r
F P
0 g
s
.42532 .86932 m .37343 .82735 L .38968 .81734 L p .628 .666 .868 r
F P
0 g
s
.4124 1.28261 m .43039 1.1833 L .41674 1.17713 L p .847 .645 .63 r
F P
0 g
s
.43039 1.1833 m .4124 1.28261 L .43067 1.28876 L p .819 .617 .629 r
F P
0 g
s
.27391 .75981 m .311 .7986 L .29625 .81473 L p .542 .56 .823 r
F P
0 g
s
.53998 .94985 m .57986 1.00194 L .57103 .99709 L p .755 .24 0 r
F P
0 g
s
.57103 .99709 m .5362 .94776 L .53998 .94985 L p .755 .24 0 r
F P
0 g
s
.59679 1.06042 m .63705 1.15128 L .6432 1.14196 L p .294 .284 .677 r
F P
0 g
s
.6432 1.14196 m .60092 1.05392 L .59679 1.06042 L p .294 .284 .677 r
F P
0 g
s
.22657 .97696 m .19694 1.00073 L .19807 1.02395 L p .9 .925 .826 r
F P
0 g
s
.18586 1.04749 m .19807 1.02395 L .19694 1.00073 L p .97 .929 .63 r
F P
0 g
s
.593 .86775 m .64349 .82481 L .65797 .83571 L p .735 .759 .872 r
F P
0 g
s
.64349 .82481 m .593 .86775 L .58252 .8618 L p .73 .748 .866 r
F P
0 g
s
.59371 1.18189 m .61247 1.28093 L .62882 1.27327 L p .515 .376 .63 r
F P
0 g
s
.62882 1.27327 m .60701 1.17549 L .59371 1.18189 L p .515 .376 .63 r
F P
0 g
s
.44737 .9982 m .4835 .94824 L .48761 .94637 L p .172 0 .013 r
F P
0 g
s
.4835 .94824 m .44737 .9982 L .43881 1.00321 L p .018 0 0 r
F P
0 g
s
.3645 1.01329 m .42782 .98227 L .42639 .98849 L p .842 .934 .888 r
F P
0 g
s
.42639 .98849 m .36215 1.02419 L .3645 1.01329 L p .842 .934 .888 r
F P
0 g
s
.72537 .65916 m .743 .65933 L .71402 .64168 L p .318 .649 .969 r
F P
0 g
s
.71402 .64168 m .69853 .64286 L .72537 .65916 L p .318 .649 .969 r
F P
0 g
s
.5362 .94776 m .57103 .99709 L .56117 .99293 L p .749 .248 .031 r
F P
0 g
s
.56117 .99293 m .53199 .94597 L .5362 .94776 L p .749 .248 .031 r
F P
0 g
s
.35861 .88572 m .41639 .89371 L .42512 .88686 L p .691 .852 .96 r
F P
0 g
s
.41639 .89371 m .35861 .88572 L .34724 .89776 L p .705 .848 .951 r
F P
0 g
s
.30271 1.06191 m .36223 1.03514 L .36475 1.04596 L p .806 .85 .883 r
F P
0 g
s
.36475 1.04596 m .30645 1.07697 L .30271 1.06191 L p .806 .85 .883 r
F P
0 g
s
.59405 .98697 m .65816 1.02153 L .65867 1.03248 L p .369 .519 .876 r
F P
0 g
s
.65816 1.02153 m .59405 .98697 L .59228 .98078 L p .318 .515 .891 r
F P
0 g
s
.76025 .7743 m .72115 .81072 L .70554 .79486 L p .813 .778 .82 r
F P
0 g
s
.70554 .79486 m .7419 .75533 L .76025 .7743 L p .813 .778 .82 r
F P
0 g
s
.45699 .99387 m .48761 .94637 L .49211 .94483 L p .292 0 .079 r
F P
0 g
s
.48761 .94637 m .45699 .99387 L .44737 .9982 L p .172 0 .013 r
F P
0 g
s
.65797 .83571 m .70554 .79486 L .72115 .81072 L p .775 .775 .853 r
F P
0 g
s
.60229 .89199 m .65889 .88294 L .64432 .8721 L p .523 .718 .962 r
F P
0 g
s
.64432 .8721 m .59319 .8853 L .60229 .89199 L p .523 .718 .962 r
F P
0 g
s
.53199 .94597 m .56117 .99293 L .55045 .98953 L p .728 .243 .092 r
F P
0 g
s
.42514 .63294 m .44213 .67398 L .46761 .66952 L p .67 .676 .847 r
F P
0 g
s
.44213 .67398 m .42514 .63294 L .39488 .64108 L p .66 .671 .849 r
F P
0 g
s
.82493 1.08325 m .80268 1.09201 L .80733 1.0705 L p .809 .907 .908 r
F P
0 g
s
.80733 1.0705 m .83007 1.06004 L .82493 1.08325 L p .809 .907 .908 r
F P
0 g
s
.27124 .66394 m .26581 .67884 L .24156 .69942 L p .054 0 .163 r
F P
0 g
s
.25039 .72563 m .24156 .69942 L .26581 .67884 L p .439 .349 .657 r
F P
0 g
s
.49211 .94483 m .46752 .99028 L .45699 .99387 L p .292 0 .079 r
F P
0 g
s
.57244 .67271 m .58791 .63134 L .55581 .62633 L p .706 .705 .846 r
F P
0 g
s
.55581 .62633 m .54673 .66874 L .57244 .67271 L p .706 .705 .846 r
F P
0 g
s
.71542 1.07335 m .65674 1.04336 L .65867 1.03248 L p .484 .593 .887 r
F P
0 g
s
.40802 .80866 m .4469 .85784 L .43547 .86317 L p .639 .669 .863 r
F P
0 g
s
.43547 .86317 m .38968 .81734 L .40802 .80866 L p .639 .669 .863 r
F P
0 g
s
.37876 1.14426 m .42061 1.05553 L .41759 1.04882 L p .969 .857 .674 r
F P
0 g
s
.42061 1.05553 m .37876 1.14426 L .38541 1.15346 L p .947 .811 .677 r
F P
0 g
s
.39564 1.27524 m .41674 1.17713 L .40457 1.17002 L p .876 .677 .63 r
F P
0 g
s
.41674 1.17713 m .39564 1.27524 L .4124 1.28261 L p .847 .645 .63 r
F P
0 g
s
.82333 1.01833 m .8356 1.04169 L .83554 1.01764 L p 0 .075 .618 r
F P
0 g
s
.83554 1.01764 m .82321 .99507 L .82333 1.01833 L p 0 .075 .618 r
F P
0 g
s
.19136 1.06572 m .21401 1.07576 L .21982 1.09715 L p .394 .576 .912 r
F P
0 g
s
.25696 1.09376 m .21982 1.09715 L .21401 1.07576 L p .646 .754 .928 r
F P
0 g
s
.58252 .8618 m .62671 .81511 L .64349 .82481 L p .73 .748 .866 r
F P
0 g
s
.62671 .81511 m .58252 .8618 L .57081 .85668 L p .725 .738 .862 r
F P
0 g
s
.3292 .78371 m .37343 .82735 L .35954 .83851 L p .595 .619 .846 r
F P
0 g
s
.35954 .83851 m .311 .7986 L .3292 .78371 L p .595 .619 .846 r
F P
0 g
s
.60092 1.05392 m .6432 1.14196 L .6472 1.13226 L p .189 .229 .672 r
F P
0 g
s
.6472 1.13226 m .60358 1.04716 L .60092 1.05392 L p .189 .229 .672 r
F P
0 g
s
.60701 1.17549 m .62882 1.27327 L .64332 1.26453 L p .465 .343 .63 r
F P
0 g
s
.64332 1.26453 m .6188 1.16817 L .60701 1.17549 L p .465 .343 .63 r
F P
0 g
s
.36928 1.00263 m .43062 .9762 L .42782 .98227 L p .822 .959 .901 r
F P
0 g
s
.42782 .98227 m .3645 1.01329 L .36928 1.00263 L p .822 .959 .901 r
F P
0 g
s
.45695 .62731 m .46761 .66952 L .49384 .66713 L p .68 .682 .845 r
F P
0 g
s
.46761 .66952 m .45695 .62731 L .42514 .63294 L p .67 .676 .847 r
F P
0 g
s
.28258 .91961 m .33863 .91052 L .34724 .89776 L p .751 .896 .943 r
F P
0 g
s
.33863 .91052 m .28258 .91961 L .27524 .93715 L p .766 .883 .93 r
F P
0 g
s
.34472 .632 m .36669 .65157 L .39488 .64108 L p .661 .75 .916 r
F P
0 g
s
.36669 .65157 m .34472 .632 L .31528 .64662 L p .661 .75 .916 r
F P
0 g
s
.54673 .66874 m .55581 .62633 L .52289 .62397 L p .698 .696 .845 r
F P
0 g
s
.52289 .62397 m .52038 .66687 L .54673 .66874 L p .698 .696 .845 r
F P
0 g
s
.37258 .87463 m .42512 .88686 L .4353 .88072 L p .675 .853 .967 r
F P
0 g
s
.42512 .88686 m .37258 .87463 L .35861 .88572 L p .691 .852 .96 r
F P
0 g
s
.59228 .98078 m .65522 1.01067 L .65816 1.02153 L p .318 .515 .891 r
F P
0 g
s
.65522 1.01067 m .59228 .98078 L .58916 .97476 L p .26 .511 .904 r
F P
0 g
s
.77363 .69425 m .76497 .72066 L .74042 .70133 L p .891 .715 .657 r
F P
0 g
s
.74042 .70133 m .74828 .67414 L .77363 .69425 L p .891 .715 .657 r
F P
0 g
s
.25207 1.07511 m .30271 1.06191 L .30645 1.07697 L p .745 .816 .908 r
F P
0 g
s
.30645 1.07697 m .25696 1.09376 L .25207 1.07511 L p .745 .816 .908 r
F P
0 g
s
.27524 .93715 m .23039 .9558 L .22657 .97696 L p .827 .913 .896 r
F P
0 g
s
.19694 1.00073 m .22657 .97696 L .23039 .9558 L p .89 .962 .836 r
F P
0 g
s
.70554 .79486 m .65797 .83571 L .64349 .82481 L p .768 .758 .844 r
F P
0 g
s
.48973 .6243 m .49384 .66713 L .52038 .66687 L p .689 .689 .845 r
F P
0 g
s
.49384 .66713 m .48973 .6243 L .45695 .62731 L p .68 .682 .845 r
F P
0 g
s
.59319 .8853 m .64432 .8721 L .62743 .86244 L p .521 .73 .969 r
F P
0 g
s
.62743 .86244 m .58268 .87935 L .59319 .8853 L p .521 .73 .969 r
F P
0 g
s
.52038 .66687 m .52289 .62397 L .48973 .6243 L p .689 .689 .845 r
F P
0 g
s
.42815 .80146 m .45942 .85343 L .4469 .85784 L p .649 .672 .859 r
F P
0 g
s
.4469 .85784 m .40802 .80866 L .42815 .80146 L p .649 .672 .859 r
F P
0 g
s
.64734 .64881 m .66831 .62881 L .63522 .6173 L p .657 .746 .916 r
F P
0 g
s
.63522 .6173 m .6186 .63888 L .64734 .64881 L p .657 .746 .916 r
F P
0 g
s
.21401 1.07576 m .25207 1.07511 L .25696 1.09376 L p .646 .754 .928 r
F P
0 g
s
.51317 1.39484 m .51292 1.29961 L .49161 1.29905 L p .71 .492 .592 r
F P
0 g
s
.51292 1.29961 m .51317 1.39484 L .53654 1.39386 L p .681 .468 .592 r
F P
0 g
s
.53654 1.39386 m .53419 1.2987 L .51292 1.29961 L p .681 .468 .592 r
F P
0 g
s
.6802 .90737 m .73571 .91544 L .72359 .89873 L p .438 .647 .947 r
F P
0 g
s
.72359 .89873 m .67091 .89476 L .6802 .90737 L p .438 .647 .947 r
F P
0 g
s
.48976 1.39424 m .49161 1.29905 L .47058 1.29704 L p .738 .516 .591 r
F P
0 g
s
.49161 1.29905 m .48976 1.39424 L .51317 1.39484 L p .71 .492 .592 r
F P
0 g
s
.57081 .85668 m .6079 .80677 L .62671 .81511 L p .725 .738 .862 r
F P
0 g
s
.6079 .80677 m .57081 .85668 L .55806 .85251 L p .718 .728 .858 r
F P
0 g
s
.53419 1.2987 m .53654 1.39386 L .55951 1.39133 L p .65 .444 .591 r
F P
0 g
s
.55951 1.39133 m .5551 1.29633 L .53419 1.2987 L p .65 .444 .591 r
F P
0 g
s
.80268 1.09201 m .76527 1.08928 L .76914 1.07053 L p .654 .761 .928 r
F P
0 g
s
.76914 1.07053 m .80733 1.0705 L .80268 1.09201 L p .654 .761 .928 r
F P
0 g
s
.31528 .64662 m .29924 .64575 L .27124 .66394 L p .679 .935 .967 r
F P
0 g
s
.26581 .67884 m .27124 .66394 L .29924 .64575 L p .212 0 .241 r
F P
0 g
s
.37422 1.13464 m .41759 1.04882 L .41608 1.04194 L p .98 .904 .661 r
F P
0 g
s
.41759 1.04882 m .37422 1.13464 L .37876 1.14426 L p .969 .857 .674 r
F P
0 g
s
.19694 1.00073 m .1846 1.02349 L .18586 1.04749 L p .97 .929 .63 r
F P
0 g
s
.19136 1.06572 m .18586 1.04749 L .1846 1.02349 L p 0 0 .391 r
F P
0 g
s
.23039 .9558 m .27524 .93715 L .28258 .91961 L p .812 .937 .911 r
F P
0 g
s
.29924 .64575 m .31528 .64662 L .34472 .632 L p .629 .926 .973 r
F P
0 g
s
.26581 .67884 m .27388 .70585 L .25039 .72563 L p .439 .349 .657 r
F P
0 g
s
.27391 .75981 m .25039 .72563 L .27388 .70585 L p .525 .492 .762 r
F P
0 g
s
.38067 1.26675 m .40457 1.17002 L .39406 1.1621 L p .906 .712 .629 r
F P
0 g
s
.40457 1.17002 m .38067 1.26675 L .39564 1.27524 L p .876 .677 .63 r
F P
0 g
s
.76527 1.08928 m .71542 1.07335 L .71834 1.05821 L p .559 .667 .91 r
F P
0 g
s
.65867 1.03248 m .71834 1.05821 L .71542 1.07335 L p .484 .593 .887 r
F P
0 g
s
.30236 1.04664 m .36215 1.02419 L .36223 1.03514 L p .803 .872 .898 r
F P
0 g
s
.36223 1.03514 m .30271 1.06191 L .30236 1.04664 L p .803 .872 .898 r
F P
0 g
s
.46666 1.39208 m .47058 1.29704 L .45016 1.29359 L p .766 .54 .591 r
F P
0 g
s
.47058 1.29704 m .46666 1.39208 L .48976 1.39424 L p .738 .516 .591 r
F P
0 g
s
.37642 .99239 m .43473 .97038 L .43062 .9762 L p .787 .977 .909 r
F P
0 g
s
.43062 .9762 m .36928 1.00263 L .37642 .99239 L p .787 .977 .909 r
F P
0 g
s
.60358 1.04716 m .6472 1.13226 L .64898 1.12232 L p .05 .156 .655 r
F P
0 g
s
.64898 1.12232 m .60471 1.04025 L .60358 1.04716 L p .05 .156 .655 r
F P
0 g
s
.5551 1.29633 m .55951 1.39133 L .58174 1.38727 L p .617 .418 .591 r
F P
0 g
s
.58174 1.38727 m .57532 1.29254 L .5551 1.29633 L p .617 .418 .591 r
F P
0 g
s
.38892 .86467 m .4353 .88072 L .44676 .87541 L p .657 .851 .974 r
F P
0 g
s
.4353 .88072 m .38892 .86467 L .37258 .87463 L p .675 .853 .967 r
F P
0 g
s
.44972 .79588 m .4728 .85002 L .45942 .85343 L p .659 .676 .855 r
F P
0 g
s
.45942 .85343 m .42815 .80146 L .44972 .79588 L p .659 .676 .855 r
F P
0 g
s
.79359 .97181 m .82321 .99507 L .8179 .97187 L p .183 .397 .837 r
F P
0 g
s
.8179 .97187 m .78863 .9507 L .79359 .97181 L p .183 .397 .837 r
F P
0 g
s
.29536 .74197 m .3292 .78371 L .311 .7986 L p .567 .566 .812 r
F P
0 g
s
.311 .7986 m .27391 .75981 L .29536 .74197 L p .567 .566 .812 r
F P
0 g
s
.58916 .97476 m .64985 1.0001 L .65522 1.01067 L p .26 .511 .904 r
F P
0 g
s
.64985 1.0001 m .58916 .97476 L .58473 .96901 L p .196 .507 .91 r
F P
0 g
s
.71834 1.05821 m .76914 1.07053 L .76527 1.08928 L p .559 .667 .91 r
F P
0 g
s
.6188 1.16817 m .64332 1.26453 L .65573 1.25483 L p .404 .305 .628 r
F P
0 g
s
.65573 1.25483 m .62887 1.16006 L .6188 1.16817 L p .404 .305 .628 r
F P
0 g
s
.55806 .85251 m .58738 .79995 L .6079 .80677 L p .718 .728 .858 r
F P
0 g
s
.58738 .79995 m .55806 .85251 L .5445 .84935 L p .711 .718 .855 r
F P
0 g
s
.58268 .87935 m .62743 .86244 L .60851 .85415 L p .521 .743 .976 r
F P
0 g
s
.60851 .85415 m .57095 .87425 L .58268 .87935 L p .521 .743 .976 r
F P
0 g
s
.743 .65933 m .74828 .67414 L .71867 .65614 L p .871 .466 .256 r
F P
0 g
s
.71867 .65614 m .71402 .64168 L .743 .65933 L p .871 .466 .256 r
F P
0 g
s
.71834 1.05821 m .65867 1.03248 L .65816 1.02153 L p .457 .596 .902 r
F P
0 g
s
.69853 .64286 m .71402 .64168 L .68135 .62647 L p .302 .666 .973 r
F P
0 g
s
.68135 .62647 m .66831 .62881 L .69853 .64286 L p .302 .666 .973 r
F P
0 g
s
.74399 .93285 m .78863 .9507 L .77898 .93004 L p .33 .552 .915 r
F P
0 g
s
.77898 .93004 m .73571 .91544 L .74399 .93285 L p .33 .552 .915 r
F P
0 g
s
.27388 .70585 m .29536 .74197 L .27391 .75981 L p .525 .492 .762 r
F P
0 g
s
.44422 1.38839 m .45016 1.29359 L .43067 1.28876 L p .795 .565 .59 r
F P
0 g
s
.45016 1.29359 m .44422 1.38839 L .46666 1.39208 L p .766 .54 .591 r
F P
0 g
s
.37717 .61985 m .39488 .64108 L .42514 .63294 L p .66 .749 .916 r
F P
0 g
s
.39488 .64108 m .37717 .61985 L .34472 .632 L p .661 .75 .916 r
F P
0 g
s
.35057 .77032 m .38968 .81734 L .37343 .82735 L p .611 .623 .838 r
F P
0 g
s
.37343 .82735 m .3292 .78371 L .35057 .77032 L p .611 .623 .838 r
F P
0 g
s
.76497 .72066 m .7419 .75533 L .7195 .73789 L p .839 .745 .76 r
F P
0 g
s
.7195 .73789 m .74042 .70133 L .76497 .72066 L p .839 .745 .76 r
F P
0 g
s
.47237 .79202 m .48683 .84766 L .4728 .85002 L p .669 .682 .853 r
F P
0 g
s
.4728 .85002 m .44972 .79588 L .47237 .79202 L p .669 .682 .853 r
F P
0 g
s
.8356 1.04169 m .83007 1.06004 L .82998 1.03652 L p .927 .859 .423 r
F P
0 g
s
.82998 1.03652 m .83554 1.01764 L .8356 1.04169 L p .927 .859 .423 r
F P
0 g
s
.57532 1.29254 m .58174 1.38727 L .60287 1.38174 L p .58 .391 .589 r
F P
0 g
s
.60287 1.38174 m .59455 1.28738 L .57532 1.29254 L p .58 .391 .589 r
F P
0 g
s
.7419 .75533 m .70554 .79486 L .68654 .78031 L p .801 .755 .81 r
F P
0 g
s
.64349 .82481 m .68654 .78031 L .70554 .79486 L p .768 .758 .844 r
F P
0 g
s
.5445 .84935 m .56551 .79478 L .58738 .79995 L p .711 .718 .855 r
F P
0 g
s
.56551 .79478 m .5445 .84935 L .53035 .84726 L p .704 .71 .853 r
F P
0 g
s
.3719 1.12475 m .41608 1.04194 L .41611 1.03499 L p .961 .937 .626 r
F P
0 g
s
.41608 1.04194 m .3719 1.12475 L .37422 1.13464 L p .98 .904 .661 r
F P
0 g
s
.38582 .98273 m .44011 .96491 L .43473 .97038 L p .732 .982 .909 r
F P
0 g
s
.43473 .97038 m .37642 .99239 L .38582 .98273 L p .732 .982 .909 r
F P
0 g
s
.6186 .63888 m .63522 .6173 L .59984 .60855 L p .657 .747 .916 r
F P
0 g
s
.59984 .60855 m .58791 .63134 L .6186 .63888 L p .657 .747 .916 r
F P
0 g
s
.40738 .85603 m .44676 .87541 L .4593 .87101 L p .638 .847 .98 r
F P
0 g
s
.44676 .87541 m .40738 .85603 L .38892 .86467 L p .657 .851 .974 r
F P
0 g
s
.68654 .78031 m .64349 .82481 L .62671 .81511 L p .76 .742 .837 r
F P
0 g
s
.49568 .78996 m .50126 .84641 L .48683 .84766 L p .678 .687 .852 r
F P
0 g
s
.48683 .84766 m .47237 .79202 L .49568 .78996 L p .678 .687 .852 r
F P
0 g
s
.29377 .90271 m .34724 .89776 L .35861 .88572 L p .73 .905 .956 r
F P
0 g
s
.34724 .89776 m .29377 .90271 L .28258 .91961 L p .751 .896 .943 r
F P
0 g
s
.53035 .84726 m .54267 .79136 L .56551 .79478 L p .704 .71 .853 r
F P
0 g
s
.54267 .79136 m .53035 .84726 L .51585 .84627 L p .696 .702 .852 r
F P
0 g
s
.58473 .96901 m .64215 .98998 L .64985 1.0001 L p .196 .507 .91 r
F P
0 g
s
.64215 .98998 m .58473 .96901 L .57905 .96364 L p .127 .5 .907 r
F P
0 g
s
.57095 .87425 m .60851 .85415 L .58786 .84736 L p .524 .756 .981 r
F P
0 g
s
.58786 .84736 m .55817 .87009 L .57095 .87425 L p .524 .756 .981 r
F P
0 g
s
.60471 1.04025 m .64898 1.12232 L .64848 1.11231 L p 0 .059 .612 r
F P
0 g
s
.64848 1.11231 m .6043 1.0333 L .60471 1.04025 L p 0 .059 .612 r
F P
0 g
s
.68654 .78031 m .7195 .73789 L .7419 .75533 L p .801 .755 .81 r
F P
0 g
s
.51925 .78974 m .51585 .84627 L .50126 .84641 L p .687 .694 .851 r
F P
0 g
s
.50126 .84641 m .49568 .78996 L .51925 .78974 L p .687 .694 .851 r
F P
0 g
s
.36773 1.25726 m .39406 1.1621 L .38541 1.15346 L p .937 .752 .626 r
F P
0 g
s
.39406 1.1621 m .36773 1.25726 L .38067 1.26675 L p .906 .712 .629 r
F P
0 g
s
.51585 .84627 m .51925 .78974 L .54267 .79136 L p .696 .702 .852 r
F P
0 g
s
.1846 1.02349 m .19016 1.04224 L .19136 1.06572 L p 0 0 .391 r
F P
0 g
s
.21401 1.07576 m .19136 1.06572 L .19016 1.04224 L p .431 .575 .897 r
F P
0 g
s
.42279 1.38321 m .43067 1.28876 L .4124 1.28261 L p .824 .592 .588 r
F P
0 g
s
.43067 1.28876 m .42279 1.38321 L .44422 1.38839 L p .795 .565 .59 r
F P
0 g
s
.67091 .89476 m .72359 .89873 L .70781 .88303 L p .42 .659 .959 r
F P
0 g
s
.70781 .88303 m .65889 .88294 L .67091 .89476 L p .42 .659 .959 r
F P
0 g
s
.62887 1.16006 m .65573 1.25483 L .66585 1.24431 L p .327 .258 .624 r
F P
0 g
s
.66585 1.24431 m .63705 1.15128 L .62887 1.16006 L p .327 .258 .624 r
F P
0 g
s
.29924 .64575 m .29443 .6603 L .26581 .67884 L p .212 0 .241 r
F P
0 g
s
.27388 .70585 m .26581 .67884 L .29443 .6603 L p .494 .382 .655 r
F P
0 g
s
.59455 1.28738 m .60287 1.38174 L .62259 1.37483 L p .539 .361 .587 r
F P
0 g
s
.62259 1.37483 m .61247 1.28093 L .59455 1.28738 L p .539 .361 .587 r
F P
0 g
s
.42763 .84886 m .4593 .87101 L .47271 .8676 L p .619 .841 .985 r
F P
0 g
s
.4593 .87101 m .42763 .84886 L .40738 .85603 L p .638 .847 .98 r
F P
0 g
s
.23039 .9558 m .20098 .97748 L .19694 1.00073 L p .89 .962 .836 r
F P
0 g
s
.1846 1.02349 m .19694 1.00073 L .20098 .97748 L p .907 .935 .566 r
F P
0 g
s
.30544 1.03142 m .3645 1.01329 L .36215 1.02419 L p .796 .893 .913 r
F P
0 g
s
.36215 1.02419 m .30236 1.04664 L .30544 1.03142 L p .796 .893 .913 r
F P
0 g
s
.39734 .97384 m .44667 .95987 L .44011 .96491 L p .657 .969 .897 r
F P
0 g
s
.44011 .96491 m .38582 .98273 L .39734 .97384 L p .657 .969 .897 r
F P
0 g
s
.55817 .87009 m .58786 .84736 L .56586 .84222 L p .53 .77 .985 r
F P
0 g
s
.56586 .84222 m .54458 .86693 L .55817 .87009 L p .53 .77 .985 r
F P
0 g
s
.25139 1.05617 m .30236 1.04664 L .30271 1.06191 L p .742 .827 .917 r
F P
0 g
s
.30271 1.06191 m .25207 1.07511 L .25139 1.05617 L p .742 .827 .917 r
F P
0 g
s
.41205 .61041 m .42514 .63294 L .45695 .62731 L p .659 .749 .916 r
F P
0 g
s
.42514 .63294 m .41205 .61041 L .37717 .61985 L p .66 .749 .916 r
F P
0 g
s
.57905 .96364 m .63222 .9805 L .64215 .98998 L p .127 .5 .907 r
F P
0 g
s
.63222 .9805 m .57905 .96364 L .57223 .95873 L p .059 .493 .892 r
F P
0 g
s
.37184 1.11474 m .41611 1.03499 L .4177 1.02808 L p .882 .932 .552 r
F P
0 g
s
.41611 1.03499 m .37184 1.11474 L .3719 1.12475 L p .961 .937 .626 r
F P
0 g
s
.33106 .62992 m .34472 .632 L .37717 .61985 L p .574 .91 .975 r
F P
0 g
s
.34472 .632 m .33106 .62992 L .29924 .64575 L p .629 .926 .973 r
F P
0 g
s
.58791 .63134 m .59984 .60855 L .56281 .60275 L p .657 .747 .916 r
F P
0 g
s
.56281 .60275 m .55581 .62633 L .58791 .63134 L p .657 .747 .916 r
F P
0 g
s
.65816 1.02153 m .71786 1.04293 L .71834 1.05821 L p .457 .596 .902 r
F P
0 g
s
.71786 1.04293 m .65816 1.02153 L .65522 1.01067 L p .429 .6 .917 r
F P
0 g
s
.37477 .75868 m .40802 .80866 L .38968 .81734 L p .627 .628 .832 r
F P
0 g
s
.38968 .81734 m .35057 .77032 L .37477 .75868 L p .627 .628 .832 r
F P
0 g
s
.44934 .84331 m .47271 .8676 L .48678 .86525 L p .6 .832 .988 r
F P
0 g
s
.47271 .8676 m .44934 .84331 L .42763 .84886 L p .619 .841 .985 r
F P
0 g
s
.54458 .86693 m .56586 .84222 L .54287 .83881 L p .539 .784 .988 r
F P
0 g
s
.54287 .83881 m .53039 .86484 L .54458 .86693 L p .539 .784 .988 r
F P
0 g
s
.83007 1.06004 m .80733 1.0705 L .80713 1.04872 L p .816 .883 .893 r
F P
0 g
s
.80713 1.04872 m .82998 1.03652 L .83007 1.06004 L p .816 .883 .893 r
F P
0 g
s
.6043 1.0333 m .64848 1.11231 L .6457 1.1024 L p 0 0 .526 r
F P
0 g
s
.6457 1.1024 m .60233 1.02643 L .6043 1.0333 L p 0 0 .526 r
F P
0 g
s
.74828 .67414 m .74042 .70133 L .71176 .68404 L p .862 .68 .655 r
F P
0 g
s
.71176 .68404 m .71867 .65614 L .74828 .67414 L p .862 .68 .655 r
F P
0 g
s
.19016 1.04224 m .21302 1.05401 L .21401 1.07576 L p .431 .575 .897 r
F P
0 g
s
.25207 1.07511 m .21401 1.07576 L .21302 1.05401 L p .646 .754 .928 r
F P
0 g
s
.29443 .6603 m .29924 .64575 L .33106 .62992 L p .329 .029 .294 r
F P
0 g
s
.76914 1.07053 m .71834 1.05821 L .71786 1.04293 L p .547 .672 .92 r
F P
0 g
s
.4027 1.37663 m .4124 1.28261 L .39564 1.27524 L p .854 .621 .585 r
F P
0 g
s
.4124 1.28261 m .4027 1.37663 L .42279 1.38321 L p .824 .592 .588 r
F P
0 g
s
.32062 .72591 m .35057 .77032 L .3292 .78371 L p .59 .574 .804 r
F P
0 g
s
.3292 .78371 m .29536 .74197 L .32062 .72591 L p .59 .574 .804 r
F P
0 g
s
.66831 .62881 m .68135 .62647 L .64556 .61399 L p .293 .687 .975 r
F P
0 g
s
.64556 .61399 m .63522 .6173 L .66831 .62881 L p .293 .687 .975 r
F P
0 g
s
.62671 .81511 m .66445 .76732 L .68654 .78031 L p .76 .742 .837 r
F P
0 g
s
.66445 .76732 m .62671 .81511 L .6079 .80677 L p .751 .727 .831 r
F P
0 g
s
.47213 .83947 m .48678 .86525 L .50124 .86399 L p .582 .822 .99 r
F P
0 g
s
.48678 .86525 m .47213 .83947 L .44934 .84331 L p .6 .832 .988 r
F P
0 g
s
.21302 1.05401 m .25139 1.05617 L .25207 1.07511 L p .646 .754 .928 r
F P
0 g
s
.82321 .99507 m .83554 1.01764 L .83009 .99366 L p 0 0 .542 r
F P
0 g
s
.83009 .99366 m .8179 .97187 L .82321 .99507 L p 0 0 .542 r
F P
0 g
s
.2389 .93499 m .28258 .91961 L .29377 .90271 L p .786 .956 .925 r
F P
0 g
s
.28258 .91961 m .2389 .93499 L .23039 .9558 L p .812 .937 .911 r
F P
0 g
s
.41079 .96587 m .45429 .95537 L .44667 .95987 L p .562 .936 .871 r
F P
0 g
s
.44667 .95987 m .39734 .97384 L .41079 .96587 L p .562 .936 .871 r
F P
0 g
s
.53039 .86484 m .54287 .83881 L .51931 .8372 L p .551 .798 .99 r
F P
0 g
s
.51931 .8372 m .51587 .86386 L .53039 .86484 L p .551 .798 .99 r
F P
0 g
s
.44873 .60388 m .45695 .62731 L .48973 .6243 L p .659 .749 .916 r
F P
0 g
s
.45695 .62731 m .44873 .60388 L .41205 .61041 L p .659 .749 .916 r
F P
0 g
s
.35704 1.24693 m .38541 1.15346 L .37876 1.14426 L p .967 .796 .618 r
F P
0 g
s
.38541 1.15346 m .35704 1.24693 L .36773 1.25726 L p .937 .752 .626 r
F P
0 g
s
.20098 .97748 m .23039 .9558 L .2389 .93499 L p .859 .99 .837 r
F P
0 g
s
.49559 .83742 m .50124 .86399 L .51587 .86386 L p .565 .81 .991 r
F P
0 g
s
.50124 .86399 m .49559 .83742 L .47213 .83947 L p .582 .822 .99 r
F P
0 g
s
.61247 1.28093 m .62259 1.37483 L .64058 1.36662 L p .491 .326 .584 r
F P
0 g
s
.64058 1.36662 m .62882 1.27327 L .61247 1.28093 L p .491 .326 .584 r
F P
0 g
s
.51587 .86386 m .51931 .8372 L .49559 .83742 L p .565 .81 .991 r
F P
0 g
s
.57223 .95873 m .62022 .97182 L .63222 .9805 L p .059 .493 .892 r
F P
0 g
s
.62022 .97182 m .57223 .95873 L .56436 .95437 L p 0 .484 .863 r
F P
0 g
s
.55581 .62633 m .56281 .60275 L .52482 .60001 L p .658 .748 .916 r
F P
0 g
s
.52482 .60001 m .52289 .62397 L .55581 .62633 L p .658 .748 .916 r
F P
0 g
s
.29443 .6603 m .30158 .68803 L .27388 .70585 L p .494 .382 .655 r
F P
0 g
s
.29536 .74197 m .27388 .70585 L .30158 .68803 L p .558 .507 .754 r
F P
0 g
s
.30868 .88673 m .35861 .88572 L .37258 .87463 L p .703 .911 .967 r
F P
0 g
s
.35861 .88572 m .30868 .88673 L .29377 .90271 L p .73 .905 .956 r
F P
0 g
s
.71402 .64168 m .71867 .65614 L .68527 .64064 L p .839 .447 .304 r
F P
0 g
s
.68527 .64064 m .68135 .62647 L .71402 .64168 L p .839 .447 .304 r
F P
0 g
s
.7195 .73789 m .68654 .78031 L .66445 .76732 L p .789 .734 .802 r
F P
0 g
s
.63705 1.15128 m .66585 1.24431 L .67348 1.23315 L p .227 .197 .615 r
F P
0 g
s
.67348 1.23315 m .6432 1.14196 L .63705 1.15128 L p .227 .197 .615 r
F P
0 g
s
.48656 .60039 m .48973 .6243 L .52289 .62397 L p .658 .748 .917 r
F P
0 g
s
.48973 .6243 m .48656 .60039 L .44873 .60388 L p .659 .749 .916 r
F P
0 g
s
.52289 .62397 m .52482 .60001 L .48656 .60039 L p .658 .748 .917 r
F P
0 g
s
.37406 1.10479 m .4177 1.02808 L .42082 1.02134 L p .716 .852 .424 r
F P
0 g
s
.4177 1.02808 m .37406 1.10479 L .37184 1.11474 L p .882 .932 .552 r
F P
0 g
s
.30158 .68803 m .32062 .72591 L .29536 .74197 L p .558 .507 .754 r
F P
0 g
s
.80733 1.0705 m .76914 1.07053 L .76878 1.05156 L p .655 .761 .928 r
F P
0 g
s
.76878 1.05156 m .80713 1.04872 L .80733 1.0705 L p .655 .761 .928 r
F P
0 g
s
.73571 .91544 m .77898 .93004 L .76473 .91018 L p .283 .555 .927 r
F P
0 g
s
.76473 .91018 m .72359 .89873 L .73571 .91544 L p .283 .555 .927 r
F P
0 g
s
.45429 .95537 m .41079 .96587 L .42595 .95896 L p .452 .884 .834 r
F P
0 g
s
.71786 1.04293 m .76878 1.05156 L .76914 1.07053 L p .547 .672 .92 r
F P
0 g
s
.65889 .88294 m .70781 .88303 L .6886 .86861 L p .403 .672 .97 r
F P
0 g
s
.6886 .86861 m .64432 .8721 L .65889 .88294 L p .403 .672 .97 r
F P
0 g
s
.60233 1.02643 m .6457 1.1024 L .64067 1.09274 L p 0 0 .385 r
F P
0 g
s
.64067 1.09274 m .59884 1.01975 L .60233 1.02643 L p 0 0 .385 r
F P
0 g
s
.56436 .95437 m .60633 .96409 L .62022 .97182 L p 0 .484 .863 r
F P
0 g
s
.31194 1.01649 m .36928 1.00263 L .3645 1.01329 L p .782 .911 .928 r
F P
0 g
s
.3645 1.01329 m .30544 1.03142 L .31194 1.01649 L p .782 .911 .928 r
F P
0 g
s
.40138 .74903 m .42815 .80146 L .40802 .80866 L p .641 .634 .827 r
F P
0 g
s
.40802 .80866 m .37477 .75868 L .40138 .74903 L p .641 .634 .827 r
F P
0 g
s
.78863 .9507 m .8179 .97187 L .80739 .94914 L p .082 .37 .836 r
F P
0 g
s
.80739 .94914 m .77898 .93004 L .78863 .9507 L p .082 .37 .836 r
F P
0 g
s
.74042 .70133 m .7195 .73789 L .69337 .72232 L p .82 .718 .752 r
F P
0 g
s
.69337 .72232 m .71176 .68404 L .74042 .70133 L p .82 .718 .752 r
F P
0 g
s
.20098 .97748 m .18874 .99946 L .1846 1.02349 L p .907 .935 .566 r
F P
0 g
s
.19016 1.04224 m .1846 1.02349 L .18874 .99946 L p 0 0 .5 r
F P
0 g
s
.38426 1.36873 m .39564 1.27524 L .38067 1.26675 L p .886 .653 .581 r
F P
0 g
s
.39564 1.27524 m .38426 1.36873 L .4027 1.37663 L p .854 .621 .585 r
F P
0 g
s
.6079 .80677 m .63962 .75615 L .66445 .76732 L p .751 .727 .831 r
F P
0 g
s
.63962 .75615 m .6079 .80677 L .58738 .79995 L p .741 .713 .826 r
F P
0 g
s
.66445 .76732 m .69337 .72232 L .7195 .73789 L p .789 .734 .802 r
F P
0 g
s
.36615 .61675 m .37717 .61985 L .41205 .61041 L p .517 .886 .974 r
F P
0 g
s
.37717 .61985 m .36615 .61675 L .33106 .62992 L p .574 .91 .975 r
F P
0 g
s
.65522 1.01067 m .71395 1.02776 L .71786 1.04293 L p .429 .6 .917 r
F P
0 g
s
.71395 1.02776 m .65522 1.01067 L .64985 1.0001 L p .399 .606 .932 r
F P
0 g
s
.46287 .95147 m .42595 .95896 L .44257 .95323 L p .338 .817 .791 r
F P
0 g
s
.55558 .95063 m .59078 .95746 L .60633 .96409 L p 0 .477 .824 r
F P
0 g
s
.62882 1.27327 m .64058 1.36662 L .65656 1.35724 L p .433 .285 .579 r
F P
0 g
s
.65656 1.35724 m .64332 1.26453 L .62882 1.27327 L p .433 .285 .579 r
F P
0 g
s
.63522 .6173 m .64556 .61399 L .60727 .60451 L p .294 .709 .973 r
F P
0 g
s
.60727 .60451 m .59984 .60855 L .63522 .6173 L p .294 .709 .973 r
F P
0 g
s
.34878 1.23591 m .37876 1.14426 L .37422 1.13464 L p .99 .841 .6 r
F P
0 g
s
.37876 1.14426 m .34878 1.23591 L .35704 1.24693 L p .967 .796 .618 r
F P
0 g
s
.42082 1.02134 m .37855 1.09505 L .37406 1.10479 L p .716 .852 .424 r
F P
0 g
s
.37855 1.09505 m .42082 1.02134 L .42543 1.01488 L p 0 0 0 r
F P
0 g
s
.25499 1.03724 m .30544 1.03142 L .30236 1.04664 L p .736 .838 .927 r
F P
0 g
s
.30236 1.04664 m .25139 1.05617 L .25499 1.03724 L p .736 .838 .927 r
F P
0 g
s
.33106 .62992 m .32695 .64416 L .29443 .6603 L p .329 .029 .294 r
F P
0 g
s
.30158 .68803 m .29443 .6603 L .32695 .64416 L p .539 .411 .654 r
F P
0 g
s
.47224 .94825 m .44257 .95323 L .46037 .9488 L p .228 .745 .749 r
F P
0 g
s
.59884 1.01975 m .64067 1.09274 L .63346 1.08351 L p .738 .294 0 r
F P
0 g
s
.63346 1.08351 m .59388 1.01336 L .59884 1.01975 L p .738 .294 0 r
F P
0 g
s
.34927 .71195 m .37477 .75868 L .35057 .77032 L p .611 .582 .796 r
F P
0 g
s
.35057 .77032 m .32062 .72591 L .34927 .71195 L p .611 .582 .796 r
F P
0 g
s
.54603 .94757 m .57385 .95203 L .59078 .95746 L p 0 .475 .78 r
F P
0 g
s
.42995 .74153 m .44972 .79588 L .42815 .80146 L p .656 .64 .823 r
F P
0 g
s
.42815 .80146 m .40138 .74903 L .42995 .74153 L p .656 .64 .823 r
F P
0 g
s
.6432 1.14196 m .67348 1.23315 L .67849 1.2215 L p .093 .117 .593 r
F P
0 g
s
.67849 1.2215 m .6472 1.13226 L .6432 1.14196 L p .093 .117 .593 r
F P
0 g
s
.83554 1.01764 m .82998 1.03652 L .82459 1.01306 L p .991 .864 .518 r
F P
0 g
s
.82459 1.01306 m .83009 .99366 L .83554 1.01764 L p .991 .864 .518 r
F P
0 g
s
.32709 .87197 m .37258 .87463 L .38892 .86467 L p .671 .911 .977 r
F P
0 g
s
.37258 .87463 m .32709 .87197 L .30868 .88673 L p .703 .911 .967 r
F P
0 g
s
.32695 .64416 m .33106 .62992 L .36615 .61675 L p .42 .109 .329 r
F P
0 g
s
.48226 .94575 m .46037 .9488 L .47904 .94573 L p .129 .675 .713 r
F P
0 g
s
.58738 .79995 m .61249 .747 L .63962 .75615 L p .741 .713 .826 r
F P
0 g
s
.61249 .747 m .58738 .79995 L .56551 .79478 L p .73 .7 .822 r
F P
0 g
s
.76878 1.05156 m .71786 1.04293 L .71395 1.02776 L p .536 .678 .93 r
F P
0 g
s
.53588 .94526 m .55581 .94793 L .57385 .95203 L p 0 .479 .739 r
F P
0 g
s
.69337 .72232 m .66445 .76732 L .63962 .75615 L p .775 .714 .795 r
F P
0 g
s
.71867 .65614 m .71176 .68404 L .67945 .66914 L p .834 .649 .653 r
F P
0 g
s
.67945 .66914 m .68527 .64064 L .71867 .65614 L p .834 .649 .653 r
F P
0 g
s
.64432 .8721 m .6886 .86861 L .66625 .85574 L p .39 .688 .978 r
F P
0 g
s
.66625 .85574 m .62743 .86244 L .64432 .8721 L p .39 .688 .978 r
F P
0 g
s
.49275 .94403 m .47904 .94573 L .49825 .9441 L p 0 0 0 r
F P
0 g
s
.51319 1.47913 m .51317 1.39484 L .48976 1.39424 L p .704 .456 .546 r
F P
0 g
s
.51317 1.39484 m .51319 1.47913 L .53675 1.47817 L p .672 .43 .546 r
F P
0 g
s
.53675 1.47817 m .53654 1.39386 L .51317 1.39484 L p .672 .43 .546 r
F P
0 g
s
.18874 .99946 m .19426 1.01873 L .19016 1.04224 L p 0 0 .5 r
F P
0 g
s
.21302 1.05401 m .19016 1.04224 L .19426 1.01873 L p .464 .576 .882 r
F P
0 g
s
.36777 1.35962 m .38067 1.26675 L .36773 1.25726 L p .919 .688 .573 r
F P
0 g
s
.38067 1.26675 m .36777 1.35962 L .38426 1.36873 L p .886 .653 .581 r
F P
0 g
s
.32179 1.00212 m .37642 .99239 L .36928 1.00263 L p .762 .927 .942 r
F P
0 g
s
.36928 1.00263 m .31194 1.01649 L .32179 1.00212 L p .762 .927 .942 r
F P
0 g
s
.40389 .60653 m .41205 .61041 L .44873 .60388 L p .46 .858 .971 r
F P
0 g
s
.41205 .61041 m .40389 .60653 L .36615 .61675 L p .517 .886 .974 r
F P
0 g
s
.68135 .62647 m .68527 .64064 L .64866 .62792 L p .803 .423 .336 r
F P
0 g
s
.64866 .62792 m .64556 .61399 L .68135 .62647 L p .803 .423 .336 r
F P
0 g
s
.25204 .9149 m .29377 .90271 L .30868 .88673 L p .747 .967 .933 r
F P
0 g
s
.29377 .90271 m .25204 .9149 L .2389 .93499 L p .786 .956 .925 r
F P
0 g
s
.4896 1.47855 m .48976 1.39424 L .46666 1.39208 L p .734 .481 .546 r
F P
0 g
s
.48976 1.39424 m .4896 1.47855 L .51319 1.47913 L p .704 .456 .546 r
F P
0 g
s
.38524 1.0857 m .42543 1.01488 L .43146 1.0088 L p 0 0 0 r
F P
0 g
s
.42543 1.01488 m .38524 1.0857 L .37855 1.09505 L p 0 0 0 r
F P
0 g
s
.53654 1.39386 m .53675 1.47817 L .5599 1.47567 L p .639 .403 .545 r
F P
0 g
s
.5599 1.47567 m .55951 1.39133 L .53654 1.39386 L p .639 .403 .545 r
F P
0 g
s
.2389 .93499 m .21023 .95459 L .20098 .97748 L p .859 .99 .837 r
F P
0 g
s
.18874 .99946 m .20098 .97748 L .21023 .95459 L p .76 .873 .449 r
F P
0 g
s
.45997 .73635 m .47237 .79202 L .44972 .79588 L p .669 .648 .82 r
F P
0 g
s
.44972 .79588 m .42995 .74153 L .45997 .73635 L p .669 .648 .82 r
F P
0 g
s
.59984 .60855 m .60727 .60451 L .56717 .59823 L p .306 .735 .971 r
F P
0 g
s
.56717 .59823 m .56281 .60275 L .59984 .60855 L p .306 .735 .971 r
F P
0 g
s
.59388 1.01336 m .63346 1.08351 L .62416 1.07485 L p .822 .356 0 r
F P
0 g
s
.62416 1.07485 m .58752 1.00739 L .59388 1.01336 L p .822 .356 0 r
F P
0 g
s
.32695 .64416 m .33305 .67252 L .30158 .68803 L p .539 .411 .654 r
F P
0 g
s
.32062 .72591 m .30158 .68803 L .33305 .67252 L p .588 .521 .747 r
F P
0 g
s
.64332 1.26453 m .65656 1.35724 L .67025 1.34683 L p .361 .235 .571 r
F P
0 g
s
.67025 1.34683 m .65573 1.25483 L .64332 1.26453 L p .361 .235 .571 r
F P
0 g
s
.64985 1.0001 m .70662 1.01294 L .71395 1.02776 L p .399 .606 .932 r
F P
0 g
s
.70662 1.01294 m .64985 1.0001 L .64215 .98998 L p .368 .614 .945 r
F P
0 g
s
.33305 .67252 m .34927 .71195 L .32062 .72591 L p .588 .521 .747 r
F P
0 g
s
.46631 1.47642 m .46666 1.39208 L .44422 1.38839 L p .764 .506 .544 r
F P
0 g
s
.46666 1.39208 m .46631 1.47642 L .4896 1.47855 L p .734 .481 .546 r
F P
0 g
s
.56551 .79478 m .58352 .74006 L .61249 .747 L p .73 .7 .822 r
F P
0 g
s
.58352 .74006 m .56551 .79478 L .54267 .79136 L p .719 .688 .819 r
F P
0 g
s
.21695 1.03225 m .25499 1.03724 L .25139 1.05617 L p .647 .754 .927 r
F P
0 g
s
.25139 1.05617 m .21302 1.05401 L .21695 1.03225 L p .647 .754 .927 r
F P
0 g
s
.55951 1.39133 m .5599 1.47567 L .5823 1.47168 L p .602 .374 .543 r
F P
0 g
s
.5823 1.47168 m .58174 1.38727 L .55951 1.39133 L p .602 .374 .543 r
F P
0 g
s
.34312 1.22436 m .37422 1.13464 L .3719 1.12475 L p .992 .88 .563 r
F P
0 g
s
.37422 1.13464 m .34312 1.22436 L .34878 1.23591 L p .99 .841 .6 r
F P
0 g
s
.72359 .89873 m .76473 .91018 L .74608 .89148 L p .234 .559 .935 r
F P
0 g
s
.74608 .89148 m .70781 .88303 L .72359 .89873 L p .234 .559 .935 r
F P
0 g
s
.19426 1.01873 m .21695 1.03225 L .21302 1.05401 L p .464 .576 .882 r
F P
0 g
s
.21023 .95459 m .2389 .93499 L .25204 .9149 L p .798 .999 .823 r
F P
0 g
s
.49089 .73358 m .49568 .78996 L .47237 .79202 L p .683 .657 .818 r
F P
0 g
s
.47237 .79202 m .45997 .73635 L .49089 .73358 L p .683 .657 .818 r
F P
0 g
s
.82998 1.03652 m .80713 1.04872 L .802 1.02701 L p .817 .858 .878 r
F P
0 g
s
.802 1.02701 m .82459 1.01306 L .82998 1.03652 L p .817 .858 .878 r
F P
0 g
s
.71176 .68404 m .69337 .72232 L .66396 .7089 L p .801 .693 .745 r
F P
0 g
s
.66396 .7089 m .67945 .66914 L .71176 .68404 L p .801 .693 .745 r
F P
0 g
s
.54267 .79136 m .55324 .73545 L .58352 .74006 L p .719 .688 .819 r
F P
0 g
s
.55324 .73545 m .54267 .79136 L .51925 .78974 L p .707 .677 .818 r
F P
0 g
s
.63962 .75615 m .66396 .7089 L .69337 .72232 L p .775 .714 .795 r
F P
0 g
s
.44361 .59945 m .44873 .60388 L .48656 .60039 L p .408 .826 .969 r
F P
0 g
s
.44873 .60388 m .44361 .59945 L .40389 .60653 L p .46 .858 .971 r
F P
0 g
s
.3487 .85871 m .38892 .86467 L .40738 .85603 L p .634 .905 .984 r
F P
0 g
s
.38892 .86467 m .3487 .85871 L .32709 .87197 L p .671 .911 .977 r
F P
0 g
s
.6472 1.13226 m .67849 1.2215 L .68077 1.20956 L p 0 .01 .549 r
F P
0 g
s
.68077 1.20956 m .64898 1.12232 L .6472 1.13226 L p 0 .01 .549 r
F P
0 g
s
.39404 1.07689 m .43146 1.0088 L .43881 1.00321 L p 0 0 .039 r
F P
0 g
s
.43146 1.0088 m .39404 1.07689 L .38524 1.0857 L p 0 0 0 r
F P
0 g
s
.8179 .97187 m .83009 .99366 L .81923 .97015 L p 0 0 .413 r
F P
0 g
s
.81923 .97015 m .80739 .94914 L .8179 .97187 L p 0 0 .413 r
F P
0 g
s
.4437 1.47278 m .44422 1.38839 L .42279 1.38321 L p .795 .532 .54 r
F P
0 g
s
.44422 1.38839 m .4437 1.47278 L .46631 1.47642 L p .764 .506 .544 r
F P
0 g
s
.38083 .70034 m .40138 .74903 L .37477 .75868 L p .631 .591 .79 r
F P
0 g
s
.37477 .75868 m .34927 .71195 L .38083 .70034 L p .631 .591 .79 r
F P
0 g
s
.56281 .60275 m .56717 .59823 L .52602 .59526 L p .329 .763 .969 r
F P
0 g
s
.52602 .59526 m .52482 .60001 L .56281 .60275 L p .329 .763 .969 r
F P
0 g
s
.52217 .73328 m .51925 .78974 L .49568 .78996 L p .695 .666 .817 r
F P
0 g
s
.49568 .78996 m .49089 .73358 L .52217 .73328 L p .695 .666 .817 r
F P
0 g
s
.80713 1.04872 m .76878 1.05156 L .76414 1.03268 L p .655 .76 .927 r
F P
0 g
s
.71395 1.02776 m .76414 1.03268 L .76878 1.05156 L p .536 .678 .93 r
F P
0 g
s
.51925 .78974 m .52217 .73328 L .55324 .73545 L p .707 .677 .818 r
F P
0 g
s
.58752 1.00739 m .62416 1.07485 L .61293 1.06693 L p .844 .381 .065 r
F P
0 g
s
.61293 1.06693 m .57986 1.00194 L .58752 1.00739 L p .844 .381 .065 r
F P
0 g
s
.58174 1.38727 m .5823 1.47168 L .6036 1.46624 L p .562 .342 .539 r
F P
0 g
s
.6036 1.46624 m .60287 1.38174 L .58174 1.38727 L p .562 .342 .539 r
F P
0 g
s
.62743 .86244 m .66625 .85574 L .64114 .84467 L p .382 .705 .985 r
F P
0 g
s
.64114 .84467 m .60851 .85415 L .62743 .86244 L p .382 .705 .985 r
F P
0 g
s
.36284 .63073 m .36615 .61675 L .40389 .60653 L p .491 .172 .353 r
F P
0 g
s
.36615 .61675 m .36284 .63073 L .32695 .64416 L p .42 .109 .329 r
F P
0 g
s
.66396 .7089 m .63962 .75615 L .61249 .747 L p .761 .696 .789 r
F P
0 g
s
.48458 .59567 m .48656 .60039 L .52482 .60001 L p .364 .794 .968 r
F P
0 g
s
.48656 .60039 m .48458 .59567 L .44361 .59945 L p .408 .826 .969 r
F P
0 g
s
.52482 .60001 m .52602 .59526 L .48458 .59567 L p .364 .794 .968 r
F P
0 g
s
.26286 1.01864 m .31194 1.01649 L .30544 1.03142 L p .728 .847 .937 r
F P
0 g
s
.30544 1.03142 m .25499 1.03724 L .26286 1.01864 L p .728 .847 .937 r
F P
0 g
s
.33305 .67252 m .32695 .64416 L .36284 .63073 L p .579 .437 .652 r
F P
0 g
s
.76414 1.03268 m .802 1.02701 L .80713 1.04872 L p .655 .76 .927 r
F P
0 g
s
.77898 .93004 m .80739 .94914 L .79178 .92727 L p 0 .335 .816 r
F P
0 g
s
.79178 .92727 m .76473 .91018 L .77898 .93004 L p 0 .335 .816 r
F P
0 g
s
.3535 1.34945 m .36773 1.25726 L .35704 1.24693 L p .952 .727 .561 r
F P
0 g
s
.36773 1.25726 m .3535 1.34945 L .36777 1.35962 L p .919 .688 .573 r
F P
0 g
s
.33485 .98855 m .38582 .98273 L .37642 .99239 L p .732 .937 .954 r
F P
0 g
s
.37642 .99239 m .32179 1.00212 L .33485 .98855 L p .732 .937 .954 r
F P
0 g
s
.64556 .61399 m .64866 .62792 L .6095 .61825 L p .766 .398 .357 r
F P
0 g
s
.6095 .61825 m .60727 .60451 L .64556 .61399 L p .766 .398 .357 r
F P
0 g
s
.40481 1.06878 m .43881 1.00321 L .44737 .9982 L p .162 0 .133 r
F P
0 g
s
.43881 1.00321 m .40481 1.06878 L .39404 1.07689 L p 0 0 .039 r
F P
0 g
s
.42209 1.46769 m .42279 1.38321 L .4027 1.37663 L p .826 .559 .535 r
F P
0 g
s
.42279 1.38321 m .42209 1.46769 L .4437 1.47278 L p .795 .532 .54 r
F P
0 g
s
.64215 .98998 m .69597 .99874 L .70662 1.01294 L p .368 .614 .945 r
F P
0 g
s
.69597 .99874 m .64215 .98998 L .63222 .9805 L p .338 .623 .956 r
F P
0 g
s
.65573 1.25483 m .67025 1.34683 L .68142 1.33554 L p .267 .171 .556 r
F P
0 g
s
.68142 1.33554 m .66585 1.24431 L .65573 1.25483 L p .267 .171 .556 r
F P
0 g
s
.68527 .64064 m .67945 .66914 L .64404 .65693 L p .807 .621 .651 r
F P
0 g
s
.64404 .65693 m .64866 .62792 L .68527 .64064 L p .807 .621 .651 r
F P
0 g
s
.76414 1.03268 m .71395 1.02776 L .70662 1.01294 L p .525 .686 .94 r
F P
0 g
s
.57986 1.00194 m .61293 1.06693 L .59995 1.05989 L p .835 .384 .151 r
F P
0 g
s
.59995 1.05989 m .57103 .99709 L .57986 1.00194 L p .835 .384 .151 r
F P
0 g
s
.60287 1.38174 m .6036 1.46624 L .62348 1.45943 L p .515 .305 .533 r
F P
0 g
s
.62348 1.45943 m .62259 1.37483 L .60287 1.38174 L p .515 .305 .533 r
F P
0 g
s
.34017 1.21248 m .3719 1.12475 L .37184 1.11474 L p .944 .889 .488 r
F P
0 g
s
.3719 1.12475 m .34017 1.21248 L .34312 1.22436 L p .992 .88 .563 r
F P
0 g
s
.37318 .84718 m .40738 .85603 L .42763 .84886 L p .594 .895 .988 r
F P
0 g
s
.40738 .85603 m .37318 .84718 L .3487 .85871 L p .634 .905 .984 r
F P
0 g
s
.21023 .95459 m .19828 .97579 L .18874 .99946 L p .76 .873 .449 r
F P
0 g
s
.19426 1.01873 m .18874 .99946 L .19828 .97579 L p .057 .073 .559 r
F P
0 g
s
.36776 .65963 m .38083 .70034 L .34927 .71195 L p .614 .535 .741 r
F P
0 g
s
.34927 .71195 m .33305 .67252 L .36776 .65963 L p .614 .535 .741 r
F P
0 g
s
.26964 .89589 m .30868 .88673 L .32709 .87197 L p .692 .966 .936 r
F P
0 g
s
.30868 .88673 m .26964 .89589 L .25204 .9149 L p .747 .967 .933 r
F P
0 g
s
.41476 .69133 m .42995 .74153 L .40138 .74903 L p .65 .601 .786 r
F P
0 g
s
.40138 .74903 m .38083 .70034 L .41476 .69133 L p .65 .601 .786 r
F P
0 g
s
.36284 .63073 m .36776 .65963 L .33305 .67252 L p .579 .437 .652 r
F P
0 g
s
.60851 .85415 m .64114 .84467 L .61369 .8356 L p .379 .724 .989 r
F P
0 g
s
.61369 .8356 m .58786 .84736 L .60851 .85415 L p .379 .724 .989 r
F P
0 g
s
.64898 1.12232 m .68077 1.20956 L .68026 1.19752 L p 0 0 .462 r
F P
0 g
s
.68026 1.19752 m .64848 1.11231 L .64898 1.12232 L p 0 0 .462 r
F P
0 g
s
.41738 1.06151 m .44737 .9982 L .45699 .99387 L p .288 0 .199 r
F P
0 g
s
.44737 .9982 m .41738 1.06151 L .40481 1.06878 L p .162 0 .133 r
F P
0 g
s
.61249 .747 m .63177 .69791 L .66396 .7089 L p .761 .696 .789 r
F P
0 g
s
.63177 .69791 m .61249 .747 L .58352 .74006 L p .747 .679 .785 r
F P
0 g
s
.57103 .99709 m .59995 1.05989 L .58543 1.05384 L p .81 .375 .211 r
F P
0 g
s
.58543 1.05384 m .56117 .99293 L .57103 .99709 L p .81 .375 .211 r
F P
0 g
s
.40144 .62031 m .40389 .60653 L .44361 .59945 L p .551 .224 .368 r
F P
0 g
s
.40389 .60653 m .40144 .62031 L .36284 .63073 L p .491 .172 .353 r
F P
0 g
s
.67945 .66914 m .66396 .7089 L .63177 .69791 L p .782 .67 .74 r
F P
0 g
s
.70781 .88303 m .74608 .89148 L .72328 .87429 L p .185 .563 .935 r
F P
0 g
s
.72328 .87429 m .6886 .86861 L .70781 .88303 L p .185 .563 .935 r
F P
0 g
s
.63177 .69791 m .64404 .65693 L .67945 .66914 L p .782 .67 .74 r
F P
0 g
s
.40184 1.4612 m .4027 1.37663 L .38426 1.36873 L p .858 .587 .527 r
F P
0 g
s
.4027 1.37663 m .40184 1.4612 L .42209 1.46769 L p .826 .559 .535 r
F P
0 g
s
.35094 .97602 m .39734 .97384 L .38582 .98273 L p .694 .94 .962 r
F P
0 g
s
.38582 .98273 m .33485 .98855 L .35094 .97602 L p .694 .94 .962 r
F P
0 g
s
.60727 .60451 m .6095 .61825 L .56848 .61184 L p .728 .37 .371 r
F P
0 g
s
.56848 .61184 m .56717 .59823 L .60727 .60451 L p .728 .37 .371 r
F P
0 g
s
.83009 .99366 m .82459 1.01306 L .81389 .99006 L p .995 .831 .569 r
F P
0 g
s
.81389 .99006 m .81923 .97015 L .83009 .99366 L p .995 .831 .569 r
F P
0 g
s
.3417 1.33836 m .35704 1.24693 L .34878 1.23591 L p .983 .768 .538 r
F P
0 g
s
.35704 1.24693 m .3417 1.33836 L .3535 1.34945 L p .952 .727 .561 r
F P
0 g
s
.43155 1.05521 m .45699 .99387 L .46752 .99028 L p .385 .035 .243 r
F P
0 g
s
.45699 .99387 m .43155 1.05521 L .41738 1.06151 L p .288 0 .199 r
F P
0 g
s
.4001 .83761 m .42763 .84886 L .44934 .84331 L p .552 .879 .991 r
F P
0 g
s
.42763 .84886 m .4001 .83761 L .37318 .84718 L p .594 .895 .988 r
F P
0 g
s
.62259 1.37483 m .62348 1.45943 L .64162 1.45135 L p .459 .262 .525 r
F P
0 g
s
.64162 1.45135 m .64058 1.36662 L .62259 1.37483 L p .459 .262 .525 r
F P
0 g
s
.2258 1.01085 m .26286 1.01864 L .25499 1.03724 L p .647 .753 .927 r
F P
0 g
s
.25499 1.03724 m .21695 1.03225 L .2258 1.01085 L p .647 .753 .927 r
F P
0 g
s
.36776 .65963 m .36284 .63073 L .40144 .62031 L p .613 .46 .65 r
F P
0 g
s
.63222 .9805 m .68215 .9854 L .69597 .99874 L p .338 .623 .956 r
F P
0 g
s
.68215 .9854 m .63222 .9805 L .62022 .97182 L p .309 .634 .964 r
F P
0 g
s
.56117 .99293 m .58543 1.05384 L .56962 1.0489 L p .778 .358 .252 r
F P
0 g
s
.56962 1.0489 m .55045 .98953 L .56117 .99293 L p .778 .358 .252 r
F P
0 g
s
.45043 .6851 m .45997 .73635 L .42995 .74153 L p .668 .611 .783 r
F P
0 g
s
.42995 .74153 m .41476 .69133 L .45043 .6851 L p .668 .611 .783 r
F P
0 g
s
.58786 .84736 m .61369 .8356 L .58438 .82872 L p .383 .744 .991 r
F P
0 g
s
.58438 .82872 m .56586 .84222 L .58786 .84736 L p .383 .744 .991 r
F P
0 g
s
.19828 .97579 m .20367 .99558 L .19426 1.01873 L p .057 .073 .559 r
F P
0 g
s
.21695 1.03225 m .19426 1.01873 L .20367 .99558 L p .495 .577 .868 r
F P
0 g
s
.25204 .9149 m .22461 .93248 L .21023 .95459 L p .798 .999 .823 r
F P
0 g
s
.19828 .97579 m .21023 .95459 L .22461 .93248 L p 0 0 0 r
F P
0 g
s
.66585 1.24431 m .68142 1.33554 L .68987 1.32355 L p .142 .087 .53 r
F P
0 g
s
.68987 1.32355 m .67348 1.23315 L .66585 1.24431 L p .142 .087 .53 r
F P
0 g
s
.58352 .74006 m .59736 .68956 L .63177 .69791 L p .747 .679 .785 r
F P
0 g
s
.59736 .68956 m .58352 .74006 L .55324 .73545 L p .732 .663 .782 r
F P
0 g
s
.34 1.20044 m .37184 1.11474 L .37406 1.10479 L p .806 .83 .358 r
F P
0 g
s
.37184 1.11474 m .34 1.20044 L .34017 1.21248 L p .944 .889 .488 r
F P
0 g
s
.64866 .62792 m .64404 .65693 L .60618 .64765 L p .78 .596 .65 r
F P
0 g
s
.60618 .64765 m .6095 .61825 L .64866 .62792 L p .78 .596 .65 r
F P
0 g
s
.27494 1.00071 m .32179 1.00212 L .31194 1.01649 L p .717 .855 .947 r
F P
0 g
s
.31194 1.01649 m .26286 1.01864 L .27494 1.00071 L p .717 .855 .947 r
F P
0 g
s
.22461 .93248 m .25204 .9149 L .26964 .89589 L p .697 .977 .784 r
F P
0 g
s
.44208 .61309 m .44361 .59945 L .48458 .59567 L p .602 .268 .377 r
F P
0 g
s
.44361 .59945 m .44208 .61309 L .40144 .62031 L p .551 .224 .368 r
F P
0 g
s
.44707 1.04999 m .46752 .99028 L .47878 .98751 L p .462 .105 .274 r
F P
0 g
s
.46752 .99028 m .44707 1.04999 L .43155 1.05521 L p .385 .035 .243 r
F P
0 g
s
.55045 .98953 m .56962 1.0489 L .55278 1.04515 L p .743 .336 .279 r
F P
0 g
s
.55278 1.04515 m .53905 .98696 L .55045 .98953 L p .743 .336 .279 r
F P
0 g
s
.56717 .59823 m .56848 .61184 L .52638 .60881 L p .689 .339 .378 r
F P
0 g
s
.52638 .60881 m .52602 .59526 L .56717 .59823 L p .689 .339 .378 r
F P
0 g
s
.20367 .99558 m .2258 1.01085 L .21695 1.03225 L p .495 .577 .868 r
F P
0 g
s
.40508 .64962 m .41476 .69133 L .38083 .70034 L p .639 .549 .737 r
F P
0 g
s
.38083 .70034 m .36776 .65963 L .40508 .64962 L p .639 .549 .737 r
F P
0 g
s
.802 1.02701 m .76414 1.03268 L .75523 1.01422 L p .655 .76 .927 r
F P
0 g
s
.70662 1.01294 m .75523 1.01422 L .76414 1.03268 L p .525 .686 .94 r
F P
0 g
s
.64848 1.11231 m .68026 1.19752 L .67694 1.18558 L p 0 0 .318 r
F P
0 g
s
.67694 1.18558 m .6457 1.1024 L .64848 1.11231 L p 0 0 .318 r
F P
0 g
s
.429 .83018 m .44934 .84331 L .47213 .83947 L p .511 .859 .992 r
F P
0 g
s
.44934 .84331 m .429 .83018 L .4001 .83761 L p .552 .879 .991 r
F P
0 g
s
.48721 .68177 m .49089 .73358 L .45997 .73635 L p .685 .623 .781 r
F P
0 g
s
.45997 .73635 m .45043 .6851 L .48721 .68177 L p .685 .623 .781 r
F P
0 g
s
.46369 1.04595 m .47878 .98751 L .49057 .98559 L p .524 .161 .293 r
F P
0 g
s
.47878 .98751 m .46369 1.04595 L .44707 1.04999 L p .462 .105 .274 r
F P
0 g
s
.56586 .84222 m .58438 .82872 L .55374 .82416 L p .394 .766 .992 r
F P
0 g
s
.55374 .82416 m .54287 .83881 L .56586 .84222 L p .394 .766 .992 r
F P
0 g
s
.75523 1.01422 m .70662 1.01294 L .69597 .99874 L p .516 .695 .95 r
F P
0 g
s
.48398 .60923 m .48458 .59567 L .52602 .59526 L p .647 .306 .38 r
F P
0 g
s
.48458 .59567 m .48398 .60923 L .44208 .61309 L p .602 .268 .377 r
F P
0 g
s
.40144 .62031 m .40508 .64962 L .36776 .65963 L p .613 .46 .65 r
F P
0 g
s
.53905 .98696 m .55278 1.04515 L .5352 1.04267 L p .706 .311 .297 r
F P
0 g
s
.5352 1.04267 m .52715 .98526 L .53905 .98696 L p .706 .311 .297 r
F P
0 g
s
.38325 1.45342 m .38426 1.36873 L .36777 1.35962 L p .892 .618 .516 r
F P
0 g
s
.38426 1.36873 m .38325 1.45342 L .40184 1.4612 L p .858 .587 .527 r
F P
0 g
s
.55324 .73545 m .56136 .68402 L .59736 .68956 L p .732 .663 .782 r
F P
0 g
s
.56136 .68402 m .55324 .73545 L .52217 .73328 L p .717 .649 .78 r
F P
0 g
s
.52602 .59526 m .52638 .60881 L .48398 .60923 L p .647 .306 .38 r
F P
0 g
s
.3698 .96478 m .41079 .96587 L .39734 .97384 L p .647 .936 .967 r
F P
0 g
s
.39734 .97384 m .35094 .97602 L .3698 .96478 L p .647 .936 .967 r
F P
0 g
s
.64404 .65693 m .63177 .69791 L .59736 .68956 L p .763 .65 .736 r
F P
0 g
s
.80739 .94914 m .81923 .97015 L .80307 .94752 L p .714 .281 0 r
F P
0 g
s
.80307 .94752 m .79178 .92727 L .80739 .94914 L p .714 .281 0 r
F P
0 g
s
.82459 1.01306 m .802 1.02701 L .79195 1.00575 L p .814 .833 .864 r
F P
0 g
s
.79195 1.00575 m .81389 .99006 L .82459 1.01306 L p .814 .833 .864 r
F P
0 g
s
.76473 .91018 m .79178 .92727 L .77127 .90666 L p 0 .293 .77 r
F P
0 g
s
.77127 .90666 m .74608 .89148 L .76473 .91018 L p 0 .293 .77 r
F P
0 g
s
.48112 1.04315 m .49057 .98559 L .50271 .98457 L p .578 .208 .304 r
F P
0 g
s
.49057 .98559 m .48112 1.04315 L .46369 1.04595 L p .524 .161 .293 r
F P
0 g
s
.52715 .98526 m .5352 1.04267 L .51719 1.0415 L p .667 .281 .306 r
F P
0 g
s
.51719 1.0415 m .51497 .98446 L .52715 .98526 L p .667 .281 .306 r
F P
0 g
s
.29146 .8783 m .32709 .87197 L .3487 .85871 L p .623 .952 .93 r
F P
0 g
s
.32709 .87197 m .29146 .8783 L .26964 .89589 L p .692 .966 .936 r
F P
0 g
s
.52441 .68141 m .52217 .73328 L .49089 .73358 L p .701 .635 .78 r
F P
0 g
s
.49089 .73358 m .48721 .68177 L .52441 .68141 L p .701 .635 .78 r
F P
0 g
s
.45937 .82505 m .47213 .83947 L .49559 .83742 L p .473 .837 .993 r
F P
0 g
s
.47213 .83947 m .45937 .82505 L .429 .83018 L p .511 .859 .992 r
F P
0 g
s
.52217 .73328 m .52441 .68141 L .56136 .68402 L p .717 .649 .78 r
F P
0 g
s
.49905 1.04166 m .50271 .98457 L .51497 .98446 L p .625 .248 .309 r
F P
0 g
s
.50271 .98457 m .49905 1.04166 L .48112 1.04315 L p .578 .208 .304 r
F P
0 g
s
.62022 .97182 m .66536 .97317 L .68215 .9854 L p .309 .634 .964 r
F P
0 g
s
.66536 .97317 m .62022 .97182 L .60633 .96409 L p .283 .646 .967 r
F P
0 g
s
.64058 1.36662 m .64162 1.45135 L .65772 1.44211 L p .391 .21 .512 r
F P
0 g
s
.65772 1.44211 m .65656 1.35724 L .64058 1.36662 L p .391 .21 .512 r
F P
0 g
s
.59736 .68956 m .60618 .64765 L .64404 .65693 L p .763 .65 .736 r
F P
0 g
s
.51497 .98446 m .51719 1.0415 L .49905 1.04166 L p .625 .248 .309 r
F P
0 g
s
.54287 .83881 m .55374 .82416 L .52231 .82201 L p .413 .79 .993 r
F P
0 g
s
.52231 .82201 m .51931 .8372 L .54287 .83881 L p .413 .79 .993 r
F P
0 g
s
.40508 .64962 m .40144 .62031 L .44208 .61309 L p .645 .483 .649 r
F P
0 g
s
.75523 1.01422 m .79195 1.00575 L .802 1.02701 L p .655 .76 .927 r
F P
0 g
s
.49066 .82231 m .49559 .83742 L .51931 .8372 L p .44 .813 .993 r
F P
0 g
s
.49559 .83742 m .49066 .82231 L .45937 .82505 L p .473 .837 .993 r
F P
0 g
s
.51931 .8372 m .52231 .82201 L .49066 .82231 L p .44 .813 .993 r
F P
0 g
s
.33257 1.32652 m .34878 1.23591 L .34312 1.22436 L p 1 .807 .497 r
F P
0 g
s
.34878 1.23591 m .33257 1.32652 L .3417 1.33836 L p .983 .768 .538 r
F P
0 g
s
.6095 .61825 m .60618 .64765 L .56653 .64149 L p .754 .572 .649 r
F P
0 g
s
.56653 .64149 m .56848 .61184 L .6095 .61825 L p .754 .572 .649 r
F P
0 g
s
.6886 .86861 m .72328 .87429 L .6967 .85893 L p .14 .568 .927 r
F P
0 g
s
.6967 .85893 m .66625 .85574 L .6886 .86861 L p .14 .568 .927 r
F P
0 g
s
.37406 1.10479 m .34264 1.18846 L .34 1.20044 L p .806 .83 .358 r
F P
0 g
s
.34264 1.18846 m .37406 1.10479 L .37855 1.09505 L p 0 0 0 r
F P
0 g
s
.44436 .64269 m .45043 .6851 L .41476 .69133 L p .662 .564 .734 r
F P
0 g
s
.41476 .69133 m .40508 .64962 L .44436 .64269 L p .662 .564 .734 r
F P
0 g
s
.67348 1.23315 m .68987 1.32355 L .69544 1.31103 L p 0 0 .483 r
F P
0 g
s
.69544 1.31103 m .67849 1.2215 L .67348 1.23315 L p 0 0 .483 r
F P
0 g
s
.60618 .64765 m .59736 .68956 L .56136 .68402 L p .744 .63 .733 r
F P
0 g
s
.39113 .95501 m .42595 .95896 L .41079 .96587 L p .593 .923 .967 r
F P
0 g
s
.41079 .96587 m .3698 .96478 L .39113 .95501 L p .593 .923 .967 r
F P
0 g
s
.6457 1.1024 m .67694 1.18558 L .67084 1.17394 L p .773 .408 0 r
F P
0 g
s
.67084 1.17394 m .64067 1.09274 L .6457 1.1024 L p .773 .408 0 r
F P
0 g
s
.44208 .61309 m .44436 .64269 L .40508 .64962 L p .645 .483 .649 r
F P
0 g
s
.44436 .64269 m .44208 .61309 L .48398 .60923 L p .674 .505 .649 r
F P
0 g
s
.22461 .93248 m .21317 .95291 L .19828 .97579 L p 0 0 0 r
F P
0 g
s
.20367 .99558 m .19828 .97579 L .21317 .95291 L p .205 .166 .59 r
F P
0 g
s
.60633 .96409 m .64587 .96226 L .66536 .97317 L p .283 .646 .967 r
F P
0 g
s
.64587 .96226 m .60633 .96409 L .59078 .95746 L p .263 .661 .967 r
F P
0 g
s
.36663 1.44445 m .36777 1.35962 L .3535 1.34945 L p .927 .651 .498 r
F P
0 g
s
.36777 1.35962 m .36663 1.44445 L .38325 1.45342 L p .892 .618 .516 r
F P
0 g
s
.29107 .98375 m .33485 .98855 L .32179 1.00212 L p .703 .861 .957 r
F P
0 g
s
.32179 1.00212 m .27494 1.00071 L .29107 .98375 L p .703 .861 .957 r
F P
0 g
s
.56848 .61184 m .56653 .64149 L .52584 .63858 L p .728 .549 .648 r
F P
0 g
s
.52584 .63858 m .52638 .60881 L .56848 .61184 L p .728 .549 .648 r
F P
0 g
s
.56136 .68402 m .56653 .64149 L .60618 .64765 L p .744 .63 .733 r
F P
0 g
s
.23951 .99017 m .27494 1.00071 L .26286 1.01864 L p .648 .753 .926 r
F P
0 g
s
.26286 1.01864 m .2258 1.01085 L .23951 .99017 L p .648 .753 .926 r
F P
0 g
s
.48487 .63898 m .48721 .68177 L .45043 .6851 L p .683 .579 .732 r
F P
0 g
s
.45043 .6851 m .44436 .64269 L .48487 .63898 L p .683 .579 .732 r
F P
0 g
s
.65656 1.35724 m .65772 1.44211 L .67152 1.43186 L p .304 .144 .492 r
F P
0 g
s
.67152 1.43186 m .67025 1.34683 L .65656 1.35724 L p .304 .144 .492 r
F P
0 g
s
.51298 1.54861 m .51319 1.47913 L .4896 1.47855 L p .692 .406 .484 r
F P
0 g
s
.51319 1.47913 m .51298 1.54861 L .5348 1.54774 L p .658 .377 .483 r
F P
0 g
s
.5348 1.54774 m .53675 1.47817 L .51319 1.47913 L p .658 .377 .483 r
F P
0 g
s
.48487 .63898 m .48398 .60923 L .52638 .60881 L p .702 .527 .648 r
F P
0 g
s
.48398 .60923 m .48487 .63898 L .44436 .64269 L p .674 .505 .649 r
F P
0 g
s
.56653 .64149 m .56136 .68402 L .52441 .68141 L p .724 .612 .732 r
F P
0 g
s
.52638 .60881 m .52584 .63858 L .48487 .63898 L p .702 .527 .648 r
F P
0 g
s
.49112 1.54808 m .4896 1.47855 L .46631 1.47642 L p .725 .432 .482 r
F P
0 g
s
.4896 1.47855 m .49112 1.54808 L .51298 1.54861 L p .692 .406 .484 r
F P
0 g
s
.69597 .99874 m .74215 .99649 L .75523 1.01422 L p .516 .695 .95 r
F P
0 g
s
.74215 .99649 m .69597 .99874 L .68215 .9854 L p .508 .705 .959 r
F P
0 g
s
.53675 1.47817 m .5348 1.54774 L .55625 1.54547 L p .621 .347 .481 r
F P
0 g
s
.55625 1.54547 m .5599 1.47567 L .53675 1.47817 L p .621 .347 .481 r
F P
0 g
s
.31716 .86247 m .3487 .85871 L .37318 .84718 L p .541 .923 .916 r
F P
0 g
s
.3487 .85871 m .31716 .86247 L .29146 .8783 L p .623 .952 .93 r
F P
0 g
s
.24395 .91152 m .26964 .89589 L .29146 .8783 L p .556 .913 .717 r
F P
0 g
s
.26964 .89589 m .24395 .91152 L .22461 .93248 L p .697 .977 .784 r
F P
0 g
s
.41455 .94691 m .44257 .95323 L .42595 .95896 L p .533 .901 .964 r
F P
0 g
s
.42595 .95896 m .39113 .95501 L .41455 .94691 L p .533 .901 .964 r
F P
0 g
s
.52584 .63858 m .52441 .68141 L .48721 .68177 L p .704 .595 .732 r
F P
0 g
s
.48721 .68177 m .48487 .63898 L .52584 .63858 L p .704 .595 .732 r
F P
0 g
s
.81923 .97015 m .81389 .99006 L .79798 .96793 L p .972 .786 .595 r
F P
0 g
s
.79798 .96793 m .80307 .94752 L .81923 .97015 L p .972 .786 .595 r
F P
0 g
s
.52441 .68141 m .52584 .63858 L .56653 .64149 L p .724 .612 .732 r
F P
0 g
s
.34807 1.17673 m .37855 1.09505 L .38524 1.0857 L p 0 0 0 r
F P
0 g
s
.37855 1.09505 m .34807 1.17673 L .34264 1.18846 L p 0 0 0 r
F P
0 g
s
.46955 1.54615 m .46631 1.47642 L .4437 1.47278 L p .758 .458 .478 r
F P
0 g
s
.46631 1.47642 m .46955 1.54615 L .49112 1.54808 L p .725 .432 .482 r
F P
0 g
s
.59078 .95746 m .624 .95288 L .64587 .96226 L p .263 .661 .967 r
F P
0 g
s
.624 .95288 m .59078 .95746 L .57385 .95203 L p .252 .677 .963 r
F P
0 g
s
.79195 1.00575 m .75523 1.01422 L .74215 .99649 L p .655 .759 .926 r
F P
0 g
s
.32628 1.31411 m .34312 1.22436 L .34017 1.21248 L p .98 .825 .422 r
F P
0 g
s
.34312 1.22436 m .32628 1.31411 L .33257 1.32652 L p 1 .807 .497 r
F P
0 g
s
.5599 1.47567 m .55625 1.54547 L .57699 1.54184 L p .58 .313 .476 r
F P
0 g
s
.57699 1.54184 m .5823 1.47168 L .5599 1.47567 L p .58 .313 .476 r
F P
0 g
s
.21317 .95291 m .22461 .93248 L .24395 .91152 L p 0 0 0 r
F P
0 g
s
.66625 .85574 m .6967 .85893 L .66676 .8457 L p .103 .574 .911 r
F P
0 g
s
.66676 .8457 m .64114 .84467 L .66625 .85574 L p .103 .574 .911 r
F P
0 g
s
.21317 .95291 m .21833 .9732 L .20367 .99558 L p .205 .166 .59 r
F P
0 g
s
.2258 1.01085 m .20367 .99558 L .21833 .9732 L p .522 .58 .855 r
F P
0 g
s
.64067 1.09274 m .67084 1.17394 L .66203 1.1628 L p .88 .478 .03 r
F P
0 g
s
.66203 1.1628 m .63346 1.08351 L .64067 1.09274 L p .88 .478 .03 r
F P
0 g
s
.74608 .89148 m .77127 .90666 L .74614 .88769 L p 0 .247 .697 r
F P
0 g
s
.74614 .88769 m .72328 .87429 L .74608 .89148 L p 0 .247 .697 r
F P
0 g
s
.21833 .9732 m .23951 .99017 L .2258 1.01085 L p .522 .58 .855 r
F P
0 g
s
.67849 1.2215 m .69544 1.31103 L .69801 1.29819 L p 0 0 .397 r
F P
0 g
s
.69801 1.29819 m .68077 1.20956 L .67849 1.2215 L p 0 0 .397 r
F P
0 g
s
.4486 1.54284 m .4437 1.47278 L .42209 1.46769 L p .79 .484 .47 r
F P
0 g
s
.4437 1.47278 m .4486 1.54284 L .46955 1.54615 L p .758 .458 .478 r
F P
0 g
s
.43968 .94063 m .46037 .9488 L .44257 .95323 L p .472 .874 .959 r
F P
0 g
s
.44257 .95323 m .41455 .94691 L .43968 .94063 L p .472 .874 .959 r
F P
0 g
s
.35224 1.43443 m .3535 1.34945 L .3417 1.33836 L p .961 .686 .47 r
F P
0 g
s
.3535 1.34945 m .35224 1.43443 L .36663 1.44445 L p .927 .651 .498 r
F P
0 g
s
.5823 1.47168 m .57699 1.54184 L .59672 1.5369 L p .534 .274 .468 r
F P
0 g
s
.59672 1.5369 m .6036 1.46624 L .5823 1.47168 L p .534 .274 .468 r
F P
0 g
s
.57385 .95203 m .60012 .94521 L .624 .95288 L p .252 .677 .963 r
F P
0 g
s
.60012 .94521 m .57385 .95203 L .55581 .94793 L p .25 .697 .957 r
F P
0 g
s
.79178 .92727 m .80307 .94752 L .78179 .92618 L p .813 .35 0 r
F P
0 g
s
.78179 .92618 m .77127 .90666 L .79178 .92727 L p .813 .35 0 r
F P
0 g
s
.81389 .99006 m .79195 1.00575 L .77708 .9853 L p .808 .809 .852 r
F P
0 g
s
.77708 .9853 m .79798 .96793 L .81389 .99006 L p .808 .809 .852 r
F P
0 g
s
.67025 1.34683 m .67152 1.43186 L .68279 1.42074 L p .188 .057 .46 r
F P
0 g
s
.68279 1.42074 m .68142 1.33554 L .67025 1.34683 L p .188 .057 .46 r
F P
0 g
s
.31102 .96807 m .35094 .97602 L .33485 .98855 L p .687 .864 .966 r
F P
0 g
s
.33485 .98855 m .29107 .98375 L .31102 .96807 L p .687 .864 .966 r
F P
0 g
s
.74215 .99649 m .77708 .9853 L .79195 1.00575 L p .655 .759 .926 r
F P
0 g
s
.46607 .93628 m .47904 .94573 L .46037 .9488 L p .413 .842 .953 r
F P
0 g
s
.46037 .9488 m .43968 .94063 L .46607 .93628 L p .413 .842 .953 r
F P
0 g
s
.34633 .8487 m .37318 .84718 L .4001 .83761 L p .452 .882 .896 r
F P
0 g
s
.37318 .84718 m .34633 .8487 L .31716 .86247 L p .541 .923 .916 r
F P
0 g
s
.35622 1.16545 m .38524 1.0857 L .39404 1.07689 L p 0 0 .13 r
F P
0 g
s
.38524 1.0857 m .35622 1.16545 L .34807 1.17673 L p 0 0 0 r
F P
0 g
s
.55581 .94793 m .57465 .93939 L .60012 .94521 L p .25 .697 .957 r
F P
0 g
s
.57465 .93939 m .55581 .94793 L .53698 .9452 L p .26 .72 .951 r
F P
0 g
s
.4286 1.53821 m .42209 1.46769 L .40184 1.4612 L p .823 .51 .459 r
F P
0 g
s
.42209 1.46769 m .4286 1.53821 L .4486 1.54284 L p .79 .484 .47 r
F P
0 g
s
.68215 .9854 m .72506 .97981 L .74215 .99649 L p .508 .705 .959 r
F P
0 g
s
.72506 .97981 m .68215 .9854 L .66536 .97317 L p .501 .716 .968 r
F P
0 g
s
.6036 1.46624 m .59672 1.5369 L .61511 1.53071 L p .479 .229 .456 r
F P
0 g
s
.61511 1.53071 m .62348 1.45943 L .6036 1.46624 L p .479 .229 .456 r
F P
0 g
s
.63346 1.08351 m .66203 1.1628 L .65065 1.15234 L p .909 .501 .157 r
F P
0 g
s
.65065 1.15234 m .62416 1.07485 L .63346 1.08351 L p .909 .501 .157 r
F P
0 g
s
.64114 .84467 m .66676 .8457 L .63399 .83485 L p .078 .583 .89 r
F P
0 g
s
.63399 .83485 m .61369 .8356 L .64114 .84467 L p .078 .583 .89 r
F P
0 g
s
.49324 .93396 m .49825 .9441 L .47904 .94573 L p .36 .809 .948 r
F P
0 g
s
.47904 .94573 m .46607 .93628 L .49324 .93396 L p .36 .809 .948 r
F P
0 g
s
.53698 .9452 m .54803 .93553 L .57465 .93939 L p .26 .72 .951 r
F P
0 g
s
.32297 1.30133 m .34017 1.21248 L .34 1.20044 L p .88 .788 .295 r
F P
0 g
s
.34017 1.21248 m .32297 1.30133 L .32628 1.31411 L p .98 .825 .422 r
F P
0 g
s
.49825 .9441 m .49324 .93396 L .52073 .93371 L p .316 .776 .946 r
F P
0 g
s
.51768 .94392 m .52073 .93371 L .54803 .93553 L p .282 .746 .947 r
F P
0 g
s
.25791 .97059 m .29107 .98375 L .27494 1.00071 L p .648 .753 .926 r
F P
0 g
s
.27494 1.00071 m .23951 .99017 L .25791 .97059 L p .648 .753 .926 r
F P
0 g
s
.26799 .89212 m .29146 .8783 L .31716 .86247 L p .39 .812 .628 r
F P
0 g
s
.29146 .8783 m .26799 .89212 L .24395 .91152 L p .556 .913 .717 r
F P
0 g
s
.68077 1.20956 m .69801 1.29819 L .6975 1.28524 L p 0 0 .255 r
F P
0 g
s
.6975 1.28524 m .68026 1.19752 L .68077 1.20956 L p 0 0 .255 r
F P
0 g
s
.24395 .91152 m .23323 .93122 L .21317 .95291 L p 0 0 0 r
F P
0 g
s
.21833 .9732 m .21317 .95291 L .23323 .93122 L p .315 .235 .605 r
F P
0 g
s
.34034 1.42351 m .3417 1.33836 L .33257 1.32652 L p .986 .719 .423 r
F P
0 g
s
.3417 1.33836 m .34034 1.42351 L .35224 1.43443 L p .961 .686 .47 r
F P
0 g
s
.40985 1.53232 m .40184 1.4612 L .38325 1.45342 L p .857 .536 .443 r
F P
0 g
s
.40184 1.4612 m .40985 1.53232 L .4286 1.53821 L p .823 .51 .459 r
F P
0 g
s
.77708 .9853 m .74215 .99649 L .72506 .97981 L p .655 .759 .926 r
F P
0 g
s
.36699 1.15481 m .39404 1.07689 L .40481 1.06878 L p .128 0 .225 r
F P
0 g
s
.39404 1.07689 m .36699 1.15481 L .35622 1.16545 L p 0 0 .13 r
F P
0 g
s
.37846 .83725 m .4001 .83761 L .429 .83018 L p .362 .832 .873 r
F P
0 g
s
.4001 .83761 m .37846 .83725 L .34633 .8487 L p .452 .882 .896 r
F P
0 g
s
.62348 1.45943 m .61511 1.53071 L .63189 1.52338 L p .413 .173 .439 r
F P
0 g
s
.63189 1.52338 m .64162 1.45135 L .62348 1.45943 L p .413 .173 .439 r
F P
0 g
s
.72328 .87429 m .74614 .88769 L .71678 .87073 L p .362 0 0 r
F P
0 g
s
.71678 .87073 m .6967 .85893 L .72328 .87429 L p .362 0 0 r
F P
0 g
s
.68142 1.33554 m .68279 1.42074 L .69131 1.40892 L p .029 0 .408 r
F P
0 g
s
.69131 1.40892 m .68987 1.32355 L .68142 1.33554 L p .029 0 .408 r
F P
0 g
s
.33449 .95397 m .3698 .96478 L .35094 .97602 L p .669 .865 .974 r
F P
0 g
s
.35094 .97602 m .31102 .96807 L .33449 .95397 L p .669 .865 .974 r
F P
0 g
s
.61369 .8356 m .63399 .83485 L .59895 .82662 L p .069 .597 .868 r
F P
0 g
s
.59895 .82662 m .58438 .82872 L .61369 .8356 L p .069 .597 .868 r
F P
0 g
s
.62416 1.07485 m .65065 1.15234 L .63687 1.14277 L p .898 .498 .243 r
F P
0 g
s
.63687 1.14277 m .61293 1.06693 L .62416 1.07485 L p .898 .498 .243 r
F P
0 g
s
.23323 .93122 m .24395 .91152 L .26799 .89212 L p 0 0 .019 r
F P
0 g
s
.80307 .94752 m .79798 .96793 L .77704 .94707 L p .94 .742 .607 r
F P
0 g
s
.77704 .94707 m .78179 .92618 L .80307 .94752 L p .94 .742 .607 r
F P
0 g
s
.66536 .97317 m .70423 .96449 L .72506 .97981 L p .501 .716 .968 r
F P
0 g
s
.70423 .96449 m .66536 .97317 L .64587 .96226 L p .498 .729 .976 r
F P
0 g
s
.23807 .952 m .25791 .97059 L .23951 .99017 L p .548 .584 .843 r
F P
0 g
s
.23951 .99017 m .21833 .9732 L .23807 .952 L p .548 .584 .843 r
F P
0 g
s
.23323 .93122 m .23807 .952 L .21833 .9732 L p .315 .235 .605 r
F P
0 g
s
.34 1.20044 m .32272 1.28838 L .32297 1.30133 L p .88 .788 .295 r
F P
0 g
s
.32272 1.28838 m .34 1.20044 L .34264 1.18846 L p 0 0 0 r
F P
0 g
s
.413 .82837 m .429 .83018 L .45937 .82505 L p .278 .78 .853 r
F P
0 g
s
.429 .83018 m .413 .82837 L .37846 .83725 L p .362 .832 .873 r
F P
0 g
s
.39266 1.52526 m .38325 1.45342 L .36663 1.44445 L p .892 .563 .42 r
F P
0 g
s
.38325 1.45342 m .39266 1.52526 L .40985 1.53232 L p .857 .536 .443 r
F P
0 g
s
.77127 .90666 m .78179 .92618 L .75569 .90654 L p .845 .381 .046 r
F P
0 g
s
.75569 .90654 m .74614 .88769 L .77127 .90666 L p .845 .381 .046 r
F P
0 g
s
.3802 1.145 m .40481 1.06878 L .41738 1.06151 L p .264 0 .289 r
F P
0 g
s
.40481 1.06878 m .3802 1.145 L .36699 1.15481 L p .128 0 .225 r
F P
0 g
s
.58438 .82872 m .59895 .82662 L .56229 .82115 L p .076 .618 .848 r
F P
0 g
s
.56229 .82115 m .55374 .82416 L .58438 .82872 L p .076 .618 .848 r
F P
0 g
s
.64162 1.45135 m .63189 1.52338 L .64677 1.515 L p .329 .104 .413 r
F P
0 g
s
.64677 1.515 m .65772 1.44211 L .64162 1.45135 L p .329 .104 .413 r
F P
0 g
s
.61293 1.06693 m .63687 1.14277 L .62091 1.13424 L p .87 .482 .301 r
F P
0 g
s
.62091 1.13424 m .59995 1.05989 L .61293 1.06693 L p .87 .482 .301 r
F P
0 g
s
.79798 .96793 m .77708 .9853 L .75758 .96605 L p .8 .787 .84 r
F P
0 g
s
.72506 .97981 m .75758 .96605 L .77708 .9853 L p .655 .759 .926 r
F P
0 g
s
.68026 1.19752 m .6975 1.28524 L .6939 1.27238 L p .768 .502 0 r
F P
0 g
s
.6939 1.27238 m .67694 1.18558 L .68026 1.19752 L p .768 .502 0 r
F P
0 g
s
.75758 .96605 m .77704 .94707 L .79798 .96793 L p .8 .787 .84 r
F P
0 g
s
.33113 1.41185 m .33257 1.32652 L .32628 1.31411 L p .985 .737 .346 r
F P
0 g
s
.33257 1.32652 m .33113 1.41185 L .34034 1.42351 L p .986 .719 .423 r
F P
0 g
s
.44933 .82222 m .45937 .82505 L .49066 .82231 L p .204 .729 .838 r
F P
0 g
s
.45937 .82505 m .44933 .82222 L .413 .82837 L p .278 .78 .853 r
F P
0 g
s
.28075 .95248 m .31102 .96807 L .29107 .98375 L p .649 .753 .926 r
F P
0 g
s
.29107 .98375 m .25791 .97059 L .28075 .95248 L p .649 .753 .926 r
F P
0 g
s
.31716 .86247 m .29636 .87464 L .26799 .89212 L p .39 .812 .628 r
F P
0 g
s
.29636 .87464 m .31716 .86247 L .34633 .8487 L p 0 0 0 r
F P
0 g
s
.55374 .82416 m .56229 .82115 L .52467 .81857 L p .102 .647 .836 r
F P
0 g
s
.52467 .81857 m .52231 .82201 L .55374 .82416 L p .102 .647 .836 r
F P
0 g
s
.36108 .9417 m .39113 .95501 L .3698 .96478 L p .648 .863 .981 r
F P
0 g
s
.3698 .96478 m .33449 .95397 L .36108 .9417 L p .648 .863 .981 r
F P
0 g
s
.68987 1.32355 m .69131 1.40892 L .69693 1.39659 L p 0 0 .32 r
F P
0 g
s
.69693 1.39659 m .69544 1.31103 L .68987 1.32355 L p 0 0 .32 r
F P
0 g
s
.48678 .81893 m .49066 .82231 L .52231 .82201 L p .145 .684 .832 r
F P
0 g
s
.49066 .82231 m .48678 .81893 L .44933 .82222 L p .204 .729 .838 r
F P
0 g
s
.52231 .82201 m .52467 .81857 L .48678 .81893 L p .145 .684 .832 r
F P
0 g
s
.64587 .96226 m .67997 .95081 L .70423 .96449 L p .498 .729 .976 r
F P
0 g
s
.67997 .95081 m .64587 .96226 L .624 .95288 L p .497 .742 .982 r
F P
0 g
s
.39566 1.1362 m .41738 1.06151 L .43155 1.05521 L p .367 .076 .332 r
F P
0 g
s
.41738 1.06151 m .39566 1.1362 L .3802 1.145 L p .264 0 .289 r
F P
0 g
s
.6967 .85893 m .71678 .87073 L .68368 .85611 L p .421 0 0 r
F P
0 g
s
.68368 .85611 m .66676 .8457 L .6967 .85893 L p .421 0 0 r
F P
0 g
s
.75758 .96605 m .72506 .97981 L .70423 .96449 L p .655 .758 .925 r
F P
0 g
s
.59995 1.05989 m .62091 1.13424 L .60303 1.12691 L p .837 .461 .34 r
F P
0 g
s
.60303 1.12691 m .58543 1.05384 L .59995 1.05989 L p .837 .461 .34 r
F P
0 g
s
.37729 1.51712 m .36663 1.44445 L .35224 1.43443 L p .925 .59 .385 r
F P
0 g
s
.36663 1.44445 m .37729 1.51712 L .39266 1.52526 L p .892 .563 .42 r
F P
0 g
s
.26799 .89212 m .25819 .91113 L .23323 .93122 L p 0 0 .019 r
F P
0 g
s
.23807 .952 m .23323 .93122 L .25819 .91113 L p .398 .289 .612 r
F P
0 g
s
.32557 1.27548 m .34264 1.18846 L .34807 1.17673 L p 0 0 .067 r
F P
0 g
s
.34264 1.18846 m .32557 1.27548 L .32272 1.28838 L p 0 0 0 r
F P
0 g
s
.65772 1.44211 m .64677 1.515 L .65952 1.5057 L p .22 .014 .373 r
F P
0 g
s
.65952 1.5057 m .67152 1.43186 L .65772 1.44211 L p .22 .014 .373 r
F P
0 g
s
.25819 .91113 m .26799 .89212 L .29636 .87464 L p .135 0 .119 r
F P
0 g
s
.4131 1.12857 m .43155 1.05521 L .44707 1.04999 L p .447 .146 .361 r
F P
0 g
s
.43155 1.05521 m .4131 1.12857 L .39566 1.1362 L p .367 .076 .332 r
F P
0 g
s
.39035 .93152 m .41455 .94691 L .39113 .95501 L p .626 .858 .986 r
F P
0 g
s
.39113 .95501 m .36108 .9417 L .39035 .93152 L p .626 .858 .986 r
F P
0 g
s
.67694 1.18558 m .6939 1.27238 L .68724 1.25984 L p .909 .588 .106 r
F P
0 g
s
.68724 1.25984 m .67084 1.17394 L .67694 1.18558 L p .909 .588 .106 r
F P
0 g
s
.58543 1.05384 m .60303 1.12691 L .58353 1.12092 L p .802 .437 .366 r
F P
0 g
s
.58353 1.12092 m .56962 1.0489 L .58543 1.05384 L p .802 .437 .366 r
F P
0 g
s
.78179 .92618 m .77704 .94707 L .75138 .92787 L p .907 .702 .614 r
F P
0 g
s
.75138 .92787 m .75569 .90654 L .78179 .92618 L p .907 .702 .614 r
F P
0 g
s
.624 .95288 m .65268 .93903 L .67997 .95081 L p .497 .742 .982 r
F P
0 g
s
.65268 .93903 m .624 .95288 L .60012 .94521 L p .499 .756 .987 r
F P
0 g
s
.26261 .93236 m .28075 .95248 L .25791 .97059 L p .571 .589 .833 r
F P
0 g
s
.25791 .97059 m .23807 .952 L .26261 .93236 L p .571 .589 .833 r
F P
0 g
s
.32479 1.39962 m .32628 1.31411 L .32297 1.30133 L p .919 .713 .22 r
F P
0 g
s
.32628 1.31411 m .32479 1.39962 L .33113 1.41185 L p .985 .737 .346 r
F P
0 g
s
.51254 1.59982 m .51298 1.54861 L .49112 1.54808 L p .668 .324 .383 r
F P
0 g
s
.51298 1.54861 m .51254 1.59982 L .53083 1.5991 L p .629 .293 .382 r
F P
0 g
s
.53083 1.5991 m .5348 1.54774 L .51298 1.54861 L p .629 .293 .382 r
F P
0 g
s
.3286 .85943 m .34633 .8487 L .37846 .83725 L p 0 0 0 r
F P
0 g
s
.34633 .8487 m .3286 .85943 L .29636 .87464 L p 0 0 0 r
F P
0 g
s
.49422 1.59938 m .49112 1.54808 L .46955 1.54615 L p .704 .353 .379 r
F P
0 g
s
.49112 1.54808 m .49422 1.59938 L .51254 1.59982 L p .668 .324 .383 r
F P
0 g
s
.74614 .88769 m .75569 .90654 L .72518 .88897 L p .838 .386 .139 r
F P
0 g
s
.72518 .88897 m .71678 .87073 L .74614 .88769 L p .838 .386 .139 r
F P
0 g
s
.5348 1.54774 m .53083 1.5991 L .5488 1.59722 L p .587 .257 .377 r
F P
0 g
s
.5488 1.59722 m .55625 1.54547 L .5348 1.54774 L p .587 .257 .377 r
F P
0 g
s
.25819 .91113 m .26261 .93236 L .23807 .952 L p .398 .289 .612 r
F P
0 g
s
.43224 1.12224 m .44707 1.04999 L .46369 1.04595 L p .511 .203 .38 r
F P
0 g
s
.44707 1.04999 m .43224 1.12224 L .4131 1.12857 L p .447 .146 .361 r
F P
0 g
s
.30767 .93616 m .33449 .95397 L .31102 .96807 L p .649 .753 .925 r
F P
0 g
s
.31102 .96807 m .28075 .95248 L .30767 .93616 L p .649 .753 .925 r
F P
0 g
s
.47615 1.59778 m .46955 1.54615 L .4486 1.54284 L p .739 .379 .37 r
F P
0 g
s
.46955 1.54615 m .47615 1.59778 L .49422 1.59938 L p .704 .353 .379 r
F P
0 g
s
.69544 1.31103 m .69693 1.39659 L .69953 1.38395 L p 0 0 .18 r
F P
0 g
s
.69953 1.38395 m .69801 1.29819 L .69544 1.31103 L p 0 0 .18 r
F P
0 g
s
.56962 1.0489 m .58353 1.12092 L .56275 1.11638 L p .766 .412 .384 r
F P
0 g
s
.56275 1.11638 m .55278 1.04515 L .56962 1.0489 L p .766 .412 .384 r
F P
0 g
s
.66676 .8457 m .68368 .85611 L .6474 .84412 L p .449 0 0 r
F P
0 g
s
.6474 .84412 m .63399 .83485 L .66676 .8457 L p .449 0 0 r
F P
0 g
s
.364 1.50804 m .35224 1.43443 L .34034 1.42351 L p .952 .612 .33 r
F P
0 g
s
.35224 1.43443 m .364 1.50804 L .37729 1.51712 L p .925 .59 .385 r
F P
0 g
s
.55625 1.54547 m .5488 1.59722 L .56618 1.59422 L p .539 .215 .367 r
F P
0 g
s
.56618 1.59422 m .57699 1.54184 L .55625 1.54547 L p .539 .215 .367 r
F P
0 g
s
.77704 .94707 m .75758 .96605 L .73371 .94834 L p .79 .765 .83 r
F P
0 g
s
.70423 .96449 m .73371 .94834 L .75758 .96605 L p .655 .758 .925 r
F P
0 g
s
.42179 .92362 m .43968 .94063 L .41455 .94691 L p .604 .85 .991 r
F P
0 g
s
.41455 .94691 m .39035 .93152 L .42179 .92362 L p .604 .85 .991 r
F P
0 g
s
.45274 1.11734 m .46369 1.04595 L .48112 1.04315 L p .565 .25 .393 r
F P
0 g
s
.46369 1.04595 m .45274 1.11734 L .43224 1.12224 L p .511 .203 .38 r
F P
0 g
s
.73371 .94834 m .70423 .96449 L .67997 .95081 L p .655 .758 .925 r
F P
0 g
s
.67152 1.43186 m .65952 1.5057 L .66991 1.49562 L p .071 0 .313 r
F P
0 g
s
.66991 1.49562 m .68279 1.42074 L .67152 1.43186 L p .071 0 .313 r
F P
0 g
s
.73371 .94834 m .75138 .92787 L .77704 .94707 L p .79 .765 .83 r
F P
0 g
s
.4586 1.59505 m .4486 1.54284 L .4286 1.53821 L p .772 .403 .356 r
F P
0 g
s
.4486 1.54284 m .4586 1.59505 L .47615 1.59778 L p .739 .379 .37 r
F P
0 g
s
.3315 1.26284 m .34807 1.17673 L .35622 1.16545 L p 0 0 .21 r
F P
0 g
s
.34807 1.17673 m .3315 1.26284 L .32557 1.27548 L p 0 0 .067 r
F P
0 g
s
.55278 1.04515 m .56275 1.11638 L .54104 1.11337 L p .73 .385 .395 r
F P
0 g
s
.54104 1.11337 m .5352 1.04267 L .55278 1.04515 L p .73 .385 .395 r
F P
0 g
s
.60012 .94521 m .62283 .92939 L .65268 .93903 L p .499 .756 .987 r
F P
0 g
s
.62283 .92939 m .60012 .94521 L .57465 .93939 L p .504 .771 .992 r
F P
0 g
s
.57699 1.54184 m .56618 1.59422 L .58269 1.59015 L p .483 .165 .351 r
F P
0 g
s
.58269 1.59015 m .59672 1.5369 L .57699 1.54184 L p .483 .165 .351 r
F P
0 g
s
.47425 1.11395 m .48112 1.04315 L .49905 1.04166 L p .612 .29 .4 r
F P
0 g
s
.48112 1.04315 m .47425 1.11395 L .45274 1.11734 L p .565 .25 .393 r
F P
0 g
s
.5352 1.04267 m .54104 1.11337 L .5188 1.11195 L p .693 .356 .401 r
F P
0 g
s
.5188 1.11195 m .51719 1.0415 L .5352 1.04267 L p .693 .356 .401 r
F P
0 g
s
.67084 1.17394 m .68724 1.25984 L .67758 1.24782 L p .954 .611 .237 r
F P
0 g
s
.67758 1.24782 m .66203 1.1628 L .67084 1.17394 L p .954 .611 .237 r
F P
0 g
s
.4964 1.11215 m .49905 1.04166 L .51719 1.0415 L p .654 .325 .402 r
F P
0 g
s
.49905 1.04166 m .4964 1.11215 L .47425 1.11395 L p .612 .29 .4 r
F P
0 g
s
.51719 1.0415 m .5188 1.11195 L .4964 1.11215 L p .654 .325 .402 r
F P
0 g
s
.36417 .84678 m .37846 .83725 L .413 .82837 L p .072 0 0 r
F P
0 g
s
.37846 .83725 m .36417 .84678 L .3286 .85943 L p 0 0 0 r
F P
0 g
s
.45484 .91815 m .46607 .93628 L .43968 .94063 L p .582 .84 .994 r
F P
0 g
s
.43968 .94063 m .42179 .92362 L .45484 .91815 L p .582 .84 .994 r
F P
0 g
s
.44185 1.59123 m .4286 1.53821 L .40985 1.53232 L p .806 .425 .334 r
F P
0 g
s
.4286 1.53821 m .44185 1.59123 L .4586 1.59505 L p .772 .403 .356 r
F P
0 g
s
.57465 .93939 m .59094 .92206 L .62283 .92939 L p .504 .771 .992 r
F P
0 g
s
.59094 .92206 m .57465 .93939 L .54803 .93553 L p .514 .786 .994 r
F P
0 g
s
.32145 1.38703 m .32297 1.30133 L .32272 1.28838 L p .744 .611 .043 r
F P
0 g
s
.32297 1.30133 m .32145 1.38703 L .32479 1.39962 L p .919 .713 .22 r
F P
0 g
s
.59672 1.5369 m .58269 1.59015 L .59808 1.58505 L p .416 .105 .328 r
F P
0 g
s
.59808 1.58505 m .61511 1.53071 L .59672 1.5369 L p .416 .105 .328 r
F P
0 g
s
.29636 .87464 m .28767 .89302 L .25819 .91113 L p .135 0 .119 r
F P
0 g
s
.26261 .93236 m .25819 .91113 L .28767 .89302 L p .464 .332 .616 r
F P
0 g
s
.28767 .89302 m .29636 .87464 L .3286 .85943 L p .27 0 .189 r
F P
0 g
s
.63399 .83485 m .6474 .84412 L .60859 .83501 L p .45 0 0 r
F P
0 g
s
.60859 .83501 m .59895 .82662 L .63399 .83485 L p .45 0 0 r
F P
0 g
s
.35302 1.49813 m .34034 1.42351 L .33113 1.41185 L p .958 .622 .245 r
F P
0 g
s
.34034 1.42351 m .35302 1.49813 L .364 1.50804 L p .952 .612 .33 r
F P
0 g
s
.48891 .91523 m .49324 .93396 L .46607 .93628 L p .561 .829 .996 r
F P
0 g
s
.46607 .93628 m .45484 .91815 L .48891 .91523 L p .561 .829 .996 r
F P
0 g
s
.33824 .92196 m .36108 .9417 L .33449 .95397 L p .65 .753 .925 r
F P
0 g
s
.33449 .95397 m .30767 .93616 L .33824 .92196 L p .65 .753 .925 r
F P
0 g
s
.54803 .93553 m .55759 .91721 L .59094 .92206 L p .514 .786 .994 r
F P
0 g
s
.55759 .91721 m .54803 .93553 L .52073 .93371 L p .527 .801 .996 r
F P
0 g
s
.69801 1.29819 m .69953 1.38395 L .69902 1.37118 L p .729 .581 .005 r
F P
0 g
s
.69902 1.37118 m .6975 1.28524 L .69801 1.29819 L p .729 .581 .005 r
F P
0 g
s
.71678 .87073 m .72518 .88897 L .69075 .87382 L p .814 .377 .203 r
F P
0 g
s
.69075 .87382 m .68368 .85611 L .71678 .87073 L p .814 .377 .203 r
F P
0 g
s
.29159 .91467 m .30767 .93616 L .28075 .95248 L p .593 .595 .824 r
F P
0 g
s
.28075 .95248 m .26261 .93236 L .29159 .91467 L p .593 .595 .824 r
F P
0 g
s
.75569 .90654 m .75138 .92787 L .72139 .9107 L p .874 .665 .617 r
F P
0 g
s
.72139 .9107 m .72518 .88897 L .75569 .90654 L p .874 .665 .617 r
F P
0 g
s
.52337 .91491 m .52073 .93371 L .49324 .93396 L p .543 .815 .996 r
F P
0 g
s
.49324 .93396 m .48891 .91523 L .52337 .91491 L p .543 .815 .996 r
F P
0 g
s
.52073 .93371 m .52337 .91491 L .55759 .91721 L p .527 .801 .996 r
F P
0 g
s
.34044 1.25068 m .35622 1.16545 L .36699 1.15481 L p .079 0 .305 r
F P
0 g
s
.35622 1.16545 m .34044 1.25068 L .3315 1.26284 L p 0 0 .21 r
F P
0 g
s
.68279 1.42074 m .66991 1.49562 L .67775 1.48492 L p 0 0 .218 r
F P
0 g
s
.67775 1.48492 m .69131 1.40892 L .68279 1.42074 L p 0 0 .218 r
F P
0 g
s
.42617 1.58638 m .40985 1.53232 L .39266 1.52526 L p .838 .445 .303 r
F P
0 g
s
.40985 1.53232 m .42617 1.58638 L .44185 1.59123 L p .806 .425 .334 r
F P
0 g
s
.67997 .95081 m .70586 .93251 L .73371 .94834 L p .655 .758 .925 r
F P
0 g
s
.70586 .93251 m .67997 .95081 L .65268 .93903 L p .655 .757 .925 r
F P
0 g
s
.40242 .83695 m .413 .82837 L .44933 .82222 L p .182 0 0 r
F P
0 g
s
.413 .82837 m .40242 .83695 L .36417 .84678 L p .072 0 0 r
F P
0 g
s
.61511 1.53071 m .59808 1.58505 L .61209 1.579 L p .332 .029 .293 r
F P
0 g
s
.61209 1.579 m .63189 1.52338 L .61511 1.53071 L p .332 .029 .293 r
F P
0 g
s
.28767 .89302 m .29159 .91467 L .26261 .93236 L p .464 .332 .616 r
F P
0 g
s
.66203 1.1628 m .67758 1.24782 L .66508 1.23655 L p .947 .601 .323 r
F P
0 g
s
.66508 1.23655 m .65065 1.15234 L .66203 1.1628 L p .947 .601 .323 r
F P
0 g
s
.75138 .92787 m .73371 .94834 L .70586 .93251 L p .779 .745 .822 r
F P
0 g
s
.59895 .82662 m .60859 .83501 L .56795 .82896 L p .43 0 0 r
F P
0 g
s
.56795 .82896 m .56229 .82115 L .59895 .82662 L p .43 0 0 r
F P
0 g
s
.70586 .93251 m .72139 .9107 L .75138 .92787 L p .779 .745 .822 r
F P
0 g
s
.44269 .83014 m .44933 .82222 L .48678 .81893 L p .27 0 0 r
F P
0 g
s
.44933 .82222 m .44269 .83014 L .40242 .83695 L p .182 0 0 r
F P
0 g
s
.4118 1.58055 m .39266 1.52526 L .37729 1.51712 L p .867 .46 .256 r
F P
0 g
s
.39266 1.52526 m .4118 1.58055 L .42617 1.58638 L p .838 .445 .303 r
F P
0 g
s
.56229 .82115 m .56795 .82896 L .52623 .82611 L p .393 0 0 r
F P
0 g
s
.52623 .82611 m .52467 .81857 L .56229 .82115 L p .393 0 0 r
F P
0 g
s
.32272 1.28838 m .3212 1.37428 L .32145 1.38703 L p .744 .611 .043 r
F P
0 g
s
.3212 1.37428 m .32272 1.28838 L .32557 1.27548 L p 0 0 .145 r
F P
0 g
s
.32119 .87725 m .3286 .85943 L .36417 .84678 L p .373 .023 .237 r
F P
0 g
s
.3286 .85943 m .32119 .87725 L .28767 .89302 L p .27 0 .189 r
F P
0 g
s
.37194 .91016 m .39035 .93152 L .36108 .9417 L p .651 .753 .925 r
F P
0 g
s
.36108 .9417 m .33824 .92196 L .37194 .91016 L p .651 .753 .925 r
F P
0 g
s
.34454 1.48757 m .33113 1.41185 L .32479 1.39962 L p .912 .598 .115 r
F P
0 g
s
.33113 1.41185 m .34454 1.48757 L .35302 1.49813 L p .958 .622 .245 r
F P
0 g
s
.63189 1.52338 m .61209 1.579 L .62451 1.5721 L p .223 0 .242 r
F P
0 g
s
.62451 1.5721 m .64677 1.515 L .63189 1.52338 L p .223 0 .242 r
F P
0 g
s
.48421 .8265 m .48678 .81893 L .52467 .81857 L p .34 0 0 r
F P
0 g
s
.48678 .81893 m .48421 .8265 L .44269 .83014 L p .27 0 0 r
F P
0 g
s
.52467 .81857 m .52623 .82611 L .48421 .8265 L p .34 0 0 r
F P
0 g
s
.35226 1.2392 m .36699 1.15481 L .3802 1.145 L p .229 .014 .367 r
F P
0 g
s
.36699 1.15481 m .35226 1.2392 L .34044 1.25068 L p .079 0 .305 r
F P
0 g
s
.6975 1.28524 m .69902 1.37118 L .6954 1.35851 L p .91 .688 .186 r
F P
0 g
s
.6954 1.35851 m .6939 1.27238 L .6975 1.28524 L p .91 .688 .186 r
F P
0 g
s
.29159 .91467 m .28767 .89302 L .32119 .87725 L p .517 .368 .618 r
F P
0 g
s
.65268 .93903 m .67448 .91887 L .70586 .93251 L p .655 .757 .925 r
F P
0 g
s
.67448 .91887 m .65268 .93903 L .62283 .92939 L p .655 .757 .925 r
F P
0 g
s
.68368 .85611 m .69075 .87382 L .65301 .86139 L p .782 .359 .246 r
F P
0 g
s
.65301 .86139 m .6474 .84412 L .68368 .85611 L p .782 .359 .246 r
F P
0 g
s
.69131 1.40892 m .67775 1.48492 L .68291 1.47375 L p 0 0 .076 r
F P
0 g
s
.68291 1.47375 m .69693 1.39659 L .69131 1.40892 L p 0 0 .076 r
F P
0 g
s
.65065 1.15234 m .66508 1.23655 L .64991 1.22621 L p .919 .578 .378 r
F P
0 g
s
.64991 1.22621 m .63687 1.14277 L .65065 1.15234 L p .919 .578 .378 r
F P
0 g
s
.32453 .89926 m .33824 .92196 L .30767 .93616 L p .613 .602 .816 r
F P
0 g
s
.30767 .93616 m .29159 .91467 L .32453 .89926 L p .613 .602 .816 r
F P
0 g
s
.72518 .88897 m .72139 .9107 L .68756 .8959 L p .843 .633 .618 r
F P
0 g
s
.68756 .8959 m .69075 .87382 L .72518 .88897 L p .843 .633 .618 r
F P
0 g
s
.39898 1.57385 m .37729 1.51712 L .364 1.50804 L p .888 .469 .189 r
F P
0 g
s
.37729 1.51712 m .39898 1.57385 L .4118 1.58055 L p .867 .46 .256 r
F P
0 g
s
.72139 .9107 m .70586 .93251 L .67448 .91887 L p .767 .726 .815 r
F P
0 g
s
.32119 .87725 m .32453 .89926 L .29159 .91467 L p .517 .368 .618 r
F P
0 g
s
.64677 1.515 m .62451 1.5721 L .63512 1.56445 L p .078 0 .168 r
F P
0 g
s
.63512 1.56445 m .65952 1.5057 L .64677 1.515 L p .078 0 .168 r
F P
0 g
s
.40817 .901 m .42179 .92362 L .39035 .93152 L p .651 .754 .924 r
F P
0 g
s
.39035 .93152 m .37194 .91016 L .40817 .901 L p .651 .754 .924 r
F P
0 g
s
.3668 1.22862 m .3802 1.145 L .39566 1.1362 L p .339 .106 .406 r
F P
0 g
s
.3802 1.145 m .3668 1.22862 L .35226 1.2392 L p .229 .014 .367 r
F P
0 g
s
.35819 .86414 m .36417 .84678 L .40242 .83695 L p .453 .097 .269 r
F P
0 g
s
.36417 .84678 m .35819 .86414 L .32119 .87725 L p .373 .023 .237 r
F P
0 g
s
.62283 .92939 m .6401 .90769 L .67448 .91887 L p .655 .757 .925 r
F P
0 g
s
.6401 .90769 m .62283 .92939 L .59094 .92206 L p .654 .756 .924 r
F P
0 g
s
.32406 1.36157 m .32557 1.27548 L .3315 1.26284 L p 0 0 .292 r
F P
0 g
s
.32557 1.27548 m .32406 1.36157 L .3212 1.37428 L p 0 0 .145 r
F P
0 g
s
.63687 1.14277 m .64991 1.22621 L .63233 1.217 L p .884 .551 .414 r
F P
0 g
s
.63233 1.217 m .62091 1.13424 L .63687 1.14277 L p .884 .551 .414 r
F P
0 g
s
.67448 .91887 m .68756 .8959 L .72139 .9107 L p .767 .726 .815 r
F P
0 g
s
.33871 1.4765 m .32479 1.39962 L .32145 1.38703 L p .769 .511 0 r
F P
0 g
s
.32479 1.39962 m .33871 1.4765 L .34454 1.48757 L p .912 .598 .115 r
F P
0 g
s
.6474 .84412 m .65301 .86139 L .61262 .85194 L p .746 .337 .275 r
F P
0 g
s
.61262 .85194 m .60859 .83501 L .6474 .84412 L p .746 .337 .275 r
F P
0 g
s
.6939 1.27238 m .6954 1.35851 L .68868 1.34616 L p .98 .717 .319 r
F P
0 g
s
.68868 1.34616 m .68724 1.25984 L .6939 1.27238 L p .98 .717 .319 r
F P
0 g
s
.69693 1.39659 m .68291 1.47375 L .68527 1.4623 L p 0 0 0 r
F P
0 g
s
.68527 1.4623 m .69953 1.38395 L .69693 1.39659 L p 0 0 0 r
F P
0 g
s
.4463 .89465 m .45484 .91815 L .42179 .92362 L p .652 .754 .924 r
F P
0 g
s
.42179 .92362 m .40817 .901 L .4463 .89465 L p .652 .754 .924 r
F P
0 g
s
.32453 .89926 m .32119 .87725 L .35819 .86414 L p .562 .4 .618 r
F P
0 g
s
.38791 1.56637 m .364 1.50804 L .35302 1.49813 L p .887 .461 .089 r
F P
0 g
s
.364 1.50804 m .38791 1.56637 L .39898 1.57385 L p .888 .469 .189 r
F P
0 g
s
.36088 .88644 m .37194 .91016 L .33824 .92196 L p .632 .61 .81 r
F P
0 g
s
.33824 .92196 m .32453 .89926 L .36088 .88644 L p .632 .61 .81 r
F P
0 g
s
.59094 .92206 m .60335 .89919 L .6401 .90769 L p .654 .756 .924 r
F P
0 g
s
.60335 .89919 m .59094 .92206 L .55759 .91721 L p .654 .755 .924 r
F P
0 g
s
.38381 1.21912 m .39566 1.1362 L .4131 1.12857 L p .423 .176 .432 r
F P
0 g
s
.39566 1.1362 m .38381 1.21912 L .3668 1.22862 L p .339 .106 .406 r
F P
0 g
s
.51192 1.63 m .51254 1.59982 L .49422 1.59938 L p .596 .156 .174 r
F P
0 g
s
.51254 1.59982 m .51192 1.63 L .52512 1.62948 L p .551 .119 .173 r
F P
0 g
s
.52512 1.62948 m .53083 1.5991 L .51254 1.59982 L p .551 .119 .173 r
F P
0 g
s
.65952 1.5057 m .63512 1.56445 L .64375 1.55616 L p 0 0 .059 r
F P
0 g
s
.64375 1.55616 m .66991 1.49562 L .65952 1.5057 L p 0 0 .059 r
F P
0 g
s
.49869 1.62968 m .49422 1.59938 L .47615 1.59778 L p .636 .186 .166 r
F P
0 g
s
.49422 1.59938 m .49869 1.62968 L .51192 1.63 L p .596 .156 .174 r
F P
0 g
s
.69075 .87382 m .68756 .8959 L .65048 .88375 L p .813 .603 .619 r
F P
0 g
s
.65048 .88375 m .65301 .86139 L .69075 .87382 L p .813 .603 .619 r
F P
0 g
s
.53083 1.5991 m .52512 1.62948 L .53809 1.62814 L p .499 .073 .163 r
F P
0 g
s
.53809 1.62814 m .5488 1.59722 L .53083 1.5991 L p .499 .073 .163 r
F P
0 g
s
.398 .85395 m .40242 .83695 L .44269 .83014 L p .519 .156 .29 r
F P
0 g
s
.40242 .83695 m .398 .85395 L .35819 .86414 L p .453 .097 .269 r
F P
0 g
s
.68756 .8959 m .67448 .91887 L .6401 .90769 L p .755 .709 .809 r
F P
0 g
s
.62091 1.13424 m .63233 1.217 L .61262 1.20908 L p .848 .523 .437 r
F P
0 g
s
.61262 1.20908 m .60303 1.12691 L .62091 1.13424 L p .848 .523 .437 r
F P
0 g
s
.48565 1.62854 m .47615 1.59778 L .4586 1.59505 L p .671 .21 .148 r
F P
0 g
s
.47615 1.59778 m .48565 1.62854 L .49869 1.62968 L p .636 .186 .166 r
F P
0 g
s
.48561 .89126 m .48891 .91523 L .45484 .91815 L p .652 .754 .924 r
F P
0 g
s
.45484 .91815 m .4463 .89465 L .48561 .89126 L p .652 .754 .924 r
F P
0 g
s
.60859 .83501 m .61262 .85194 L .57031 .84567 L p .708 .311 .294 r
F P
0 g
s
.57031 .84567 m .56795 .82896 L .60859 .83501 L p .708 .311 .294 r
F P
0 g
s
.5488 1.59722 m .53809 1.62814 L .55063 1.626 L p .437 .017 .142 r
F P
0 g
s
.55063 1.626 m .56618 1.59422 L .5488 1.59722 L p .437 .017 .142 r
F P
0 g
s
.55759 .91721 m .56487 .89355 L .60335 .89919 L p .654 .755 .924 r
F P
0 g
s
.56487 .89355 m .55759 .91721 L .52337 .91491 L p .654 .755 .924 r
F P
0 g
s
.35819 .86414 m .36088 .88644 L .32453 .89926 L p .562 .4 .618 r
F P
0 g
s
.52538 .89089 m .52337 .91491 L .48891 .91523 L p .653 .755 .924 r
F P
0 g
s
.48891 .91523 m .48561 .89126 L .52538 .89089 L p .653 .755 .924 r
F P
0 g
s
.33003 1.34912 m .3315 1.26284 L .34044 1.25068 L p .024 0 .386 r
F P
0 g
s
.3315 1.26284 m .33003 1.34912 L .32406 1.36157 L p 0 0 .292 r
F P
0 g
s
.47299 1.62659 m .4586 1.59505 L .44185 1.59123 L p .702 .227 .118 r
F P
0 g
s
.4586 1.59505 m .47299 1.62659 L .48565 1.62854 L p .671 .21 .148 r
F P
0 g
s
.52337 .91491 m .52538 .89089 L .56487 .89355 L p .654 .755 .924 r
F P
0 g
s
.56618 1.59422 m .55063 1.626 L .56253 1.62308 L p .363 0 .108 r
F P
0 g
s
.56253 1.62308 m .58269 1.59015 L .56618 1.59422 L p .363 0 .108 r
F P
0 g
s
.32145 1.38703 m .33567 1.4651 L .33871 1.4765 L p .769 .511 0 r
F P
0 g
s
.33567 1.4651 m .32145 1.38703 L .3212 1.37428 L p 0 0 .248 r
F P
0 g
s
.43991 .8469 m .44269 .83014 L .48421 .8265 L p .575 .205 .302 r
F P
0 g
s
.44269 .83014 m .43991 .8469 L .398 .85395 L p .519 .156 .29 r
F P
0 g
s
.6401 .90769 m .65048 .88375 L .68756 .8959 L p .755 .709 .809 r
F P
0 g
s
.40304 1.21088 m .4131 1.12857 L .43224 1.12224 L p .49 .232 .45 r
F P
0 g
s
.4131 1.12857 m .40304 1.21088 L .38381 1.21912 L p .423 .176 .432 r
F P
0 g
s
.56795 .82896 m .57031 .84567 L .52688 .84271 L p .667 .281 .304 r
F P
0 g
s
.52688 .84271 m .52623 .82611 L .56795 .82896 L p .667 .281 .304 r
F P
0 g
s
.68724 1.25984 m .68868 1.34616 L .67895 1.33432 L p .982 .702 .403 r
F P
0 g
s
.67895 1.33432 m .67758 1.24782 L .68724 1.25984 L p .982 .702 .403 r
F P
0 g
s
.37878 1.55822 m .35302 1.49813 L .34454 1.48757 L p .839 .422 0 r
F P
0 g
s
.35302 1.49813 m .37878 1.55822 L .38791 1.56637 L p .887 .461 .089 r
F P
0 g
s
.60303 1.12691 m .61262 1.20908 L .59112 1.20261 L p .813 .496 .453 r
F P
0 g
s
.59112 1.20261 m .58353 1.12092 L .60303 1.12691 L p .813 .496 .453 r
F P
0 g
s
.4 .87649 m .40817 .901 L .37194 .91016 L p .65 .619 .806 r
F P
0 g
s
.37194 .91016 m .36088 .88644 L .4 .87649 L p .65 .619 .806 r
F P
0 g
s
.46092 1.62386 m .44185 1.59123 L .42617 1.58638 L p .727 .236 .072 r
F P
0 g
s
.44185 1.59123 m .46092 1.62386 L .47299 1.62659 L p .702 .227 .118 r
F P
0 g
s
.36088 .88644 m .35819 .86414 L .398 .85395 L p .601 .428 .619 r
F P
0 g
s
.69953 1.38395 m .68527 1.4623 L .68475 1.45076 L p .883 .782 .288 r
F P
0 g
s
.68475 1.45076 m .69902 1.37118 L .69953 1.38395 L p .883 .782 .288 r
F P
0 g
s
.48314 .84312 m .48421 .8265 L .52623 .82611 L p .624 .245 .306 r
F P
0 g
s
.48421 .8265 m .48314 .84312 L .43991 .8469 L p .575 .205 .302 r
F P
0 g
s
.52623 .82611 m .52688 .84271 L .48314 .84312 L p .624 .245 .306 r
F P
0 g
s
.58269 1.59015 m .56253 1.62308 L .5736 1.61944 L p .27 0 .059 r
F P
0 g
s
.5736 1.61944 m .59808 1.58505 L .58269 1.59015 L p .27 0 .059 r
F P
0 g
s
.66991 1.49562 m .64375 1.55616 L .65024 1.54736 L p 0 0 0 r
F P
0 g
s
.65024 1.54736 m .67775 1.48492 L .66991 1.49562 L p 0 0 0 r
F P
0 g
s
.65048 .88375 m .6401 .90769 L .60335 .89919 L p .741 .693 .805 r
F P
0 g
s
.65301 .86139 m .65048 .88375 L .6108 .87453 L p .784 .576 .619 r
F P
0 g
s
.6108 .87453 m .61262 .85194 L .65301 .86139 L p .784 .576 .619 r
F P
0 g
s
.42414 1.20404 m .43224 1.12224 L .45274 1.11734 L p .546 .279 .462 r
F P
0 g
s
.43224 1.12224 m .42414 1.20404 L .40304 1.21088 L p .49 .232 .45 r
F P
0 g
s
.58353 1.12092 m .59112 1.20261 L .56819 1.1977 L p .778 .469 .464 r
F P
0 g
s
.56819 1.1977 m .56275 1.11638 L .58353 1.12092 L p .778 .469 .464 r
F P
0 g
s
.44962 1.62039 m .42617 1.58638 L .4118 1.58055 L p .743 .235 .008 r
F P
0 g
s
.42617 1.58638 m .44962 1.62039 L .46092 1.62386 L p .727 .236 .072 r
F P
0 g
s
.398 .85395 m .4 .87649 L .36088 .88644 L p .601 .428 .619 r
F P
0 g
s
.59808 1.58505 m .5736 1.61944 L .58367 1.61513 L p .151 0 0 r
F P
0 g
s
.58367 1.61513 m .61209 1.579 L .59808 1.58505 L p .151 0 0 r
F P
0 g
s
.33904 1.33713 m .34044 1.25068 L .35226 1.2392 L p .187 .045 .443 r
F P
0 g
s
.34044 1.25068 m .33904 1.33713 L .33003 1.34912 L p .024 0 .386 r
F P
0 g
s
.44116 .8696 m .4463 .89465 L .40817 .901 L p .666 .629 .803 r
F P
0 g
s
.40817 .901 m .4 .87649 L .44116 .8696 L p .666 .629 .803 r
F P
0 g
s
.44676 1.19874 m .45274 1.11734 L .47425 1.11395 L p .593 .318 .469 r
F P
0 g
s
.45274 1.11734 m .44676 1.19874 L .42414 1.20404 L p .546 .279 .462 r
F P
0 g
s
.60335 .89919 m .6108 .87453 L .65048 .88375 L p .741 .693 .805 r
F P
0 g
s
.4 .87649 m .398 .85395 L .43991 .8469 L p .636 .454 .619 r
F P
0 g
s
.56275 1.11638 m .56819 1.1977 L .54423 1.19445 L p .744 .442 .471 r
F P
0 g
s
.54423 1.19445 m .54104 1.11337 L .56275 1.11638 L p .744 .442 .471 r
F P
0 g
s
.6108 .87453 m .60335 .89919 L .56487 .89355 L p .727 .678 .802 r
F P
0 g
s
.37175 1.54954 m .34454 1.48757 L .33871 1.4765 L p .709 .335 0 r
F P
0 g
s
.34454 1.48757 m .37175 1.54954 L .37878 1.55822 L p .839 .422 0 r
F P
0 g
s
.33548 1.45356 m .3212 1.37428 L .32406 1.36157 L p 0 0 .391 r
F P
0 g
s
.3212 1.37428 m .33548 1.45356 L .33567 1.4651 L p 0 0 .248 r
F P
0 g
s
.67758 1.24782 m .67895 1.33432 L .66635 1.32321 L p .957 .671 .453 r
F P
0 g
s
.66635 1.32321 m .66508 1.23655 L .67758 1.24782 L p .957 .671 .453 r
F P
0 g
s
.61262 .85194 m .6108 .87453 L .56924 .8684 L p .756 .551 .619 r
F P
0 g
s
.56924 .8684 m .57031 .84567 L .61262 .85194 L p .756 .551 .619 r
F P
0 g
s
.43929 1.61623 m .4118 1.58055 L .39898 1.57385 L p .742 .22 0 r
F P
0 g
s
.4118 1.58055 m .43929 1.61623 L .44962 1.62039 L p .743 .235 .008 r
F P
0 g
s
.4705 1.19508 m .47425 1.11395 L .4964 1.11215 L p .635 .353 .474 r
F P
0 g
s
.47425 1.11395 m .4705 1.19508 L .44676 1.19874 L p .593 .318 .469 r
F P
0 g
s
.54104 1.11337 m .54423 1.19445 L .51967 1.19291 L p .709 .414 .474 r
F P
0 g
s
.51967 1.19291 m .5188 1.11195 L .54104 1.11337 L p .709 .414 .474 r
F P
0 g
s
.67775 1.48492 m .65024 1.54736 L .65447 1.5382 L p 0 0 0 r
F P
0 g
s
.65447 1.5382 m .68291 1.47375 L .67775 1.48492 L p 0 0 0 r
F P
0 g
s
.61209 1.579 m .58367 1.61513 L .59258 1.61021 L p 0 0 0 r
F P
0 g
s
.59258 1.61021 m .62451 1.5721 L .61209 1.579 L p 0 0 0 r
F P
0 g
s
.49495 1.19312 m .4964 1.11215 L .5188 1.11195 L p .673 .384 .475 r
F P
0 g
s
.4964 1.11215 m .49495 1.19312 L .4705 1.19508 L p .635 .353 .474 r
F P
0 g
s
.69902 1.37118 m .68475 1.45076 L .68136 1.4393 L p .981 .819 .418 r
F P
0 g
s
.68136 1.4393 m .6954 1.35851 L .69902 1.37118 L p .981 .819 .418 r
F P
0 g
s
.5188 1.11195 m .51967 1.19291 L .49495 1.19312 L p .673 .384 .475 r
F P
0 g
s
.48362 .86591 m .48561 .89126 L .4463 .89465 L p .683 .64 .801 r
F P
0 g
s
.4463 .89465 m .44116 .8696 L .48362 .86591 L p .683 .64 .801 r
F P
0 g
s
.56487 .89355 m .56924 .8684 L .6108 .87453 L p .727 .678 .802 r
F P
0 g
s
.56924 .8684 m .56487 .89355 L .52538 .89089 L p .713 .664 .8 r
F P
0 g
s
.43991 .8469 m .44116 .8696 L .4 .87649 L p .636 .454 .619 r
F P
0 g
s
.44116 .8696 m .43991 .8469 L .48314 .84312 L p .668 .478 .619 r
F P
0 g
s
.57031 .84567 m .56924 .8684 L .52659 .86551 L p .728 .526 .619 r
F P
0 g
s
.52659 .86551 m .52688 .84271 L .57031 .84567 L p .728 .526 .619 r
F P
0 g
s
.52659 .86551 m .52538 .89089 L .48561 .89126 L p .698 .652 .8 r
F P
0 g
s
.48561 .89126 m .48362 .86591 L .52659 .86551 L p .698 .652 .8 r
F P
0 g
s
.52538 .89089 m .52659 .86551 L .56924 .8684 L p .713 .664 .8 r
F P
0 g
s
.43009 1.61145 m .39898 1.57385 L .38791 1.56637 L p .712 .185 0 r
F P
0 g
s
.39898 1.57385 m .43009 1.61145 L .43929 1.61623 L p .742 .22 0 r
F P
0 g
s
.48362 .86591 m .48314 .84312 L .52688 .84271 L p .699 .502 .619 r
F P
0 g
s
.48314 .84312 m .48362 .86591 L .44116 .8696 L p .668 .478 .619 r
F P
0 g
s
.35096 1.32583 m .35226 1.2392 L .3668 1.22862 L p .307 .135 .478 r
F P
0 g
s
.35226 1.2392 m .35096 1.32583 L .33904 1.33713 L p .187 .045 .443 r
F P
0 g
s
.52688 .84271 m .52659 .86551 L .48362 .86591 L p .699 .502 .619 r
F P
0 g
s
.62451 1.5721 m .59258 1.61021 L .60017 1.60476 L p 0 0 0 r
F P
0 g
s
.60017 1.60476 m .63512 1.56445 L .62451 1.5721 L p 0 0 0 r
F P
0 g
s
.33871 1.4765 m .36696 1.54045 L .37175 1.54954 L p .709 .335 0 r
F P
0 g
s
.36696 1.54045 m .33871 1.4765 L .33567 1.4651 L p 0 0 .399 r
F P
0 g
s
.66508 1.23655 m .66635 1.32321 L .65106 1.31302 L p .922 .637 .484 r
F P
0 g
s
.65106 1.31302 m .64991 1.22621 L .66508 1.23655 L p .922 .637 .484 r
F P
0 g
s
.33817 1.44206 m .32406 1.36157 L .33003 1.34912 L p 0 0 .479 r
F P
0 g
s
.32406 1.36157 m .33817 1.44206 L .33548 1.45356 L p 0 0 .391 r
F P
0 g
s
.68291 1.47375 m .65447 1.5382 L .65637 1.52882 L p .84 .875 .435 r
F P
0 g
s
.65637 1.52882 m .68527 1.4623 L .68291 1.47375 L p .84 .875 .435 r
F P
0 g
s
.6954 1.35851 m .68136 1.4393 L .67511 1.42813 L p .999 .801 .494 r
F P
0 g
s
.67511 1.42813 m .68868 1.34616 L .6954 1.35851 L p .999 .801 .494 r
F P
0 g
s
.42217 1.60612 m .38791 1.56637 L .37878 1.55822 L p .634 .122 0 r
F P
0 g
s
.38791 1.56637 m .42217 1.60612 L .43009 1.61145 L p .712 .185 0 r
F P
0 g
s
.63512 1.56445 m .60017 1.60476 L .60632 1.59886 L p 0 0 0 r
F P
0 g
s
.60632 1.59886 m .64375 1.55616 L .63512 1.56445 L p 0 0 0 r
F P
0 g
s
.36561 1.3154 m .3668 1.22862 L .38381 1.21912 L p .396 .204 .499 r
F P
0 g
s
.3668 1.22862 m .36561 1.3154 L .35096 1.32583 L p .307 .135 .478 r
F P
0 g
s
.64991 1.22621 m .65106 1.31302 L .63334 1.30394 L p .886 .603 .503 r
F P
0 g
s
.63334 1.30394 m .63233 1.217 L .64991 1.22621 L p .886 .603 .503 r
F P
0 g
s
.36449 1.53111 m .33567 1.4651 L .33548 1.45356 L p 0 0 .525 r
F P
0 g
s
.33567 1.4651 m .36449 1.53111 L .36696 1.54045 L p 0 0 .399 r
F P
0 g
s
.51115 1.63739 m .51192 1.63 L .49869 1.62968 L p .27 0 0 r
F P
0 g
s
.51192 1.63 m .51115 1.63739 L .5181 1.63712 L p .218 0 0 r
F P
0 g
s
.5181 1.63712 m .52512 1.62948 L .51192 1.63 L p .218 0 0 r
F P
0 g
s
.37878 1.55822 m .41566 1.60033 L .42217 1.60612 L p .634 .122 0 r
F P
0 g
s
.41566 1.60033 m .37878 1.55822 L .37175 1.54954 L p 0 0 .498 r
F P
0 g
s
.5042 1.63723 m .49869 1.62968 L .48565 1.62854 L p .306 0 0 r
F P
0 g
s
.49869 1.62968 m .5042 1.63723 L .51115 1.63739 L p .27 0 0 r
F P
0 g
s
.34373 1.43081 m .33003 1.34912 L .33904 1.33713 L p .151 .09 .528 r
F P
0 g
s
.33003 1.34912 m .34373 1.43081 L .33817 1.44206 L p 0 0 .479 r
F P
0 g
s
.52512 1.62948 m .5181 1.63712 L .52492 1.63642 L p .151 0 0 r
F P
0 g
s
.52492 1.63642 m .53809 1.62814 L .52512 1.62948 L p .151 0 0 r
F P
0 g
s
.68527 1.4623 m .65637 1.52882 L .65586 1.51936 L p .954 .913 .547 r
F P
0 g
s
.65586 1.51936 m .68475 1.45076 L .68527 1.4623 L p .954 .913 .547 r
F P
0 g
s
.49734 1.63663 m .48565 1.62854 L .47299 1.62659 L p .327 0 0 r
F P
0 g
s
.48565 1.62854 m .49734 1.63663 L .5042 1.63723 L p .306 0 0 r
F P
0 g
s
.53809 1.62814 m .52492 1.63642 L .5315 1.6353 L p .066 0 0 r
F P
0 g
s
.5315 1.6353 m .55063 1.626 L .53809 1.62814 L p .066 0 0 r
F P
0 g
s
.64375 1.55616 m .60632 1.59886 L .61092 1.59261 L p .63 .877 .532 r
F P
0 g
s
.61092 1.59261 m .65024 1.54736 L .64375 1.55616 L p .63 .877 .532 r
F P
0 g
s
.68868 1.34616 m .67511 1.42813 L .66608 1.41744 L p .981 .762 .536 r
F P
0 g
s
.66608 1.41744 m .67895 1.33432 L .68868 1.34616 L p .981 .762 .536 r
F P
0 g
s
.38276 1.30604 m .38381 1.21912 L .40304 1.21088 L p .467 .259 .514 r
F P
0 g
s
.38381 1.21912 m .38276 1.30604 L .36561 1.3154 L p .396 .204 .499 r
F P
0 g
s
.49069 1.63561 m .47299 1.62659 L .46092 1.62386 L p .331 0 0 r
F P
0 g
s
.47299 1.62659 m .49069 1.63561 L .49734 1.63663 L p .327 0 0 r
F P
0 g
s
.55063 1.626 m .5315 1.6353 L .53774 1.63377 L p 0 0 0 r
F P
0 g
s
.53774 1.63377 m .56253 1.62308 L .55063 1.626 L p 0 0 0 r
F P
0 g
s
.63233 1.217 m .63334 1.30394 L .61347 1.29614 L p .85 .572 .516 r
F P
0 g
s
.61347 1.29614 m .61262 1.20908 L .63233 1.217 L p .85 .572 .516 r
F P
0 g
s
.48435 1.63418 m .46092 1.62386 L .44962 1.62039 L p .315 0 0 r
F P
0 g
s
.46092 1.62386 m .48435 1.63418 L .49069 1.63561 L p .331 0 0 r
F P
0 g
s
.56253 1.62308 m .53774 1.63377 L .54355 1.63186 L p 0 0 0 r
F P
0 g
s
.54355 1.63186 m .5736 1.61944 L .56253 1.62308 L p 0 0 0 r
F P
0 g
s
.41067 1.59416 m .37175 1.54954 L .36696 1.54045 L p 0 .069 .624 r
F P
0 g
s
.37175 1.54954 m .41067 1.59416 L .41566 1.60033 L p 0 0 .498 r
F P
0 g
s
.36441 1.52165 m .33548 1.45356 L .33817 1.44206 L p 0 .072 .596 r
F P
0 g
s
.33548 1.45356 m .36441 1.52165 L .36449 1.53111 L p 0 0 .525 r
F P
0 g
s
.47843 1.63236 m .44962 1.62039 L .43929 1.61623 L p .276 0 0 r
F P
0 g
s
.44962 1.62039 m .47843 1.63236 L .48435 1.63418 L p .315 0 0 r
F P
0 g
s
.40214 1.29791 m .40304 1.21088 L .42414 1.20404 L p .524 .304 .523 r
F P
0 g
s
.40304 1.21088 m .40214 1.29791 L .38276 1.30604 L p .467 .259 .514 r
F P
0 g
s
.5736 1.61944 m .54355 1.63186 L .54881 1.62961 L p .289 .767 .663 r
F P
0 g
s
.54881 1.62961 m .58367 1.61513 L .5736 1.61944 L p .289 .767 .663 r
F P
0 g
s
.65024 1.54736 m .61092 1.59261 L .61389 1.58612 L p .799 .964 .647 r
F P
0 g
s
.61389 1.58612 m .65447 1.5382 L .65024 1.54736 L p .799 .964 .647 r
F P
0 g
s
.35209 1.41998 m .33904 1.33713 L .35096 1.32583 L p .277 .175 .555 r
F P
0 g
s
.33904 1.33713 m .35209 1.41998 L .34373 1.43081 L p .151 .09 .528 r
F P
0 g
s
.68475 1.45076 m .65586 1.51936 L .65295 1.50999 L p .989 .893 .607 r
F P
0 g
s
.65295 1.50999 m .68136 1.4393 L .68475 1.45076 L p .989 .893 .607 r
F P
0 g
s
.61262 1.20908 m .61347 1.29614 L .59179 1.28977 L p .817 .543 .525 r
F P
0 g
s
.59179 1.28977 m .59112 1.20261 L .61262 1.20908 L p .817 .543 .525 r
F P
0 g
s
.43929 1.61623 m .47303 1.63018 L .47843 1.63236 L p .276 0 0 r
F P
0 g
s
.47303 1.63018 m .43929 1.61623 L .43009 1.61145 L p 0 .341 .721 r
F P
0 g
s
.67895 1.33432 m .66608 1.41744 L .65441 1.40741 L p .949 .721 .559 r
F P
0 g
s
.65441 1.40741 m .66635 1.32321 L .67895 1.33432 L p .949 .721 .559 r
F P
0 g
s
.58367 1.61513 m .54881 1.62961 L .55346 1.62704 L p .427 .858 .739 r
F P
0 g
s
.55346 1.62704 m .59258 1.61021 L .58367 1.61513 L p .427 .858 .739 r
F P
0 g
s
.42342 1.29118 m .42414 1.20404 L .44676 1.19874 L p .572 .342 .529 r
F P
0 g
s
.42414 1.20404 m .42342 1.29118 L .40214 1.29791 L p .524 .304 .523 r
F P
0 g
s
.4073 1.58771 m .36696 1.54045 L .36449 1.53111 L p 0 .165 .703 r
F P
0 g
s
.36696 1.54045 m .4073 1.58771 L .41067 1.59416 L p 0 .069 .624 r
F P
0 g
s
.59112 1.20261 m .59179 1.28977 L .56866 1.28493 L p .784 .515 .53 r
F P
0 g
s
.56866 1.28493 m .56819 1.1977 L .59112 1.20261 L p .784 .515 .53 r
F P
0 g
s
.46823 1.62769 m .43009 1.61145 L .42217 1.60612 L p 0 .376 .79 r
F P
0 g
s
.43009 1.61145 m .46823 1.62769 L .47303 1.63018 L p 0 .341 .721 r
F P
0 g
s
.65447 1.5382 m .61389 1.58612 L .61516 1.57947 L p .897 .983 .716 r
F P
0 g
s
.61516 1.57947 m .65637 1.52882 L .65447 1.5382 L p .897 .983 .716 r
F P
0 g
s
.59258 1.61021 m .55346 1.62704 L .5574 1.62419 L p .558 .93 .805 r
F P
0 g
s
.5574 1.62419 m .60017 1.60476 L .59258 1.61021 L p .558 .93 .805 r
F P
0 g
s
.36674 1.51225 m .33817 1.44206 L .34373 1.43081 L p .137 .168 .63 r
F P
0 g
s
.33817 1.44206 m .36674 1.51225 L .36441 1.52165 L p 0 .072 .596 r
F P
0 g
s
.44622 1.28595 m .44676 1.19874 L .4705 1.19508 L p .614 .376 .533 r
F P
0 g
s
.44676 1.19874 m .44622 1.28595 L .42342 1.29118 L p .572 .342 .529 r
F P
0 g
s
.36314 1.40977 m .35096 1.32583 L .36561 1.3154 L p .371 .24 .57 r
F P
0 g
s
.35096 1.32583 m .36314 1.40977 L .35209 1.41998 L p .277 .175 .555 r
F P
0 g
s
.56819 1.1977 m .56866 1.28493 L .54451 1.28172 L p .751 .488 .534 r
F P
0 g
s
.54451 1.28172 m .54423 1.19445 L .56819 1.1977 L p .751 .488 .534 r
F P
0 g
s
.68136 1.4393 m .65295 1.50999 L .64767 1.50086 L p .982 .85 .635 r
F P
0 g
s
.64767 1.50086 m .67511 1.42813 L .68136 1.4393 L p .982 .85 .635 r
F P
0 g
s
.4641 1.62491 m .42217 1.60612 L .41566 1.60033 L p 0 .41 .843 r
F P
0 g
s
.42217 1.60612 m .4641 1.62491 L .46823 1.62769 L p 0 .376 .79 r
F P
0 g
s
.66635 1.32321 m .65441 1.40741 L .64027 1.39821 L p .914 .681 .572 r
F P
0 g
s
.64027 1.39821 m .65106 1.31302 L .66635 1.32321 L p .914 .681 .572 r
F P
0 g
s
.47017 1.28234 m .4705 1.19508 L .49495 1.19312 L p .651 .406 .535 r
F P
0 g
s
.4705 1.19508 m .47017 1.28234 L .44622 1.28595 L p .614 .376 .533 r
F P
0 g
s
.54423 1.19445 m .54451 1.28172 L .51975 1.28021 L p .719 .461 .536 r
F P
0 g
s
.51975 1.28021 m .51967 1.19291 L .54423 1.19445 L p .719 .461 .536 r
F P
0 g
s
.60017 1.60476 m .5574 1.62419 L .56058 1.62112 L p .668 .975 .853 r
F P
0 g
s
.56058 1.62112 m .60632 1.59886 L .60017 1.60476 L p .668 .975 .853 r
F P
0 g
s
.49482 1.28042 m .49495 1.19312 L .51967 1.19291 L p .686 .434 .536 r
F P
0 g
s
.49495 1.19312 m .49482 1.28042 L .47017 1.28234 L p .651 .406 .535 r
F P
0 g
s
.51967 1.19291 m .51975 1.28021 L .49482 1.28042 L p .686 .434 .536 r
F P
0 g
s
.4056 1.58109 m .36449 1.53111 L .36441 1.52165 L p .044 .242 .741 r
F P
0 g
s
.36449 1.53111 m .4056 1.58109 L .4073 1.58771 L p 0 .165 .703 r
F P
0 g
s
.65637 1.52882 m .61516 1.57947 L .61472 1.57278 L p .939 .96 .746 r
F P
0 g
s
.61472 1.57278 m .65586 1.51936 L .65637 1.52882 L p .939 .96 .746 r
F P
0 g
s
.46073 1.62189 m .41566 1.60033 L .41067 1.59416 L p .06 .439 .875 r
F P
0 g
s
.41566 1.60033 m .46073 1.62189 L .4641 1.62491 L p 0 .41 .843 r
F P
0 g
s
.37144 1.50305 m .34373 1.43081 L .35209 1.41998 L p .261 .24 .645 r
F P
0 g
s
.34373 1.43081 m .37144 1.50305 L .36674 1.51225 L p .137 .168 .63 r
F P
0 g
s
.60632 1.59886 m .56058 1.62112 L .56295 1.61788 L p .751 .991 .88 r
F P
0 g
s
.56295 1.61788 m .61092 1.59261 L .60632 1.59886 L p .751 .991 .88 r
F P
0 g
s
.3767 1.40036 m .36561 1.3154 L .38276 1.30604 L p .443 .291 .579 r
F P
0 g
s
.36561 1.3154 m .3767 1.40036 L .36314 1.40977 L p .371 .24 .57 r
F P
0 g
s
.67511 1.42813 m .64767 1.50086 L .64008 1.49213 L p .958 .802 .647 r
F P
0 g
s
.64008 1.49213 m .66608 1.41744 L .67511 1.42813 L p .958 .802 .647 r
F P
0 g
s
.65106 1.31302 m .64027 1.39821 L .62388 1.39003 L p .88 .645 .58 r
F P
0 g
s
.62388 1.39003 m .63334 1.30394 L .65106 1.31302 L p .88 .645 .58 r
F P
0 g
s
.45816 1.61868 m .41067 1.59416 L .4073 1.58771 L p .152 .463 .889 r
F P
0 g
s
.41067 1.59416 m .45816 1.61868 L .46073 1.62189 L p .06 .439 .875 r
F P
0 g
s
.40562 1.5744 m .36441 1.52165 L .36674 1.51225 L p .178 .301 .753 r
F P
0 g
s
.36441 1.52165 m .40562 1.5744 L .4056 1.58109 L p .044 .242 .741 r
F P
0 g
s
.61092 1.59261 m .56295 1.61788 L .56445 1.6145 L p .807 .985 .89 r
F P
0 g
s
.56445 1.6145 m .61389 1.58612 L .61092 1.59261 L p .807 .985 .89 r
F P
0 g
s
.51031 1.62153 m .51115 1.63739 L .5042 1.63723 L closepath p .484 .811 1 r
F P
0 g
s
.51031 1.62153 m .5181 1.63712 L .51115 1.63739 L closepath p .501 .824 1 r
F P
0 g
s
.51031 1.62153 m .5042 1.63723 L .49734 1.63663 L closepath p .472 .798 .999 \
r
F P
0 g
s
.51031 1.62153 m .52492 1.63642 L .5181 1.63712 L closepath p .52 .837 .999 r
F P
0 g
s
.65586 1.51936 m .61472 1.57278 L .61256 1.56617 L p .946 .918 .754 r
F P
0 g
s
.61256 1.56617 m .65295 1.50999 L .65586 1.51936 L p .946 .918 .754 r
F P
0 g
s
.51031 1.62153 m .49734 1.63663 L .49069 1.63561 L closepath p .463 .786 .999 \
r
F P
0 g
s
.51031 1.62153 m .5315 1.6353 L .52492 1.63642 L closepath p .541 .848 .998 r
F P
0 g
s
.51031 1.62153 m .49069 1.63561 L .48435 1.63418 L closepath p .457 .773 .997 \
r
F P
0 g
s
.51031 1.62153 m .53774 1.63377 L .5315 1.6353 L closepath p .563 .858 .997 r
F P
0 g
s
.39256 1.39191 m .38276 1.30604 L .40214 1.29791 L p .502 .333 .584 r
F P
0 g
s
.38276 1.30604 m .39256 1.39191 L .3767 1.40036 L p .443 .291 .579 r
F P
0 g
s
.51031 1.62153 m .48435 1.63418 L .47843 1.63236 L closepath p .456 .761 .995 \
r
F P
0 g
s
.51031 1.62153 m .54355 1.63186 L .53774 1.63377 L closepath p .586 .865 .995 \
r
F P
0 g
s
.37848 1.4942 m .35209 1.41998 L .36314 1.40977 L p .354 .294 .65 r
F P
0 g
s
.35209 1.41998 m .37848 1.4942 L .37144 1.50305 L p .261 .24 .645 r
F P
0 g
s
.63334 1.30394 m .62388 1.39003 L .60552 1.38299 L p .847 .613 .585 r
F P
0 g
s
.60552 1.38299 m .61347 1.29614 L .63334 1.30394 L p .847 .613 .585 r
F P
0 g
s
.45645 1.61533 m .4073 1.58771 L .4056 1.58109 L p .235 .481 .888 r
F P
0 g
s
.4073 1.58771 m .45645 1.61533 L .45816 1.61868 L p .152 .463 .889 r
F P
0 g
s
.51031 1.62153 m .47843 1.63236 L .47303 1.63018 L closepath p .457 .75 .992 \
r
F P
0 g
s
.51031 1.62153 m .54881 1.62961 L .54355 1.63186 L closepath p .609 .871 .991 \
r
F P
0 g
s
.66608 1.41744 m .64008 1.49213 L .6303 1.48395 L p .928 .758 .651 r
F P
0 g
s
.6303 1.48395 m .65441 1.40741 L .66608 1.41744 L p .928 .758 .651 r
F P
0 g
s
.61389 1.58612 m .56445 1.6145 L .56507 1.61106 L p .839 .963 .887 r
F P
0 g
s
.56507 1.61106 m .61516 1.57947 L .61389 1.58612 L p .839 .963 .887 r
F P
0 g
s
.51031 1.62153 m .47303 1.63018 L .46823 1.62769 L closepath p .462 .74 .988 \
r
F P
0 g
s
.40737 1.56776 m .36674 1.51225 L .37144 1.50305 L p .282 .347 .753 r
F P
0 g
s
.36674 1.51225 m .40737 1.56776 L .40562 1.5744 L p .178 .301 .753 r
F P
0 g
s
.51031 1.62153 m .55346 1.62704 L .54881 1.62961 L closepath p .631 .874 .987 \
r
F P
0 g
s
.65295 1.50999 m .61256 1.56617 L .6087 1.55973 L p .934 .871 .751 r
F P
0 g
s
.6087 1.55973 m .64767 1.50086 L .65295 1.50999 L p .934 .871 .751 r
F P
0 g
s
.51031 1.62153 m .46823 1.62769 L .4641 1.62491 L closepath p .47 .731 .983 r
F P
0 g
s
.41047 1.38459 m .40214 1.29791 L .42342 1.29118 L p .551 .368 .587 r
F P
0 g
s
.40214 1.29791 m .41047 1.38459 L .39256 1.39191 L p .502 .333 .584 r
F P
0 g
s
.51031 1.62153 m .5574 1.62419 L .55346 1.62704 L closepath p .651 .875 .982 \
r
F P
0 g
s
.45561 1.6119 m .4056 1.58109 L .40562 1.5744 L p .307 .496 .88 r
F P
0 g
s
.4056 1.58109 m .45561 1.6119 L .45645 1.61533 L p .235 .481 .888 r
F P
0 g
s
.61347 1.29614 m .60552 1.38299 L .5855 1.37724 L p .815 .583 .588 r
F P
0 g
s
.5855 1.37724 m .59179 1.28977 L .61347 1.29614 L p .815 .583 .588 r
F P
0 g
s
.51031 1.62153 m .4641 1.62491 L .46073 1.62189 L closepath p .479 .722 .977 \
r
F P
0 g
s
.61516 1.57947 m .56507 1.61106 L .56479 1.6076 L p .854 .933 .877 r
F P
0 g
s
.56479 1.6076 m .61472 1.57278 L .61516 1.57947 L p .854 .933 .877 r
F P
0 g
s
.51031 1.62153 m .56058 1.62112 L .5574 1.62419 L closepath p .669 .873 .976 \
r
F P
0 g
s
.38774 1.48588 m .36314 1.40977 L .3767 1.40036 L p .427 .337 .652 r
F P
0 g
s
.36314 1.40977 m .38774 1.48588 L .37848 1.4942 L p .354 .294 .65 r
F P
0 g
s
.65441 1.40741 m .6303 1.48395 L .61848 1.47646 L p .897 .718 .652 r
F P
0 g
s
.61848 1.47646 m .64027 1.39821 L .65441 1.40741 L p .897 .718 .652 r
F P
0 g
s
.51031 1.62153 m .46073 1.62189 L .45816 1.61868 L closepath p .49 .714 .97 r
F P
0 g
s
.43012 1.37851 m .42342 1.29118 L .44622 1.28595 L p .592 .399 .589 r
F P
0 g
s
.42342 1.29118 m .43012 1.37851 L .41047 1.38459 L p .551 .368 .587 r
F P
0 g
s
.51031 1.62153 m .56295 1.61788 L .56058 1.62112 L closepath p .684 .869 .969 \
r
F P
0 g
s
.41082 1.56127 m .37144 1.50305 L .37848 1.4942 L p .363 .382 .747 r
F P
0 g
s
.37144 1.50305 m .41082 1.56127 L .40737 1.56776 L p .282 .347 .753 r
F P
0 g
s
.59179 1.28977 m .5855 1.37724 L .56416 1.37288 L p .785 .556 .589 r
F P
0 g
s
.56416 1.37288 m .56866 1.28493 L .59179 1.28977 L p .785 .556 .589 r
F P
0 g
s
.45567 1.60844 m .40562 1.5744 L .40737 1.56776 L p .368 .508 .867 r
F P
0 g
s
.40562 1.5744 m .45567 1.60844 L .45561 1.6119 L p .307 .496 .88 r
F P
0 g
s
.64767 1.50086 m .6087 1.55973 L .6032 1.55359 L p .915 .826 .745 r
F P
0 g
s
.6032 1.55359 m .64008 1.49213 L .64767 1.50086 L p .915 .826 .745 r
F P
0 g
s
.51031 1.62153 m .45816 1.61868 L .45645 1.61533 L closepath p .503 .708 .963 \
r
F P
0 g
s
.61472 1.57278 m .56479 1.6076 L .56362 1.60419 L p .858 .9 .864 r
F P
0 g
s
.56362 1.60419 m .61256 1.56617 L .61472 1.57278 L p .858 .9 .864 r
F P
0 g
s
.51031 1.62153 m .56445 1.6145 L .56295 1.61788 L closepath p .697 .863 .961 \
r
F P
0 g
s
.45117 1.3738 m .44622 1.28595 L .47017 1.28234 L p .63 .428 .59 r
F P
0 g
s
.44622 1.28595 m .45117 1.3738 L .43012 1.37851 L p .592 .399 .589 r
F P
0 g
s
.56866 1.28493 m .56416 1.37288 L .54186 1.36999 L p .755 .53 .59 r
F P
0 g
s
.54186 1.36999 m .54451 1.28172 L .56866 1.28493 L p .755 .53 .59 r
F P
0 g
s
.51031 1.62153 m .45645 1.61533 L .45561 1.6119 L closepath p .516 .702 .955 \
r
F P
0 g
s
.39908 1.4782 m .3767 1.40036 L .39256 1.39191 L p .485 .373 .651 r
F P
0 g
s
.3767 1.40036 m .39908 1.4782 L .38774 1.48588 L p .427 .337 .652 r
F P
0 g
s
.51031 1.62153 m .56507 1.61106 L .56445 1.6145 L closepath p .707 .855 .953 \
r
F P
0 g
s
.64027 1.39821 m .61848 1.47646 L .60481 1.46979 L p .866 .682 .651 r
F P
0 g
s
.60481 1.46979 m .62388 1.39003 L .64027 1.39821 L p .866 .682 .651 r
F P
0 g
s
.47327 1.37055 m .47017 1.28234 L .49482 1.28042 L p .663 .454 .591 r
F P
0 g
s
.47017 1.28234 m .47327 1.37055 L .45117 1.3738 L p .63 .428 .59 r
F P
0 g
s
.45663 1.60501 m .40737 1.56776 L .41082 1.56127 L p .419 .518 .853 r
F P
0 g
s
.40737 1.56776 m .45663 1.60501 L .45567 1.60844 L p .368 .508 .867 r
F P
0 g
s
.54451 1.28172 m .54186 1.36999 L .51902 1.36863 L p .725 .505 .591 r
F P
0 g
s
.51902 1.36863 m .51975 1.28021 L .54451 1.28172 L p .725 .505 .591 r
F P
0 g
s
.41592 1.55505 m .37848 1.4942 L .38774 1.48588 L p .427 .411 .739 r
F P
0 g
s
.37848 1.4942 m .41592 1.55505 L .41082 1.56127 L p .363 .382 .747 r
F P
0 g
s
.51031 1.62153 m .45561 1.6119 L .45567 1.60844 L closepath p .529 .698 .947 \
r
F P
0 g
s
.61256 1.56617 m .56362 1.60419 L .56156 1.60087 L p .854 .866 .849 r
F P
0 g
s
.56156 1.60087 m .6087 1.55973 L .61256 1.56617 L p .854 .866 .849 r
F P
0 g
s
.49601 1.36881 m .49482 1.28042 L .51975 1.28021 L p .695 .479 .591 r
F P
0 g
s
.49482 1.28042 m .49601 1.36881 L .47327 1.37055 L p .663 .454 .591 r
F P
0 g
s
.51975 1.28021 m .51902 1.36863 L .49601 1.36881 L p .695 .479 .591 r
F P
0 g
s
.51031 1.62153 m .56479 1.6076 L .56507 1.61106 L closepath p .714 .845 .945 \
r
F P
0 g
s
.64008 1.49213 m .6032 1.55359 L .59615 1.54783 L p .892 .786 .737 r
F P
0 g
s
.59615 1.54783 m .6303 1.48395 L .64008 1.49213 L p .892 .786 .737 r
F P
0 g
s
.51031 1.62153 m .45567 1.60844 L .45663 1.60501 L closepath p .543 .694 .938 \
r
F P
0 g
s
.51031 1.62153 m .56362 1.60419 L .56479 1.6076 L closepath p .719 .835 .936 \
r
F P
0 g
s
.41232 1.47132 m .39256 1.39191 L .41047 1.38459 L p .533 .403 .65 r
F P
0 g
s
.39256 1.39191 m .41232 1.47132 L .39908 1.4782 L p .485 .373 .651 r
F P
0 g
s
.45847 1.60167 m .41082 1.56127 L .41592 1.55505 L p .464 .528 .839 r
F P
0 g
s
.41082 1.56127 m .45847 1.60167 L .45663 1.60501 L p .419 .518 .853 r
F P
0 g
s
.51031 1.62153 m .55494 1.59476 L .55865 1.59771 L closepath p .722 .802 .914 \
r
F P
0 g
s
.51031 1.62153 m .55049 1.59206 L .55494 1.59476 L closepath p .72 .79 .908 r
F P
0 g
s
.51031 1.62153 m .54537 1.58967 L .55049 1.59206 L closepath p .716 .779 .902 \
r
F P
0 g
s
.51031 1.62153 m .53966 1.58762 L .54537 1.58967 L closepath p .711 .768 .897 \
r
F P
0 g
s
.51031 1.62153 m .53347 1.58594 L .53966 1.58762 L closepath p .705 .758 .893 \
r
F P
0 g
s
.51031 1.62153 m .52688 1.58468 L .53347 1.58594 L closepath p .698 .748 .89 \
r
F P
0 g
s
.51031 1.62153 m .52001 1.58384 L .52688 1.58468 L closepath p .691 .739 .888 \
r
F P
0 g
s
.51031 1.62153 m .51298 1.58344 L .52001 1.58384 L closepath p .682 .731 .887 \
r
F P
0 g
s
.51031 1.62153 m .50591 1.5835 L .51298 1.58344 L closepath p .674 .723 .886 \
r
F P
0 g
s
.51031 1.62153 m .49891 1.584 L .50591 1.5835 L closepath p .664 .716 .887 r
F P
0 g
s
.51031 1.62153 m .4921 1.58494 L .49891 1.584 L closepath p .654 .71 .888 r
F P
0 g
s
.51031 1.62153 m .4856 1.58631 L .4921 1.58494 L closepath p .643 .704 .891 r
F P
0 g
s
.51031 1.62153 m .47951 1.58808 L .4856 1.58631 L closepath p .632 .7 .894 r
F P
0 g
s
.51031 1.62153 m .47394 1.59022 L .47951 1.58808 L closepath p .621 .696 .898 \
r
F P
0 g
s
.51031 1.62153 m .46897 1.59269 L .47394 1.59022 L closepath p .609 .693 .903 \
r
F P
0 g
s
.51031 1.62153 m .46469 1.59545 L .46897 1.59269 L closepath p .596 .691 .909 \
r
F P
0 g
s
.51031 1.62153 m .46118 1.59846 L .46469 1.59545 L closepath p .583 .691 .915 \
r
F P
0 g
s
.51031 1.62153 m .45847 1.60167 L .46118 1.59846 L closepath p .57 .691 .923 \
r
F P
0 g
s
.51031 1.62153 m .45663 1.60501 L .45847 1.60167 L closepath p .556 .692 .93 \
r
F P
0 g
s
.51031 1.62153 m .56156 1.60087 L .56362 1.60419 L closepath p .722 .824 .928 \
r
F P
0 g
s
.51031 1.62153 m .55865 1.59771 L .56156 1.60087 L closepath p .723 .813 .921 \
r
F P
0 g
s
.62388 1.39003 m .60481 1.46979 L .5895 1.46406 L p .837 .65 .649 r
F P
0 g
s
.5895 1.46406 m .60552 1.38299 L .62388 1.39003 L p .837 .65 .649 r
F P
0 g
s
.6087 1.55973 m .56156 1.60087 L .55865 1.59771 L p .845 .834 .836 r
F P
0 g
s
.55865 1.59771 m .6032 1.55359 L .6087 1.55973 L p .845 .834 .836 r
F P
0 g
s
.42261 1.54919 m .38774 1.48588 L .39908 1.4782 L p .48 .436 .731 r
F P
0 g
s
.38774 1.48588 m .42261 1.54919 L .41592 1.55505 L p .427 .411 .739 r
F P
0 g
s
.6303 1.48395 m .59615 1.54783 L .58764 1.54257 L p .868 .749 .729 r
F P
0 g
s
.58764 1.54257 m .61848 1.47646 L .6303 1.48395 L p .868 .749 .729 r
F P
0 g
s
.41592 1.55505 m .46118 1.59846 L .45847 1.60167 L p .464 .528 .839 r
F P
0 g
s
.46118 1.59846 m .41592 1.55505 L .42261 1.54919 L p .502 .538 .826 r
F P
0 g
s
.42725 1.46536 m .41047 1.38459 L .43012 1.37851 L p .574 .431 .648 r
F P
0 g
s
.41047 1.38459 m .42725 1.46536 L .41232 1.47132 L p .533 .403 .65 r
F P
0 g
s
.6032 1.55359 m .55865 1.59771 L .55494 1.59476 L p .833 .804 .823 r
F P
0 g
s
.55494 1.59476 m .59615 1.54783 L .6032 1.55359 L p .833 .804 .823 r
F P
0 g
s
.60552 1.38299 m .5895 1.46406 L .57283 1.45939 L p .809 .621 .648 r
F P
0 g
s
.57283 1.45939 m .5855 1.37724 L .60552 1.38299 L p .809 .621 .648 r
F P
0 g
s
.42261 1.54919 m .46469 1.59545 L .46118 1.59846 L p .502 .538 .826 r
F P
0 g
s
.43078 1.5438 m .39908 1.4782 L .41232 1.47132 L p .524 .458 .724 r
F P
0 g
s
.39908 1.4782 m .43078 1.5438 L .42261 1.54919 L p .48 .436 .731 r
F P
0 g
s
.43078 1.5438 m .46897 1.59269 L .46469 1.59545 L p .536 .548 .815 r
F P
0 g
s
.46469 1.59545 m .42261 1.54919 L .43078 1.5438 L p .536 .548 .815 r
F P
0 g
s
.61848 1.47646 m .58764 1.54257 L .57783 1.5379 L p .844 .716 .722 r
F P
0 g
s
.57783 1.5379 m .60481 1.46979 L .61848 1.47646 L p .844 .716 .722 r
F P
0 g
s
.59615 1.54783 m .55494 1.59476 L .55049 1.59206 L p .819 .776 .812 r
F P
0 g
s
.44362 1.46042 m .43012 1.37851 L .45117 1.3738 L p .61 .455 .647 r
F P
0 g
s
.43012 1.37851 m .44362 1.46042 L .42725 1.46536 L p .574 .431 .648 r
F P
0 g
s
.5855 1.37724 m .57283 1.45939 L .55508 1.45584 L p .782 .595 .647 r
F P
0 g
s
.55508 1.45584 m .56416 1.37288 L .5855 1.37724 L p .782 .595 .647 r
F P
0 g
s
.55049 1.59206 m .58764 1.54257 L .59615 1.54783 L p .819 .776 .812 r
F P
0 g
s
.44028 1.53897 m .47394 1.59022 L .46897 1.59269 L p .566 .559 .805 r
F P
0 g
s
.46897 1.59269 m .43078 1.5438 L .44028 1.53897 L p .566 .559 .805 r
F P
0 g
s
.58764 1.54257 m .55049 1.59206 L .54537 1.58967 L p .804 .75 .803 r
F P
0 g
s
.44028 1.53897 m .41232 1.47132 L .42725 1.46536 L p .562 .479 .718 r
F P
0 g
s
.41232 1.47132 m .44028 1.53897 L .43078 1.5438 L p .524 .458 .724 r
F P
0 g
s
.46114 1.45659 m .45117 1.3738 L .47327 1.37055 L p .643 .479 .646 r
F P
0 g
s
.45117 1.3738 m .46114 1.45659 L .44362 1.46042 L p .61 .455 .647 r
F P
0 g
s
.45098 1.53479 m .47951 1.58808 L .47394 1.59022 L p .593 .57 .797 r
F P
0 g
s
.47394 1.59022 m .44028 1.53897 L .45098 1.53479 L p .593 .57 .797 r
F P
0 g
s
.54537 1.58967 m .57783 1.5379 L .58764 1.54257 L p .804 .75 .803 r
F P
0 g
s
.57783 1.5379 m .54537 1.58967 L .53966 1.58762 L p .788 .727 .795 r
F P
0 g
s
.56416 1.37288 m .55508 1.45584 L .53654 1.45349 L p .755 .57 .646 r
F P
0 g
s
.53654 1.45349 m .54186 1.36999 L .56416 1.37288 L p .755 .57 .646 r
F P
0 g
s
.60481 1.46979 m .57783 1.5379 L .56687 1.53389 L p .82 .687 .717 r
F P
0 g
s
.56687 1.53389 m .5895 1.46406 L .60481 1.46979 L p .82 .687 .717 r
F P
0 g
s
.46269 1.53133 m .4856 1.58631 L .47951 1.58808 L p .617 .581 .791 r
F P
0 g
s
.47951 1.58808 m .45098 1.53479 L .46269 1.53133 L p .617 .581 .791 r
F P
0 g
s
.53966 1.58762 m .56687 1.53389 L .57783 1.5379 L p .788 .727 .795 r
F P
0 g
s
.56687 1.53389 m .53966 1.58762 L .53347 1.58594 L p .771 .705 .789 r
F P
0 g
s
.47951 1.45395 m .47327 1.37055 L .49601 1.36881 L p .673 .502 .645 r
F P
0 g
s
.47327 1.37055 m .47951 1.45395 L .46114 1.45659 L p .643 .479 .646 r
F P
0 g
s
.54186 1.36999 m .53654 1.45349 L .51754 1.45239 L p .729 .547 .645 r
F P
0 g
s
.51754 1.45239 m .51902 1.36863 L .54186 1.36999 L p .729 .547 .645 r
F P
0 g
s
.47521 1.52866 m .4921 1.58494 L .4856 1.58631 L p .64 .593 .786 r
F P
0 g
s
.4856 1.58631 m .46269 1.53133 L .47521 1.52866 L p .64 .593 .786 r
F P
0 g
s
.53347 1.58594 m .55495 1.53061 L .56687 1.53389 L p .771 .705 .789 r
F P
0 g
s
.55495 1.53061 m .53347 1.58594 L .52688 1.58468 L p .754 .685 .785 r
F P
0 g
s
.49842 1.45254 m .49601 1.36881 L .51902 1.36863 L p .701 .524 .645 r
F P
0 g
s
.49601 1.36881 m .49842 1.45254 L .47951 1.45395 L p .673 .502 .645 r
F P
0 g
s
.51902 1.36863 m .51754 1.45239 L .49842 1.45254 L p .701 .524 .645 r
F P
0 g
s
.48833 1.52681 m .49891 1.584 L .4921 1.58494 L p .661 .606 .782 r
F P
0 g
s
.4921 1.58494 m .47521 1.52866 L .48833 1.52681 L p .661 .606 .782 r
F P
0 g
s
.52688 1.58468 m .54226 1.52813 L .55495 1.53061 L p .754 .685 .785 r
F P
0 g
s
.54226 1.52813 m .52688 1.58468 L .52001 1.58384 L p .737 .667 .782 r
F P
0 g
s
.42725 1.46536 m .45098 1.53479 L .44028 1.53897 L p .562 .479 .718 r
F P
0 g
s
.45098 1.53479 m .42725 1.46536 L .44362 1.46042 L p .596 .498 .713 r
F P
0 g
s
.50183 1.52582 m .50591 1.5835 L .49891 1.584 L p .681 .62 .78 r
F P
0 g
s
.49891 1.584 m .48833 1.52681 L .50183 1.52582 L p .681 .62 .78 r
F P
0 g
s
.52001 1.58384 m .52903 1.52649 L .54226 1.52813 L p .737 .667 .782 r
F P
0 g
s
.52903 1.52649 m .52001 1.58384 L .51298 1.58344 L p .719 .65 .78 r
F P
0 g
s
.51547 1.52571 m .51298 1.58344 L .50591 1.5835 L p .701 .634 .779 r
F P
0 g
s
.50591 1.5835 m .50183 1.52582 L .51547 1.52571 L p .701 .634 .779 r
F P
0 g
s
.51298 1.58344 m .51547 1.52571 L .52903 1.52649 L p .719 .65 .78 r
F P
0 g
s
.5895 1.46406 m .56687 1.53389 L .55495 1.53061 L p .797 .661 .712 r
F P
0 g
s
.55495 1.53061 m .57283 1.45939 L .5895 1.46406 L p .797 .661 .712 r
F P
0 g
s
.44362 1.46042 m .46269 1.53133 L .45098 1.53479 L p .596 .498 .713 r
F P
0 g
s
.46269 1.53133 m .44362 1.46042 L .46114 1.45659 L p .626 .517 .71 r
F P
0 g
s
.57283 1.45939 m .55495 1.53061 L .54226 1.52813 L p .774 .636 .709 r
F P
0 g
s
.54226 1.52813 m .55508 1.45584 L .57283 1.45939 L p .774 .636 .709 r
F P
0 g
s
.46114 1.45659 m .47521 1.52866 L .46269 1.53133 L p .626 .517 .71 r
F P
0 g
s
.47521 1.52866 m .46114 1.45659 L .47951 1.45395 L p .654 .535 .707 r
F P
0 g
s
.55508 1.45584 m .54226 1.52813 L .52903 1.52649 L p .751 .614 .706 r
F P
0 g
s
.52903 1.52649 m .53654 1.45349 L .55508 1.45584 L p .751 .614 .706 r
F P
0 g
s
.47951 1.45395 m .48833 1.52681 L .47521 1.52866 L p .654 .535 .707 r
F P
0 g
s
.48833 1.52681 m .47951 1.45395 L .49842 1.45254 L p .68 .554 .705 r
F P
0 g
s
.53654 1.45349 m .52903 1.52649 L .51547 1.52571 L p .728 .593 .705 r
F P
0 g
s
.51547 1.52571 m .51754 1.45239 L .53654 1.45349 L p .728 .593 .705 r
F P
0 g
s
.49842 1.45254 m .50183 1.52582 L .48833 1.52681 L p .68 .554 .705 r
F P
0 g
s
.50183 1.52582 m .49842 1.45254 L .51754 1.45239 L p .704 .573 .705 r
F P
0 g
s
.51754 1.45239 m .51547 1.52571 L .50183 1.52582 L p .704 .573 .705 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.447353 0.200176 0.638938 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.00613e-17 1.04974 -0.0713323 1.04974 [
[ 0 0 0 0 ]
[ 1 .80424 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .80424 L
0 .80424 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49462 .5464 m .49309 .56661 L .52896 .56757 L p .714 .599 .727 r
F P
0 g
s
.52896 .56757 m .52875 .54733 L .49462 .5464 L p .714 .599 .727 r
F P
0 g
s
.52913 .58761 m .52896 .56757 L .49309 .56661 L p .715 .573 .694 r
F P
0 g
s
.52875 .54733 m .52896 .56757 L .56477 .56599 L p .696 .584 .727 r
F P
0 g
s
.52896 .56757 m .52913 .58761 L .56633 .58599 L p .694 .557 .694 r
F P
0 g
s
.56633 .58599 m .56477 .56599 L .52896 .56757 L p .694 .557 .694 r
F P
0 g
s
.49309 .56661 m .49187 .58662 L .52913 .58761 L p .715 .573 .694 r
F P
0 g
s
.52925 .60698 m .52913 .58761 L .49187 .58662 L p .714 .544 .658 r
F P
0 g
s
.52913 .58761 m .52925 .60698 L .56746 .60533 L p .691 .526 .658 r
F P
0 g
s
.56746 .60533 m .56633 .58599 L .52913 .58761 L p .691 .526 .658 r
F P
0 g
s
.46085 .54303 m .4576 .56311 L .49309 .56661 L p .731 .614 .728 r
F P
0 g
s
.49309 .56661 m .49462 .5464 L .46085 .54303 L p .731 .614 .728 r
F P
0 g
s
.49187 .58662 m .49309 .56661 L .4576 .56311 L p .734 .59 .695 r
F P
0 g
s
.49641 .52646 m .49462 .5464 L .52875 .54733 L p .711 .624 .758 r
F P
0 g
s
.52875 .54733 m .5285 .52734 L .49641 .52646 L p .711 .624 .758 r
F P
0 g
s
.5285 .52734 m .52875 .54733 L .56282 .5458 L p .695 .611 .758 r
F P
0 g
s
.56477 .56599 m .56282 .5458 L .52875 .54733 L p .696 .584 .727 r
F P
0 g
s
.56282 .5458 m .56477 .56599 L .6001 .56188 L p .677 .571 .728 r
F P
0 g
s
.56477 .56599 m .56633 .58599 L .60304 .58177 L p .673 .541 .695 r
F P
0 g
s
.60304 .58177 m .6001 .56188 L .56477 .56599 L p .673 .541 .695 r
F P
0 g
s
.4576 .56311 m .455 .58303 L .49187 .58662 L p .734 .59 .695 r
F P
0 g
s
.49098 .60597 m .49187 .58662 L .455 .58303 L p .736 .563 .659 r
F P
0 g
s
.49187 .58662 m .49098 .60597 L .52925 .60698 L p .714 .544 .658 r
F P
0 g
s
.46466 .52325 m .46085 .54303 L .49462 .5464 L p .726 .637 .759 r
F P
0 g
s
.49462 .5464 m .49641 .52646 L .46466 .52325 L p .726 .637 .759 r
F P
0 g
s
.56633 .58599 m .56746 .60533 L .60518 .60104 L p .668 .508 .659 r
F P
0 g
s
.60518 .60104 m .60304 .58177 L .56633 .58599 L p .668 .508 .659 r
F P
0 g
s
.56282 .5458 m .56054 .52589 L .5285 .52734 L p .695 .611 .758 r
F P
0 g
s
.56054 .52589 m .56282 .5458 L .59644 .54184 L p .679 .599 .759 r
F P
0 g
s
.6001 .56188 m .59644 .54184 L .56282 .5458 L p .677 .571 .728 r
F P
0 g
s
.52932 .62519 m .52925 .60698 L .49098 .60597 L p .711 .512 .617 r
F P
0 g
s
.52925 .60698 m .52932 .62519 L .56815 .62354 L p .686 .491 .617 r
F P
0 g
s
.56815 .62354 m .56746 .60533 L .52925 .60698 L p .686 .491 .617 r
F P
0 g
s
.42786 .53724 m .42291 .5571 L .4576 .56311 L p .748 .631 .73 r
F P
0 g
s
.4576 .56311 m .46085 .54303 L .42786 .53724 L p .748 .631 .73 r
F P
0 g
s
.455 .58303 m .4576 .56311 L .42291 .5571 L p .754 .608 .697 r
F P
0 g
s
.455 .58303 m .4531 .60233 L .49098 .60597 L p .736 .563 .659 r
F P
0 g
s
.49044 .62418 m .49098 .60597 L .4531 .60233 L p .736 .532 .617 r
F P
0 g
s
.49098 .60597 m .49044 .62418 L .52932 .62519 L p .711 .512 .617 r
F P
0 g
s
.49842 .50723 m .49641 .52646 L .5285 .52734 L p .707 .648 .789 r
F P
0 g
s
.5285 .52734 m .52822 .50806 L .49842 .50723 L p .707 .648 .789 r
F P
0 g
s
.52822 .50806 m .5285 .52734 L .56054 .52589 L p .694 .637 .789 r
F P
0 g
s
.42291 .5571 m .41894 .57686 L .455 .58303 L p .754 .608 .697 r
F P
0 g
s
.4531 .60233 m .455 .58303 L .41894 .57686 L p .758 .583 .66 r
F P
0 g
s
.59644 .54184 m .6001 .56188 L .63453 .55526 L p .658 .558 .73 r
F P
0 g
s
.6001 .56188 m .60304 .58177 L .63883 .57498 L p .651 .525 .697 r
F P
0 g
s
.63883 .57498 m .63453 .55526 L .6001 .56188 L p .651 .525 .697 r
F P
0 g
s
.43366 .51774 m .42786 .53724 L .46085 .54303 L p .741 .651 .761 r
F P
0 g
s
.46085 .54303 m .46466 .52325 L .43366 .51774 L p .741 .651 .761 r
F P
0 g
s
.56746 .60533 m .56815 .62354 L .60647 .61923 L p .66 .471 .617 r
F P
0 g
s
.60647 .61923 m .60518 .60104 L .56746 .60533 L p .66 .471 .617 r
F P
0 g
s
.46895 .50422 m .46466 .52325 L .49641 .52646 L p .719 .659 .789 r
F P
0 g
s
.49641 .52646 m .49842 .50723 L .46895 .50422 L p .719 .659 .789 r
F P
0 g
s
.56054 .52589 m .55797 .5067 L .52822 .50806 L p .694 .637 .789 r
F P
0 g
s
.55797 .5067 m .56054 .52589 L .59214 .52212 L p .68 .628 .79 r
F P
0 g
s
.59644 .54184 m .59214 .52212 L .56054 .52589 L p .679 .599 .759 r
F P
0 g
s
.60304 .58177 m .60518 .60104 L .64196 .59415 L p .643 .49 .66 r
F P
0 g
s
.64196 .59415 m .63883 .57498 L .60304 .58177 L p .643 .49 .66 r
F P
0 g
s
.59214 .52212 m .59644 .54184 L .62918 .53547 L p .663 .589 .762 r
F P
0 g
s
.63453 .55526 m .62918 .53547 L .59644 .54184 L p .658 .558 .73 r
F P
0 g
s
.41894 .57686 m .41605 .59606 L .4531 .60233 L p .758 .583 .66 r
F P
0 g
s
.45195 .62052 m .4531 .60233 L .41605 .59606 L p .76 .554 .618 r
F P
0 g
s
.4531 .60233 m .45195 .62052 L .49044 .62418 L p .736 .532 .617 r
F P
0 g
s
.44019 .49905 m .43366 .51774 L .46466 .52325 L p .731 .671 .791 r
F P
0 g
s
.46466 .52325 m .46895 .50422 L .44019 .49905 L p .731 .671 .791 r
F P
0 g
s
.52934 .6418 m .52932 .62519 L .49044 .62418 L p .706 .472 .567 r
F P
0 g
s
.52932 .62519 m .52934 .6418 L .56835 .64015 L p .678 .449 .567 r
F P
0 g
s
.56835 .64015 m .56815 .62354 L .52932 .62519 L p .678 .449 .567 r
F P
0 g
s
.60518 .60104 m .60647 .61923 L .64385 .61231 L p .632 .45 .618 r
F P
0 g
s
.64385 .61231 m .64196 .59415 L .60518 .60104 L p .632 .45 .618 r
F P
0 g
s
.39605 .52908 m .38944 .54862 L .42291 .5571 L p .765 .648 .733 r
F P
0 g
s
.42291 .5571 m .42786 .53724 L .39605 .52908 L p .765 .648 .733 r
F P
0 g
s
.41894 .57686 m .42291 .5571 L .38944 .54862 L p .773 .628 .699 r
F P
0 g
s
.59214 .52212 m .5873 .50316 L .55797 .5067 L p .68 .628 .79 r
F P
0 g
s
.5873 .50316 m .59214 .52212 L .6229 .51606 L p .667 .619 .792 r
F P
0 g
s
.62918 .53547 m .6229 .51606 L .59214 .52212 L p .663 .589 .762 r
F P
0 g
s
.49028 .6408 m .49044 .62418 L .45195 .62052 L p .733 .494 .567 r
F P
0 g
s
.49044 .62418 m .49028 .6408 L .52934 .6418 L p .706 .472 .567 r
F P
0 g
s
.4038 .50999 m .39605 .52908 L .42786 .53724 L p .755 .667 .764 r
F P
0 g
s
.42786 .53724 m .43366 .51774 L .4038 .50999 L p .755 .667 .764 r
F P
0 g
s
.50062 .48913 m .49842 .50723 L .52822 .50806 L p .7 .672 .82 r
F P
0 g
s
.52822 .50806 m .52791 .4899 L .50062 .48913 L p .7 .672 .82 r
F P
0 g
s
.52791 .4899 m .52822 .50806 L .55797 .5067 L p .69 .664 .82 r
F P
0 g
s
.56815 .62354 m .56835 .64015 L .60686 .63587 L p .648 .425 .566 r
F P
0 g
s
.60686 .63587 m .60647 .61923 L .56815 .62354 L p .648 .425 .566 r
F P
0 g
s
.38944 .54862 m .38414 .56816 L .41894 .57686 L p .773 .628 .699 r
F P
0 g
s
.41605 .59606 m .41894 .57686 L .38414 .56816 L p .78 .604 .662 r
F P
0 g
s
.62918 .53547 m .63453 .55526 L .66763 .5462 L p .638 .545 .734 r
F P
0 g
s
.63453 .55526 m .63883 .57498 L .67326 .56567 L p .628 .51 .7 r
F P
0 g
s
.67326 .56567 m .66763 .5462 L .63453 .55526 L p .628 .51 .7 r
F P
0 g
s
.47363 .48635 m .46895 .50422 L .49842 .50723 L p .71 .681 .82 r
F P
0 g
s
.49842 .50723 m .50062 .48913 L .47363 .48635 L p .71 .681 .82 r
F P
0 g
s
.55797 .5067 m .55516 .48864 L .52791 .4899 L p .69 .664 .82 r
F P
0 g
s
.55516 .48864 m .55797 .5067 L .5873 .50316 L p .68 .657 .821 r
F P
0 g
s
.6229 .51606 m .62918 .53547 L .66063 .52675 L p .646 .579 .765 r
F P
0 g
s
.66763 .5462 m .66063 .52675 L .62918 .53547 L p .638 .545 .734 r
F P
0 g
s
.63883 .57498 m .64196 .59415 L .67736 .58469 L p .617 .472 .662 r
F P
0 g
s
.67736 .58469 m .67326 .56567 L .63883 .57498 L p .617 .472 .662 r
F P
0 g
s
.41251 .49177 m .4038 .50999 L .43366 .51774 L p .743 .684 .795 r
F P
0 g
s
.43366 .51774 m .44019 .49905 L .41251 .49177 L p .743 .684 .795 r
F P
0 g
s
.41605 .59606 m .4143 .61423 L .45195 .62052 L p .76 .554 .618 r
F P
0 g
s
.4516 .63715 m .45195 .62052 L .4143 .61423 L p .76 .517 .566 r
F P
0 g
s
.45195 .62052 m .4516 .63715 L .49028 .6408 L p .733 .494 .567 r
F P
0 g
s
.44731 .48156 m .44019 .49905 L .46895 .50422 L p .719 .691 .822 r
F P
0 g
s
.46895 .50422 m .47363 .48635 L .44731 .48156 L p .719 .691 .822 r
F P
0 g
s
.38414 .56816 m .38027 .58722 L .41605 .59606 L p .78 .604 .662 r
F P
0 g
s
.4143 .61423 m .41605 .59606 L .38027 .58722 L p .785 .576 .618 r
F P
0 g
s
.60647 .61923 m .60686 .63587 L .64442 .62898 L p .617 .4 .565 r
F P
0 g
s
.64442 .62898 m .64385 .61231 L .60647 .61923 L p .617 .4 .565 r
F P
0 g
s
.5873 .50316 m .58202 .48537 L .55516 .48864 L p .68 .657 .821 r
F P
0 g
s
.58202 .48537 m .5873 .50316 L .61583 .49747 L p .669 .65 .823 r
F P
0 g
s
.6229 .51606 m .61583 .49747 L .5873 .50316 L p .667 .619 .792 r
F P
0 g
s
.61583 .49747 m .6229 .51606 L .65242 .50777 L p .652 .611 .795 r
F P
0 g
s
.66063 .52675 m .65242 .50777 L .6229 .51606 L p .646 .579 .765 r
F P
0 g
s
.64196 .59415 m .64385 .61231 L .67982 .6028 L p .602 .428 .618 r
F P
0 g
s
.67982 .6028 m .67736 .58469 L .64196 .59415 L p .602 .428 .618 r
F P
0 g
s
.52931 .65636 m .52934 .6418 L .49028 .6408 L p .695 .42 .502 r
F P
0 g
s
.52934 .6418 m .52931 .65636 L .56807 .65474 L p .664 .394 .502 r
F P
0 g
s
.56807 .65474 m .56835 .64015 L .52934 .6418 L p .664 .394 .502 r
F P
0 g
s
.36584 .51861 m .35764 .53774 L .38944 .54862 L p .782 .667 .737 r
F P
0 g
s
.38944 .54862 m .39605 .52908 L .36584 .51861 L p .782 .667 .737 r
F P
0 g
s
.38414 .56816 m .38944 .54862 L .35764 .53774 L p .793 .648 .703 r
F P
0 g
s
.49049 .65537 m .49028 .6408 L .4516 .63715 L p .725 .444 .501 r
F P
0 g
s
.49028 .6408 m .49049 .65537 L .52931 .65636 L p .695 .42 .502 r
F P
0 g
s
.37547 .50005 m .36584 .51861 L .39605 .52908 L p .769 .683 .768 r
F P
0 g
s
.39605 .52908 m .4038 .50999 L .37547 .50005 L p .769 .683 .768 r
F P
0 g
s
.56835 .64015 m .56807 .65474 L .60634 .65052 L p .631 .367 .5 r
F P
0 g
s
.60634 .65052 m .60686 .63587 L .56835 .64015 L p .631 .367 .5 r
F P
0 g
s
.50294 .47256 m .50062 .48913 L .52791 .4899 L p .69 .698 .852 r
F P
0 g
s
.52791 .4899 m .52759 .47326 L .50294 .47256 L p .69 .698 .852 r
F P
0 g
s
.52759 .47326 m .52791 .4899 L .55516 .48864 L p .683 .692 .852 r
F P
0 g
s
.422 .47484 m .41251 .49177 L .44019 .49905 L p .728 .701 .825 r
F P
0 g
s
.44019 .49905 m .44731 .48156 L .422 .47484 L p .728 .701 .825 r
F P
0 g
s
.35764 .53774 m .35104 .55698 L .38414 .56816 L p .793 .648 .703 r
F P
0 g
s
.38027 .58722 m .38414 .56816 L .35104 .55698 L p .802 .627 .664 r
F P
0 g
s
.47859 .47002 m .47363 .48635 L .50062 .48913 L p .697 .704 .853 r
F P
0 g
s
.50062 .48913 m .50294 .47256 L .47859 .47002 L p .697 .704 .853 r
F P
0 g
s
.55516 .48864 m .55219 .47211 L .52759 .47326 L p .683 .692 .852 r
F P
0 g
s
.55219 .47211 m .55516 .48864 L .58202 .48537 L p .676 .688 .853 r
F P
0 g
s
.66063 .52675 m .66763 .5462 L .69897 .53475 L p .616 .533 .738 r
F P
0 g
s
.66763 .5462 m .67326 .56567 L .70587 .5539 L p .603 .495 .704 r
F P
0 g
s
.70587 .5539 m .69897 .53475 L .66763 .5462 L p .603 .495 .704 r
F P
0 g
s
.38027 .58722 m .37794 .60534 L .4143 .61423 L p .785 .576 .618 r
F P
0 g
s
.41377 .63089 m .4143 .61423 L .37794 .60534 L p .787 .54 .564 r
F P
0 g
s
.4143 .61423 m .41377 .63089 L .4516 .63715 L p .76 .517 .566 r
F P
0 g
s
.65242 .50777 m .66063 .52675 L .69038 .51574 L p .627 .569 .77 r
F P
0 g
s
.69897 .53475 m .69038 .51574 L .66063 .52675 L p .616 .533 .738 r
F P
0 g
s
.61583 .49747 m .60813 .48011 L .58202 .48537 L p .669 .65 .823 r
F P
0 g
s
.60813 .48011 m .61583 .49747 L .64319 .48969 L p .658 .645 .826 r
F P
0 g
s
.65242 .50777 m .64319 .48969 L .61583 .49747 L p .652 .611 .795 r
F P
0 g
s
.38629 .48245 m .37547 .50005 L .4038 .50999 L p .754 .698 .799 r
F P
0 g
s
.4038 .50999 m .41251 .49177 L .38629 .48245 L p .754 .698 .799 r
F P
0 g
s
.45206 .65178 m .4516 .63715 L .41377 .63089 L p .755 .468 .498 r
F P
0 g
s
.4516 .63715 m .45206 .65178 L .49049 .65537 L p .725 .444 .501 r
F P
0 g
s
.67326 .56567 m .67736 .58469 L .71091 .57274 L p .588 .453 .665 r
F P
0 g
s
.71091 .57274 m .70587 .5539 L .67326 .56567 L p .588 .453 .665 r
F P
0 g
s
.45485 .46566 m .44731 .48156 L .47363 .48635 L p .703 .71 .854 r
F P
0 g
s
.47363 .48635 m .47859 .47002 L .45485 .46566 L p .703 .71 .854 r
F P
0 g
s
.64385 .61231 m .64442 .62898 L .68058 .61954 L p .582 .374 .563 r
F P
0 g
s
.68058 .61954 m .67982 .6028 L .64385 .61231 L p .582 .374 .563 r
F P
0 g
s
.60686 .63587 m .60634 .65052 L .64366 .64374 L p .594 .337 .497 r
F P
0 g
s
.64366 .64374 m .64442 .62898 L .60686 .63587 L p .594 .337 .497 r
F P
0 g
s
.58202 .48537 m .57643 .46913 L .55219 .47211 L p .676 .688 .853 r
F P
0 g
s
.57643 .46913 m .58202 .48537 L .60813 .48011 L p .669 .683 .855 r
F P
0 g
s
.64319 .48969 m .65242 .50777 L .68031 .49731 L p .637 .604 .8 r
F P
0 g
s
.69038 .51574 m .68031 .49731 L .65242 .50777 L p .627 .569 .77 r
F P
0 g
s
.35104 .55698 m .34622 .57587 L .38027 .58722 L p .802 .627 .664 r
F P
0 g
s
.37794 .60534 m .38027 .58722 L .34622 .57587 L p .81 .6 .618 r
F P
0 g
s
.67736 .58469 m .67982 .6028 L .71394 .59079 L p .569 .404 .618 r
F P
0 g
s
.71394 .59079 m .71091 .57274 L .67736 .58469 L p .569 .404 .618 r
F P
0 g
s
.39805 .46623 m .38629 .48245 L .41251 .49177 L p .736 .712 .829 r
F P
0 g
s
.41251 .49177 m .422 .47484 L .39805 .46623 L p .736 .712 .829 r
F P
0 g
s
.43204 .45954 m .422 .47484 L .44731 .48156 L p .708 .717 .856 r
F P
0 g
s
.44731 .48156 m .45485 .46566 L .43204 .45954 L p .708 .717 .856 r
F P
0 g
s
.52923 .66845 m .52931 .65636 L .49049 .65537 L p .675 .347 .412 r
F P
0 g
s
.52931 .65636 m .52923 .66845 L .56731 .66688 L p .639 .318 .411 r
F P
0 g
s
.56731 .66688 m .56807 .65474 L .52931 .65636 L p .639 .318 .411 r
F P
0 g
s
.49109 .66749 m .49049 .65537 L .45206 .65178 L p .708 .373 .409 r
F P
0 g
s
.49049 .65537 m .49109 .66749 L .52923 .66845 L p .675 .347 .412 r
F P
0 g
s
.64319 .48969 m .63314 .47292 L .60813 .48011 L p .658 .645 .826 r
F P
0 g
s
.63314 .47292 m .64319 .48969 L .669 .47989 L p .646 .64 .83 r
F P
0 g
s
.68031 .49731 m .669 .47989 L .64319 .48969 L p .637 .604 .8 r
F P
0 g
s
.60813 .48011 m .59997 .46434 L .57643 .46913 L p .669 .683 .855 r
F P
0 g
s
.59997 .46434 m .60813 .48011 L .63314 .47292 L p .662 .68 .857 r
F P
0 g
s
.37794 .60534 m .37723 .62206 L .41377 .63089 L p .787 .54 .564 r
F P
0 g
s
.41447 .64562 m .41377 .63089 L .37723 .62206 L p .785 .492 .492 r
F P
0 g
s
.41377 .63089 m .41447 .64562 L .45206 .65178 L p .755 .468 .498 r
F P
0 g
s
.56807 .65474 m .56731 .66688 L .6049 .66277 L p .601 .285 .407 r
F P
0 g
s
.6049 .66277 m .60634 .65052 L .56807 .65474 L p .601 .285 .407 r
F P
0 g
s
.33766 .50594 m .32792 .52455 L .35764 .53774 L p .798 .687 .742 r
F P
0 g
s
.35764 .53774 m .36584 .51861 L .33766 .50594 L p .798 .687 .742 r
F P
0 g
s
.35104 .55698 m .35764 .53774 L .32792 .52455 L p .812 .671 .707 r
F P
0 g
s
.34907 .48801 m .33766 .50594 L .36584 .51861 L p .783 .701 .774 r
F P
0 g
s
.36584 .51861 m .37547 .50005 L .34907 .48801 L p .783 .701 .774 r
F P
0 g
s
.50535 .45784 m .50294 .47256 L .52759 .47326 L p .676 .725 .887 r
F P
0 g
s
.52759 .47326 m .52725 .45847 L .50535 .45784 L p .676 .725 .887 r
F P
0 g
s
.52725 .45847 m .52759 .47326 L .55219 .47211 L p .673 .723 .887 r
F P
0 g
s
.34622 .57587 m .34333 .59394 L .37794 .60534 L p .81 .6 .618 r
F P
0 g
s
.37723 .62206 m .37794 .60534 L .34333 .59394 L p .815 .565 .561 r
F P
0 g
s
.48372 .45557 m .47859 .47002 L .50294 .47256 L p .678 .727 .887 r
F P
0 g
s
.50294 .47256 m .50535 .45784 L .48372 .45557 L p .678 .727 .887 r
F P
0 g
s
.55219 .47211 m .54911 .45744 L .52725 .45847 L p .673 .723 .887 r
F P
0 g
s
.54911 .45744 m .55219 .47211 L .57643 .46913 L p .67 .721 .887 r
F P
0 g
s
.64442 .62898 m .64366 .64374 L .67958 .63444 L p .554 .304 .491 r
F P
0 g
s
.67958 .63444 m .68058 .61954 L .64442 .62898 L p .554 .304 .491 r
F P
0 g
s
.32792 .52455 m .32008 .54342 L .35104 .55698 L p .812 .671 .707 r
F P
0 g
s
.34622 .57587 m .35104 .55698 L .32008 .54342 L p .825 .651 .667 r
F P
0 g
s
.36189 .47119 m .34907 .48801 L .37547 .50005 L p .765 .713 .804 r
F P
0 g
s
.37547 .50005 m .38629 .48245 L .36189 .47119 L p .765 .713 .804 r
F P
0 g
s
.68031 .49731 m .69038 .51574 L .71801 .50254 L p .608 .561 .776 r
F P
0 g
s
.69038 .51574 m .69897 .53475 L .72811 .52102 L p .593 .522 .744 r
F P
0 g
s
.72811 .52102 m .71801 .50254 L .69038 .51574 L p .593 .522 .744 r
F P
0 g
s
.69897 .53475 m .70587 .5539 L .73624 .53979 L p .576 .48 .709 r
F P
0 g
s
.73624 .53979 m .72811 .52102 L .69897 .53475 L p .576 .48 .709 r
F P
0 g
s
.45334 .664 m .45206 .65178 L .41447 .64562 L p .74 .398 .402 r
F P
0 g
s
.45206 .65178 m .45334 .664 L .49109 .66749 L p .708 .373 .409 r
F P
0 g
s
.67982 .6028 m .68058 .61954 L .71487 .60759 L p .543 .344 .56 r
F P
0 g
s
.71487 .60759 m .71394 .59079 L .67982 .6028 L p .543 .344 .56 r
F P
0 g
s
.46264 .45167 m .45485 .46566 L .47859 .47002 L p .681 .73 .887 r
F P
0 g
s
.47859 .47002 m .48372 .45557 L .46264 .45167 L p .681 .73 .887 r
F P
0 g
s
.60634 .65052 m .6049 .66277 L .64155 .65616 L p .558 .249 .399 r
F P
0 g
s
.64155 .65616 m .64366 .64374 L .60634 .65052 L p .558 .249 .399 r
F P
0 g
s
.57643 .46913 m .57064 .45477 L .54911 .45744 L p .67 .721 .887 r
F P
0 g
s
.57064 .45477 m .57643 .46913 L .59997 .46434 L p .667 .719 .888 r
F P
0 g
s
.41049 .45171 m .39805 .46623 L .422 .47484 L p .714 .725 .859 r
F P
0 g
s
.422 .47484 m .43204 .45954 L .41049 .45171 L p .714 .725 .859 r
F P
0 g
s
.669 .47989 m .68031 .49731 L .70618 .48479 L p .622 .599 .806 r
F P
0 g
s
.71801 .50254 m .70618 .48479 L .68031 .49731 L p .608 .561 .776 r
F P
0 g
s
.70587 .5539 m .71091 .57274 L .74217 .55839 L p .556 .433 .668 r
F P
0 g
s
.74217 .55839 m .73624 .53979 L .70587 .5539 L p .556 .433 .668 r
F P
0 g
s
.32008 .54342 m .31436 .56209 L .34622 .57587 L p .825 .651 .667 r
F P
0 g
s
.34333 .59394 m .34622 .57587 L .31436 .56209 L p .835 .625 .619 r
F P
0 g
s
.63314 .47292 m .6225 .45779 L .59997 .46434 L p .662 .68 .857 r
F P
0 g
s
.6225 .45779 m .63314 .47292 L .6567 .46386 L p .654 .677 .86 r
F P
0 g
s
.669 .47989 m .6567 .46386 L .63314 .47292 L p .646 .64 .83 r
F P
0 g
s
.37581 .45583 m .36189 .47119 L .38629 .48245 L p .744 .724 .833 r
F P
0 g
s
.38629 .48245 m .39805 .46623 L .37581 .45583 L p .744 .724 .833 r
F P
0 g
s
.44242 .44618 m .43204 .45954 L .45485 .46566 L p .683 .733 .888 r
F P
0 g
s
.45485 .46566 m .46264 .45167 L .44242 .44618 L p .683 .733 .888 r
F P
0 g
s
.34333 .59394 m .34244 .61072 L .37723 .62206 L p .815 .565 .561 r
F P
0 g
s
.37817 .63693 m .37723 .62206 L .34244 .61072 L p .815 .516 .485 r
F P
0 g
s
.37723 .62206 m .37817 .63693 L .41447 .64562 L p .785 .492 .492 r
F P
0 g
s
.59997 .46434 m .59154 .45048 L .57064 .45477 L p .667 .719 .888 r
F P
0 g
s
.59154 .45048 m .59997 .46434 L .6225 .45779 L p .664 .717 .889 r
F P
0 g
s
.6567 .46386 m .669 .47989 L .6929 .46817 L p .635 .636 .835 r
F P
0 g
s
.70618 .48479 m .6929 .46817 L .669 .47989 L p .622 .599 .806 r
F P
0 g
s
.71091 .57274 m .71394 .59079 L .74574 .57637 L p .531 .378 .619 r
F P
0 g
s
.74574 .57637 m .74217 .55839 L .71091 .57274 L p .531 .378 .619 r
F P
0 g
s
.41642 .65799 m .41447 .64562 L .37817 .63693 L p .772 .421 .391 r
F P
0 g
s
.41447 .64562 m .41642 .65799 L .45334 .664 L p .74 .398 .402 r
F P
0 g
s
.52909 .67773 m .52923 .66845 L .49109 .66749 L p .633 .235 .273 r
F P
0 g
s
.52923 .66845 m .52909 .67773 L .56606 .67621 L p .592 .202 .272 r
F P
0 g
s
.56606 .67621 m .56731 .66688 L .52923 .66845 L p .592 .202 .272 r
F P
0 g
s
.49206 .6768 m .49109 .66749 L .45334 .664 L p .67 .264 .267 r
F P
0 g
s
.49109 .66749 m .49206 .6768 L .52909 .67773 L p .633 .235 .273 r
F P
0 g
s
.68058 .61954 m .67958 .63444 L .71364 .62268 L p .507 .265 .482 r
F P
0 g
s
.71364 .62268 m .71487 .60759 L .68058 .61954 L p .507 .265 .482 r
F P
0 g
s
.64366 .64374 m .64155 .65616 L .67681 .6471 L p .509 .205 .387 r
F P
0 g
s
.67681 .6471 m .67958 .63444 L .64366 .64374 L p .509 .205 .387 r
F P
0 g
s
.56731 .66688 m .56606 .67621 L .60255 .67225 L p .546 .162 .264 r
F P
0 g
s
.60255 .67225 m .6049 .66277 L .56731 .66688 L p .546 .162 .264 r
F P
0 g
s
.325 .474 m .31191 .49117 L .33766 .50594 L p .796 .721 .781 r
F P
0 g
s
.33766 .50594 m .34907 .48801 L .325 .474 L p .796 .721 .781 r
F P
0 g
s
.32792 .52455 m .33766 .50594 L .31191 .49117 L p .815 .71 .749 r
F P
0 g
s
.50779 .44527 m .50535 .45784 L .52725 .45847 L p .653 .753 .923 r
F P
0 g
s
.52725 .45847 m .52691 .44582 L .50779 .44527 L p .653 .753 .923 r
F P
0 g
s
.52691 .44582 m .52725 .45847 L .54911 .45744 L p .655 .755 .923 r
F P
0 g
s
.31436 .56209 m .31092 .58009 L .34333 .59394 L p .835 .625 .619 r
F P
0 g
s
.34244 .61072 m .34333 .59394 L .31092 .58009 L p .843 .591 .557 r
F P
0 g
s
.39051 .44226 m .37581 .45583 L .39805 .46623 L p .718 .732 .862 r
F P
0 g
s
.39805 .46623 m .41049 .45171 L .39051 .44226 L p .718 .732 .862 r
F P
0 g
s
.31191 .49117 m .30072 .50917 L .32792 .52455 L p .815 .71 .749 r
F P
0 g
s
.32008 .54342 m .32792 .52455 L .30072 .50917 L p .832 .696 .713 r
F P
0 g
s
.48891 .44327 m .48372 .45557 L .50535 .45784 L p .651 .751 .923 r
F P
0 g
s
.50535 .45784 m .50779 .44527 L .48891 .44327 L p .651 .751 .923 r
F P
0 g
s
.54911 .45744 m .546 .44491 L .52691 .44582 L p .655 .755 .923 r
F P
0 g
s
.546 .44491 m .54911 .45744 L .57064 .45477 L p .657 .756 .923 r
F P
0 g
s
.42334 .43918 m .41049 .45171 L .43204 .45954 L p .685 .736 .89 r
F P
0 g
s
.43204 .45954 m .44242 .44618 L .42334 .43918 L p .685 .736 .89 r
F P
0 g
s
.33968 .45808 m .325 .474 L .34907 .48801 L p .775 .729 .811 r
F P
0 g
s
.34907 .48801 m .36189 .47119 L .33968 .45808 L p .775 .729 .811 r
F P
0 g
s
.45542 .67343 m .45334 .664 L .41642 .65799 L p .704 .288 .254 r
F P
0 g
s
.45334 .664 m .45542 .67343 L .49206 .6768 L p .67 .264 .267 r
F P
0 g
s
.6567 .46386 m .64369 .44956 L .6225 .45779 L p .654 .677 .86 r
F P
0 g
s
.64369 .44956 m .6567 .46386 L .67847 .45304 L p .646 .675 .863 r
F P
0 g
s
.6929 .46817 m .67847 .45304 L .6567 .46386 L p .635 .636 .835 r
F P
0 g
s
.6225 .45779 m .61151 .44462 L .59154 .45048 L p .664 .717 .889 r
F P
0 g
s
.61151 .44462 m .6225 .45779 L .64369 .44956 L p .66 .716 .89 r
F P
0 g
s
.47052 .43984 m .46264 .45167 L .48372 .45557 L p .649 .749 .922 r
F P
0 g
s
.48372 .45557 m .48891 .44327 L .47052 .43984 L p .649 .749 .922 r
F P
0 g
s
.30072 .50917 m .29172 .5276 L .32008 .54342 L p .832 .696 .713 r
F P
0 g
s
.31436 .56209 m .32008 .54342 L .29172 .5276 L p .848 .678 .671 r
F P
0 g
s
.70618 .48479 m .71801 .50254 L .74311 .48728 L p .588 .553 .783 r
F P
0 g
s
.71801 .50254 m .72811 .52102 L .75463 .50512 L p .568 .511 .751 r
F P
0 g
s
.75463 .50512 m .74311 .48728 L .71801 .50254 L p .568 .511 .751 r
F P
0 g
s
.71394 .59079 m .71487 .60759 L .74684 .59325 L p .498 .31 .556 r
F P
0 g
s
.74684 .59325 m .74574 .57637 L .71394 .59079 L p .498 .31 .556 r
F P
0 g
s
.57064 .45477 m .56479 .44256 L .546 .44491 L p .657 .756 .923 r
F P
0 g
s
.56479 .44256 m .57064 .45477 L .59154 .45048 L p .66 .757 .922 r
F P
0 g
s
.6049 .66277 m .60255 .67225 L .63812 .66587 L p .493 .114 .249 r
F P
0 g
s
.63812 .66587 m .64155 .65616 L .6049 .66277 L p .493 .114 .249 r
F P
0 g
s
.72811 .52102 m .73624 .53979 L .7639 .52344 L p .546 .465 .715 r
F P
0 g
s
.7639 .52344 m .75463 .50512 L .72811 .52102 L p .546 .465 .715 r
F P
0 g
s
.6929 .46817 m .70618 .48479 L .72963 .47032 L p .606 .594 .813 r
F P
0 g
s
.74311 .48728 m .72963 .47032 L .70618 .48479 L p .588 .553 .783 r
F P
0 g
s
.35561 .44374 m .33968 .45808 L .36189 .47119 L p .75 .736 .839 r
F P
0 g
s
.36189 .47119 m .37581 .45583 L .35561 .44374 L p .75 .736 .839 r
F P
0 g
s
.34244 .61072 m .34361 .62576 L .37817 .63693 L p .815 .516 .485 r
F P
0 g
s
.38077 .64952 m .37817 .63693 L .34361 .62576 L p .804 .443 .374 r
F P
0 g
s
.37817 .63693 m .38077 .64952 L .41642 .65799 L p .772 .421 .391 r
F P
0 g
s
.4529 .43502 m .44242 .44618 L .46264 .45167 L p .648 .747 .922 r
F P
0 g
s
.46264 .45167 m .47052 .43984 L .4529 .43502 L p .648 .747 .922 r
F P
0 g
s
.73624 .53979 m .74217 .55839 L .77067 .54177 L p .52 .412 .672 r
F P
0 g
s
.77067 .54177 m .7639 .52344 L .73624 .53979 L p .52 .412 .672 r
F P
0 g
s
.59154 .45048 m .58301 .4388 L .56479 .44256 L p .66 .757 .922 r
F P
0 g
s
.58301 .4388 m .59154 .45048 L .61151 .44462 L p .662 .758 .922 r
F P
0 g
s
.67847 .45304 m .6929 .46817 L .71451 .45464 L p .623 .633 .84 r
F P
0 g
s
.72963 .47032 m .71451 .45464 L .6929 .46817 L p .606 .594 .813 r
F P
0 g
s
.29172 .5276 m .28514 .54601 L .31436 .56209 L p .848 .678 .671 r
F P
0 g
s
.31092 .58009 m .31436 .56209 L .28514 .54601 L p .862 .654 .619 r
F P
0 g
s
.31092 .58009 m .30986 .59694 L .34244 .61072 L p .843 .591 .557 r
F P
0 g
s
.34361 .62576 m .34244 .61072 L .30986 .59694 L p .846 .542 .473 r
F P
0 g
s
.40568 .43074 m .39051 .44226 L .41049 .45171 L p .686 .739 .891 r
F P
0 g
s
.41049 .45171 m .42334 .43918 L .40568 .43074 L p .686 .739 .891 r
F P
0 g
s
.41958 .66764 m .41642 .65799 L .38077 .64952 L p .736 .307 .232 r
F P
0 g
s
.41642 .65799 m .41958 .66764 L .45542 .67343 L p .704 .288 .254 r
F P
0 g
s
.67958 .63444 m .67681 .6471 L .71024 .63564 L p .451 .154 .369 r
F P
0 g
s
.71024 .63564 m .71364 .62268 L .67958 .63444 L p .451 .154 .369 r
F P
0 g
s
.37241 .43129 m .35561 .44374 L .37581 .45583 L p .722 .74 .866 r
F P
0 g
s
.37581 .45583 m .39051 .44226 L .37241 .43129 L p .722 .74 .866 r
F P
0 g
s
.64369 .44956 m .63027 .43726 L .61151 .44462 L p .66 .716 .89 r
F P
0 g
s
.63027 .43726 m .64369 .44956 L .66324 .43973 L p .657 .716 .891 r
F P
0 g
s
.67847 .45304 m .66324 .43973 L .64369 .44956 L p .646 .675 .863 r
F P
0 g
s
.64155 .65616 m .63812 .66587 L .67232 .65713 L p .431 .056 .225 r
F P
0 g
s
.67232 .65713 m .67681 .6471 L .64155 .65616 L p .431 .056 .225 r
F P
0 g
s
.5289 .68389 m .52909 .67773 L .49206 .6768 L p .538 .048 .041 r
F P
0 g
s
.52909 .67773 m .5289 .68389 L .56436 .68243 L p .49 .009 .04 r
F P
0 g
s
.56436 .68243 m .56606 .67621 L .52909 .67773 L p .49 .009 .04 r
F P
0 g
s
.74217 .55839 m .74574 .57637 L .77475 .55965 L p .488 .349 .619 r
F P
0 g
s
.77475 .55965 m .77067 .54177 L .74217 .55839 L p .488 .349 .619 r
F P
0 g
s
.71487 .60759 m .71364 .62268 L .74539 .60857 L p .452 .219 .47 r
F P
0 g
s
.74539 .60857 m .74684 .59325 L .71487 .60759 L p .452 .219 .47 r
F P
0 g
s
.4363 .42888 m .42334 .43918 L .44242 .44618 L p .647 .745 .921 r
F P
0 g
s
.44242 .44618 m .4529 .43502 L .4363 .42888 L p .647 .745 .921 r
F P
0 g
s
.49339 .683 m .49206 .6768 L .45542 .67343 L p .578 .078 .031 r
F P
0 g
s
.49206 .6768 m .49339 .683 L .5289 .68389 L p .538 .048 .041 r
F P
0 g
s
.56606 .67621 m .56436 .68243 L .59934 .67865 L p .434 0 .026 r
F P
0 g
s
.59934 .67865 m .60255 .67225 L .56606 .67621 L p .434 0 .026 r
F P
0 g
s
.66324 .43973 m .67847 .45304 L .69812 .44057 L p .639 .674 .867 r
F P
0 g
s
.71451 .45464 m .69812 .44057 L .67847 .45304 L p .623 .633 .84 r
F P
0 g
s
.61151 .44462 m .6004 .43365 L .58301 .4388 L p .662 .758 .922 r
F P
0 g
s
.6004 .43365 m .61151 .44462 L .63027 .43726 L p .664 .759 .921 r
F P
0 g
s
.51021 .43505 m .50779 .44527 L .52691 .44582 L p .617 .781 .96 r
F P
0 g
s
.52691 .44582 m .52658 .43553 L .51021 .43505 L p .617 .781 .96 r
F P
0 g
s
.52658 .43553 m .52691 .44582 L .546 .44491 L p .625 .788 .96 r
F P
0 g
s
.49404 .43333 m .48891 .44327 L .50779 .44527 L p .609 .774 .959 r
F P
0 g
s
.50779 .44527 m .51021 .43505 L .49404 .43333 L p .609 .774 .959 r
F P
0 g
s
.546 .44491 m .54292 .43475 L .52658 .43553 L p .625 .788 .96 r
F P
0 g
s
.54292 .43475 m .546 .44491 L .56479 .44256 L p .635 .794 .959 r
F P
0 g
s
.30363 .45816 m .289 .47444 L .31191 .49117 L p .808 .741 .79 r
F P
0 g
s
.31191 .49117 m .325 .474 L .30363 .45816 L p .808 .741 .79 r
F P
0 g
s
.30072 .50917 m .31191 .49117 L .289 .47444 L p .831 .734 .757 r
F P
0 g
s
.28514 .54601 m .28118 .56391 L .31092 .58009 L p .862 .654 .619 r
F P
0 g
s
.30986 .59694 m .31092 .58009 L .28118 .56391 L p .874 .619 .551 r
F P
0 g
s
.32002 .44328 m .30363 .45816 L .325 .474 L p .784 .746 .819 r
F P
0 g
s
.325 .474 m .33968 .45808 L .32002 .44328 L p .784 .746 .819 r
F P
0 g
s
.45826 .67978 m .45542 .67343 L .41958 .66764 L p .61 .098 .007 r
F P
0 g
s
.45542 .67343 m .45826 .67978 L .49339 .683 L p .578 .078 .031 r
F P
0 g
s
.289 .47444 m .27648 .49174 L .30072 .50917 L p .831 .734 .757 r
F P
0 g
s
.29172 .5276 m .30072 .50917 L .27648 .49174 L p .852 .723 .72 r
F P
0 g
s
.47832 .43038 m .47052 .43984 L .48891 .44327 L p .603 .766 .957 r
F P
0 g
s
.48891 .44327 m .49404 .43333 L .47832 .43038 L p .603 .766 .957 r
F P
0 g
s
.56479 .44256 m .55899 .43272 L .54292 .43475 L p .635 .794 .959 r
F P
0 g
s
.55899 .43272 m .56479 .44256 L .58301 .4388 L p .644 .799 .957 r
F P
0 g
s
.60255 .67225 m .59934 .67865 L .63343 .67256 L p .366 0 0 r
F P
0 g
s
.63343 .67256 m .63812 .66587 L .60255 .67225 L p .366 0 0 r
F P
0 g
s
.33778 .43012 m .32002 .44328 L .33968 .45808 L p .756 .749 .846 r
F P
0 g
s
.33968 .45808 m .35561 .44374 L .33778 .43012 L p .756 .749 .846 r
F P
0 g
s
.38972 .42096 m .37241 .43129 L .39051 .44226 L p .688 .742 .893 r
F P
0 g
s
.39051 .44226 m .40568 .43074 L .38972 .42096 L p .688 .742 .893 r
F P
0 g
s
.34361 .62576 m .34685 .63864 L .38077 .64952 L p .804 .443 .374 r
F P
0 g
s
.385 .65947 m .38077 .64952 L .34685 .63864 L p .765 .323 .2 r
F P
0 g
s
.38077 .64952 m .385 .65947 L .41958 .66764 L p .736 .307 .232 r
F P
0 g
s
.72963 .47032 m .74311 .48728 L .76526 .47011 L p .566 .546 .792 r
F P
0 g
s
.74311 .48728 m .75463 .50512 L .77808 .48722 L p .541 .5 .76 r
F P
0 g
s
.77808 .48722 m .76526 .47011 L .74311 .48728 L p .541 .5 .76 r
F P
0 g
s
.74574 .57637 m .74684 .59325 L .776 .57662 L p .445 .27 .549 r
F P
0 g
s
.776 .57662 m .77475 .55965 L .74574 .57637 L p .445 .27 .549 r
F P
0 g
s
.30986 .59694 m .31125 .6122 L .34361 .62576 L p .846 .542 .473 r
F P
0 g
s
.34685 .63864 m .34361 .62576 L .31125 .6122 L p .836 .464 .35 r
F P
0 g
s
.42097 .42148 m .40568 .43074 L .42334 .43918 L p .646 .743 .92 r
F P
0 g
s
.42334 .43918 m .4363 .42888 L .42097 .42148 L p .646 .743 .92 r
F P
0 g
s
.71451 .45464 m .72963 .47032 L .75027 .45406 L p .589 .59 .821 r
F P
0 g
s
.76526 .47011 m .75027 .45406 L .72963 .47032 L p .566 .546 .792 r
F P
0 g
s
.27648 .49174 m .2664 .50966 L .29172 .5276 L p .852 .723 .72 r
F P
0 g
s
.28514 .54601 m .29172 .5276 L .2664 .50966 L p .872 .708 .675 r
F P
0 g
s
.46326 .42624 m .4529 .43502 L .47052 .43984 L p .598 .758 .955 r
F P
0 g
s
.47052 .43984 m .47832 .43038 L .46326 .42624 L p .598 .758 .955 r
F P
0 g
s
.75463 .50512 m .7639 .52344 L .7884 .50501 L p .512 .449 .722 r
F P
0 g
s
.7884 .50501 m .77808 .48722 L .75463 .50512 L p .512 .449 .722 r
F P
0 g
s
.66324 .43973 m .64753 .42849 L .63027 .43726 L p .657 .716 .891 r
F P
0 g
s
.64753 .42849 m .66324 .43973 L .68083 .42842 L p .654 .715 .893 r
F P
0 g
s
.69812 .44057 m .68083 .42842 L .66324 .43973 L p .639 .674 .867 r
F P
0 g
s
.58301 .4388 m .57458 .42948 L .55899 .43272 L p .644 .799 .957 r
F P
0 g
s
.57458 .42948 m .58301 .4388 L .6004 .43365 L p .654 .803 .954 r
F P
0 g
s
.63027 .43726 m .61672 .4272 L .6004 .43365 L p .664 .759 .921 r
F P
0 g
s
.61672 .4272 m .63027 .43726 L .64753 .42849 L p .667 .759 .919 r
F P
0 g
s
.67681 .6471 m .67232 .65713 L .70473 .64609 L p .354 0 .19 r
F P
0 g
s
.70473 .64609 m .71024 .63564 L .67681 .6471 L p .354 0 .19 r
F P
0 g
s
.69812 .44057 m .71451 .45464 L .73349 .43945 L p .61 .632 .847 r
F P
0 g
s
.75027 .45406 m .73349 .43945 L .71451 .45464 L p .589 .59 .821 r
F P
0 g
s
.71364 .62268 m .71024 .63564 L .74139 .62189 L p .379 .09 .342 r
F P
0 g
s
.74139 .62189 m .74539 .60857 L .71364 .62268 L p .379 .09 .342 r
F P
0 g
s
.35649 .41895 m .33778 .43012 L .35561 .44374 L p .725 .749 .871 r
F P
0 g
s
.35561 .44374 m .37241 .43129 L .35649 .41895 L p .725 .749 .871 r
F P
0 g
s
.42391 .67425 m .41958 .66764 L .385 .65947 L p .636 .109 0 r
F P
0 g
s
.41958 .66764 m .42391 .67425 L .45826 .67978 L p .61 .098 .007 r
F P
0 g
s
.28118 .56391 m .27996 .58086 L .30986 .59694 L p .874 .619 .551 r
F P
0 g
s
.31125 .6122 m .30986 .59694 L .27996 .58086 L p .878 .568 .457 r
F P
0 g
s
.7639 .52344 m .77067 .54177 L .79596 .52301 L p .478 .389 .676 r
F P
0 g
s
.79596 .52301 m .7884 .50501 L .7639 .52344 L p .478 .389 .676 r
F P
0 g
s
.4491 .42096 m .4363 .42888 L .4529 .43502 L p .594 .749 .951 r
F P
0 g
s
.4529 .43502 m .46326 .42624 L .4491 .42096 L p .594 .749 .951 r
F P
0 g
s
.63812 .66587 m .63343 .67256 L .66619 .66422 L p .282 0 0 r
F P
0 g
s
.66619 .66422 m .67232 .65713 L .63812 .66587 L p .282 0 0 r
F P
0 g
s
.2664 .50966 m .25903 .52775 L .28514 .54601 L p .872 .708 .675 r
F P
0 g
s
.28118 .56391 m .28514 .54601 L .25903 .52775 L p .89 .685 .618 r
F P
0 g
s
.68083 .42842 m .69812 .44057 L .71532 .4266 L p .631 .673 .872 r
F P
0 g
s
.73349 .43945 m .71532 .4266 L .69812 .44057 L p .61 .632 .847 r
F P
0 g
s
.6004 .43365 m .58943 .42506 L .57458 .42948 L p .654 .803 .954 r
F P
0 g
s
.58943 .42506 m .6004 .43365 L .61672 .4272 L p .664 .805 .951 r
F P
0 g
s
.52867 .68669 m .5289 .68389 L .49339 .683 L p .318 0 0 r
F P
0 g
s
.5289 .68389 m .52867 .68669 L .56223 .68532 L p .265 0 0 r
F P
0 g
s
.56223 .68532 m .56436 .68243 L .5289 .68389 L p .265 0 0 r
F P
0 g
s
.40715 .41292 m .38972 .42096 L .40568 .43074 L p .645 .74 .919 r
F P
0 g
s
.40568 .43074 m .42097 .42148 L .40715 .41292 L p .645 .74 .919 r
F P
0 g
s
.49506 .68585 m .49339 .683 L .45826 .67978 L p .356 0 0 r
F P
0 g
s
.49339 .683 m .49506 .68585 L .52867 .68669 L p .318 0 0 r
F P
0 g
s
.74684 .59325 m .74539 .60857 L .77435 .5922 L p .383 .163 .452 r
F P
0 g
s
.77435 .5922 m .776 .57662 L .74684 .59325 L p .383 .163 .452 r
F P
0 g
s
.56436 .68243 m .56223 .68532 L .59534 .68174 L p .198 0 0 r
F P
0 g
s
.59534 .68174 m .59934 .67865 L .56436 .68243 L p .198 0 0 r
F P
0 g
s
.51254 .42733 m .51021 .43505 L .52658 .43553 L p .557 .804 .991 r
F P
0 g
s
.52658 .43553 m .52625 .42773 L .51254 .42733 L p .557 .804 .991 r
F P
0 g
s
.52625 .42773 m .52658 .43553 L .54292 .43475 L p .574 .817 .991 r
F P
0 g
s
.37572 .40996 m .35649 .41895 L .37241 .43129 L p .689 .745 .895 r
F P
0 g
s
.37241 .43129 m .38972 .42096 L .37572 .40996 L p .689 .745 .895 r
F P
0 g
s
.49901 .42588 m .49404 .43333 L .51021 .43505 L p .542 .789 .99 r
F P
0 g
s
.51021 .43505 m .51254 .42733 L .49901 .42588 L p .542 .789 .99 r
F P
0 g
s
.77067 .54177 m .77475 .55965 L .80051 .54079 L p .436 .316 .618 r
F P
0 g
s
.80051 .54079 m .79596 .52301 L .77067 .54177 L p .436 .316 .618 r
F P
0 g
s
.64753 .42849 m .6317 .41951 L .61672 .4272 L p .667 .759 .919 r
F P
0 g
s
.6317 .41951 m .64753 .42849 L .66303 .4184 L p .669 .76 .918 r
F P
0 g
s
.68083 .42842 m .66303 .4184 L .64753 .42849 L p .654 .715 .893 r
F P
0 g
s
.54292 .43475 m .53993 .42707 L .52625 .42773 L p .574 .817 .991 r
F P
0 g
s
.53993 .42707 m .54292 .43475 L .55899 .43272 L p .593 .829 .989 r
F P
0 g
s
.43604 .41461 m .42097 .42148 L .4363 .42888 L p .591 .741 .947 r
F P
0 g
s
.4363 .42888 m .4491 .42096 L .43604 .41461 L p .591 .741 .947 r
F P
0 g
s
.31125 .6122 m .31511 .62544 L .34685 .63864 L p .836 .464 .35 r
F P
0 g
s
.35211 .64897 m .34685 .63864 L .31511 .62544 L p .79 .332 .153 r
F P
0 g
s
.34685 .63864 m .35211 .64897 L .385 .65947 L p .765 .323 .2 r
F P
0 g
s
.4618 .68281 m .45826 .67978 L .42391 .67425 L p .379 0 0 r
F P
0 g
s
.45826 .67978 m .4618 .68281 L .49506 .68585 L p .356 0 0 r
F P
0 g
s
.48586 .4234 m .47832 .43038 L .49404 .43333 L p .531 .774 .987 r
F P
0 g
s
.49404 .43333 m .49901 .42588 L .48586 .4234 L p .531 .774 .987 r
F P
0 g
s
.30326 .42695 m .28535 .44066 L .30363 .45816 L p .792 .764 .828 r
F P
0 g
s
.30363 .45816 m .32002 .44328 L .30326 .42695 L p .792 .764 .828 r
F P
0 g
s
.289 .47444 m .30363 .45816 L .28535 .44066 L p .82 .764 .8 r
F P
0 g
s
.55899 .43272 m .55339 .42537 L .53993 .42707 L p .593 .829 .989 r
F P
0 g
s
.55339 .42537 m .55899 .43272 L .57458 .42948 L p .613 .84 .986 r
F P
0 g
s
.28535 .44066 m .26934 .45594 L .289 .47444 L p .82 .764 .8 r
F P
0 g
s
.27648 .49174 m .289 .47444 L .26934 .45594 L p .847 .76 .767 r
F P
0 g
s
.66303 .4184 m .68083 .42842 L .69619 .41576 L p .651 .716 .895 r
F P
0 g
s
.71532 .4266 m .69619 .41576 L .68083 .42842 L p .631 .673 .872 r
F P
0 g
s
.39078 .66645 m .385 .65947 L .35211 .64897 L p .651 .11 0 r
F P
0 g
s
.385 .65947 m .39078 .66645 L .42391 .67425 L p .636 .109 0 r
F P
0 g
s
.25903 .52775 m .25458 .54555 L .28118 .56391 L p .89 .685 .618 r
F P
0 g
s
.27996 .58086 m .28118 .56391 L .25458 .54555 L p .905 .651 .542 r
F P
0 g
s
.61672 .4272 m .60335 .41951 L .58943 .42506 L p .664 .805 .951 r
F P
0 g
s
.60335 .41951 m .61672 .4272 L .6317 .41951 L p .673 .806 .946 r
F P
0 g
s
.59934 .67865 m .59534 .68174 L .62758 .67599 L p .113 0 0 r
F P
0 g
s
.62758 .67599 m .63343 .67256 L .59934 .67865 L p .113 0 0 r
F P
0 g
s
.32263 .41511 m .30326 .42695 L .32002 .44328 L p .761 .762 .853 r
F P
0 g
s
.32002 .44328 m .33778 .43012 L .32263 .41511 L p .761 .762 .853 r
F P
0 g
s
.27996 .58086 m .28157 .59637 L .31125 .6122 L p .878 .568 .457 r
F P
0 g
s
.31511 .62544 m .31125 .6122 L .28157 .59637 L p .866 .483 .314 r
F P
0 g
s
.47328 .41992 m .46326 .42624 L .47832 .43038 L p .523 .759 .983 r
F P
0 g
s
.47832 .43038 m .48586 .4234 L .47328 .41992 L p .523 .759 .983 r
F P
0 g
s
.71024 .63564 m .70473 .64609 L .73489 .63284 L p .258 0 .139 r
F P
0 g
s
.73489 .63284 m .74139 .62189 L .71024 .63564 L p .258 0 .139 r
F P
0 g
s
.26934 .45594 m .25562 .47245 L .27648 .49174 L p .847 .76 .767 r
F P
0 g
s
.2664 .50966 m .27648 .49174 L .25562 .47245 L p .872 .753 .728 r
F P
0 g
s
.67232 .65713 m .66619 .66422 L .69721 .65368 L p .178 0 0 r
F P
0 g
s
.69721 .65368 m .70473 .64609 L .67232 .65713 L p .178 0 0 r
F P
0 g
s
.57458 .42948 m .56642 .42264 L .55339 .42537 L p .613 .84 .986 r
F P
0 g
s
.56642 .42264 m .57458 .42948 L .58943 .42506 L p .634 .848 .982 r
F P
0 g
s
.73349 .43945 m .75027 .45406 L .76774 .43619 L p .571 .587 .83 r
F P
0 g
s
.75027 .45406 m .76526 .47011 L .78406 .45121 L p .543 .541 .802 r
F P
0 g
s
.78406 .45121 m .76774 .43619 L .75027 .45406 L p .543 .541 .802 r
F P
0 g
s
.34301 .40537 m .32263 .41511 L .33778 .43012 L p .728 .757 .876 r
F P
0 g
s
.33778 .43012 m .35649 .41895 L .34301 .40537 L p .728 .757 .876 r
F P
0 g
s
.76526 .47011 m .77808 .48722 L .79804 .4675 L p .511 .49 .77 r
F P
0 g
s
.79804 .4675 m .78406 .45121 L .76526 .47011 L p .511 .49 .77 r
F P
0 g
s
.71532 .4266 m .73349 .43945 L .7495 .42278 L p .598 .631 .855 r
F P
0 g
s
.76774 .43619 m .7495 .42278 L .73349 .43945 L p .571 .587 .83 r
F P
0 g
s
.77475 .55965 m .776 .57662 L .8019 .55785 L p .378 .222 .539 r
F P
0 g
s
.8019 .55785 m .80051 .54079 L .77475 .55965 L p .378 .222 .539 r
F P
0 g
s
.39506 .40331 m .37572 .40996 L .38972 .42096 L p .645 .738 .917 r
F P
0 g
s
.38972 .42096 m .40715 .41292 L .39506 .40331 L p .645 .738 .917 r
F P
0 g
s
.42931 .67758 m .42391 .67425 L .39078 .66645 L p .386 0 0 r
F P
0 g
s
.42391 .67425 m .42931 .67758 L .4618 .68281 L p .379 0 0 r
F P
0 g
s
.74539 .60857 m .74139 .62189 L .76978 .60596 L p .289 .009 .304 r
F P
0 g
s
.76978 .60596 m .77435 .5922 L .74539 .60857 L p .289 .009 .304 r
F P
0 g
s
.4243 .40727 m .40715 .41292 L .42097 .42148 L p .59 .733 .943 r
F P
0 g
s
.42097 .42148 m .43604 .41461 L .4243 .40727 L p .59 .733 .943 r
F P
0 g
s
.46145 .41549 m .4491 .42096 L .46326 .42624 L p .518 .744 .977 r
F P
0 g
s
.46326 .42624 m .47328 .41992 L .46145 .41549 L p .518 .744 .977 r
F P
0 g
s
.25562 .47245 m .24457 .48978 L .2664 .50966 L p .872 .753 .728 r
F P
0 g
s
.25903 .52775 m .2664 .50966 L .24457 .48978 L p .897 .741 .68 r
F P
0 g
s
.77808 .48722 m .7884 .50501 L .80932 .48468 L p .474 .432 .73 r
F P
0 g
s
.80932 .48468 m .79804 .4675 L .77808 .48722 L p .474 .432 .73 r
F P
0 g
s
.58943 .42506 m .57883 .41893 L .56642 .42264 L p .634 .848 .982 r
F P
0 g
s
.57883 .41893 m .58943 .42506 L .60335 .41951 L p .655 .853 .976 r
F P
0 g
s
.63343 .67256 m .62758 .67599 L .65855 .66811 L p .009 0 0 r
F P
0 g
s
.65855 .66811 m .66619 .66422 L .63343 .67256 L p .009 0 0 r
F P
0 g
s
.66303 .4184 m .64512 .41068 L .6317 .41951 L p .669 .76 .918 r
F P
0 g
s
.64512 .41068 m .66303 .4184 L .67651 .40713 L p .671 .759 .917 r
F P
0 g
s
.69619 .41576 m .67651 .40713 L .66303 .4184 L p .651 .716 .895 r
F P
0 g
s
.69619 .41576 m .71532 .4266 L .72977 .41128 L p .624 .674 .877 r
F P
0 g
s
.7495 .42278 m .72977 .41128 L .71532 .4266 L p .598 .631 .855 r
F P
0 g
s
.6317 .41951 m .6161 .41292 L .60335 .41951 L p .673 .806 .946 r
F P
0 g
s
.6161 .41292 m .6317 .41951 L .64512 .41068 L p .682 .806 .941 r
F P
0 g
s
.25458 .54555 m .25322 .56259 L .27996 .58086 L p .905 .651 .542 r
F P
0 g
s
.28157 .59637 m .27996 .58086 L .25322 .56259 L p .911 .595 .432 r
F P
0 g
s
.36393 .39789 m .34301 .40537 L .35649 .41895 L p .689 .749 .897 r
F P
0 g
s
.35649 .41895 m .37572 .40996 L .36393 .39789 L p .689 .749 .897 r
F P
0 g
s
.5284 .686 m .52867 .68669 L .49506 .68585 L p .06 .623 .78 r
F P
0 g
s
.52867 .68669 m .5284 .686 L .55973 .68472 L p .106 .66 .781 r
F P
0 g
s
.55973 .68472 m .56223 .68532 L .52867 .68669 L p .106 .66 .781 r
F P
0 g
s
.7884 .50501 m .79596 .52301 L .81757 .50232 L p .429 .363 .681 r
F P
0 g
s
.81757 .50232 m .80932 .48468 L .7884 .50501 L p .429 .363 .681 r
F P
0 g
s
.45058 .41017 m .43604 .41461 L .4491 .42096 L p .516 .73 .971 r
F P
0 g
s
.4491 .42096 m .46145 .41549 L .45058 .41017 L p .516 .73 .971 r
F P
0 g
s
.49701 .68522 m .49506 .68585 L .4618 .68281 L p .03 .595 .789 r
F P
0 g
s
.49506 .68585 m .49701 .68522 L .5284 .686 L p .06 .623 .78 r
F P
0 g
s
.31511 .62544 m .32136 .63625 L .35211 .64897 L p .79 .332 .153 r
F P
0 g
s
.3593 .65644 m .35211 .64897 L .32136 .63625 L p .652 .097 0 r
F P
0 g
s
.35211 .64897 m .3593 .65644 L .39078 .66645 L p .651 .11 0 r
F P
0 g
s
.56223 .68532 m .55973 .68472 L .59063 .68138 L p .167 .705 .793 r
F P
0 g
s
.59063 .68138 m .59534 .68174 L .56223 .68532 L p .167 .705 .793 r
F P
0 g
s
.24457 .48978 m .23648 .50751 L .25903 .52775 L p .897 .741 .68 r
F P
0 g
s
.25458 .54555 m .25903 .52775 L .23648 .50751 L p .92 .72 .616 r
F P
0 g
s
.67651 .40713 m .69619 .41576 L .70902 .4019 L p .648 .716 .897 r
F P
0 g
s
.72977 .41128 m .70902 .4019 L .69619 .41576 L p .624 .674 .877 r
F P
0 g
s
.51475 .42214 m .51254 .42733 L .52625 .42773 L p .452 .806 .997 r
F P
0 g
s
.52625 .42773 m .52594 .42247 L .51475 .42214 L p .452 .806 .997 r
F P
0 g
s
.52594 .42247 m .52625 .42773 L .53993 .42707 L p .481 .828 .997 r
F P
0 g
s
.60335 .41951 m .59044 .41428 L .57883 .41893 L p .655 .853 .976 r
F P
0 g
s
.59044 .41428 m .60335 .41951 L .6161 .41292 L p .674 .855 .969 r
F P
0 g
s
.50371 .42095 m .49901 .42588 L .51254 .42733 L p .43 .783 .997 r
F P
0 g
s
.51254 .42733 m .51475 .42214 L .50371 .42095 L p .43 .783 .997 r
F P
0 g
s
.53993 .42707 m .53711 .42193 L .52594 .42247 L p .481 .828 .997 r
F P
0 g
s
.53711 .42193 m .53993 .42707 L .55339 .42537 L p .515 .85 .996 r
F P
0 g
s
.28157 .59637 m .286 .61002 L .31511 .62544 L p .866 .483 .314 r
F P
0 g
s
.32136 .63625 m .31511 .62544 L .286 .61002 L p .807 .332 .086 r
F P
0 g
s
.776 .57662 m .77435 .5922 L .80006 .57374 L p .296 .092 .425 r
F P
0 g
s
.80006 .57374 m .8019 .55785 L .776 .57662 L p .296 .092 .425 r
F P
0 g
s
.41407 .39905 m .39506 .40331 L .40715 .41292 L p .59 .725 .937 r
F P
0 g
s
.40715 .41292 m .4243 .40727 L .41407 .39905 L p .59 .725 .937 r
F P
0 g
s
.39799 .67022 m .39078 .66645 L .3593 .65644 L p .373 0 0 r
F P
0 g
s
.39078 .66645 m .39799 .67022 L .42931 .67758 L p .386 0 0 r
F P
0 g
s
.49298 .41892 m .48586 .4234 L .49901 .42588 L p .415 .76 .995 r
F P
0 g
s
.49901 .42588 m .50371 .42095 L .49298 .41892 L p .415 .76 .995 r
F P
0 g
s
.46597 .68238 m .4618 .68281 L .42931 .67758 L p .016 .576 .808 r
F P
0 g
s
.4618 .68281 m .46597 .68238 L .49701 .68522 L p .03 .595 .789 r
F P
0 g
s
.55339 .42537 m .54809 .42054 L .53711 .42193 L p .515 .85 .996 r
F P
0 g
s
.54809 .42054 m .55339 .42537 L .56642 .42264 L p .552 .869 .995 r
F P
0 g
s
.70473 .64609 m .69721 .65368 L .72604 .64105 L p .047 0 0 r
F P
0 g
s
.72604 .64105 m .73489 .63284 L .70473 .64609 L p .047 0 0 r
F P
0 g
s
.38492 .39278 m .36393 .39789 L .37572 .40996 L p .645 .736 .916 r
F P
0 g
s
.37572 .40996 m .39506 .40331 L .38492 .39278 L p .645 .736 .916 r
F P
0 g
s
.59534 .68174 m .59063 .68138 L .62071 .67601 L p .24 .756 .814 r
F P
0 g
s
.62071 .67601 m .62758 .67599 L .59534 .68174 L p .24 .756 .814 r
F P
0 g
s
.64512 .41068 m .62749 .40535 L .6161 .41292 L p .682 .806 .941 r
F P
0 g
s
.62749 .40535 m .64512 .41068 L .65675 .40083 L p .69 .805 .936 r
F P
0 g
s
.67651 .40713 m .65675 .40083 L .64512 .41068 L p .671 .759 .917 r
F P
0 g
s
.66619 .66422 m .65855 .66811 L .68783 .65818 L p 0 0 0 r
F P
0 g
s
.68783 .65818 m .69721 .65368 L .66619 .66422 L p 0 0 0 r
F P
0 g
s
.28972 .4093 m .27051 .42171 L .28535 .44066 L p .799 .783 .839 r
F P
0 g
s
.28535 .44066 m .30326 .42695 L .28972 .4093 L p .799 .783 .839 r
F P
0 g
s
.26934 .45594 m .28535 .44066 L .27051 .42171 L p .831 .788 .811 r
F P
0 g
s
.48273 .41608 m .47328 .41992 L .48586 .4234 L p .406 .739 .992 r
F P
0 g
s
.48586 .4234 m .49298 .41892 L .48273 .41608 L p .406 .739 .992 r
F P
0 g
s
.31046 .39891 m .28972 .4093 L .30326 .42695 L p .765 .776 .862 r
F P
0 g
s
.30326 .42695 m .32263 .41511 L .31046 .39891 L p .765 .776 .862 r
F P
0 g
s
.79596 .52301 m .80051 .54079 L .82254 .51996 L p .372 .276 .616 r
F P
0 g
s
.82254 .51996 m .81757 .50232 L .79596 .52301 L p .372 .276 .616 r
F P
0 g
s
.74139 .62189 m .73489 .63284 L .76236 .61749 L p .133 0 .066 r
F P
0 g
s
.76236 .61749 m .76978 .60596 L .74139 .62189 L p .133 0 .066 r
F P
0 g
s
.44082 .40402 m .4243 .40727 L .43604 .41461 L p .517 .716 .963 r
F P
0 g
s
.43604 .41461 m .45058 .41017 L .44082 .40402 L p .517 .716 .963 r
F P
0 g
s
.56642 .42264 m .55872 .41831 L .54809 .42054 L p .552 .869 .995 r
F P
0 g
s
.55872 .41831 m .56642 .42264 L .57883 .41893 L p .59 .885 .991 r
F P
0 g
s
.27051 .42171 m .25332 .43588 L .26934 .45594 L p .831 .788 .811 r
F P
0 g
s
.25562 .47245 m .26934 .45594 L .25332 .43588 L p .862 .79 .779 r
F P
0 g
s
.65675 .40083 m .67651 .40713 L .68773 .39482 L p .673 .759 .915 r
F P
0 g
s
.70902 .4019 m .68773 .39482 L .67651 .40713 L p .648 .716 .897 r
F P
0 g
s
.33225 .39073 m .31046 .39891 L .32263 .41511 L p .729 .765 .882 r
F P
0 g
s
.32263 .41511 m .34301 .40537 L .33225 .39073 L p .729 .765 .882 r
F P
0 g
s
.25322 .56259 m .25502 .5784 L .28157 .59637 L p .911 .595 .432 r
F P
0 g
s
.286 .61002 m .28157 .59637 L .25502 .5784 L p .893 .497 .263 r
F P
0 g
s
.6161 .41292 m .60106 .40875 L .59044 .41428 L p .674 .855 .969 r
F P
0 g
s
.60106 .40875 m .6161 .41292 L .62749 .40535 L p .692 .855 .96 r
F P
0 g
s
.23648 .50751 m .2316 .52519 L .25458 .54555 L p .92 .72 .616 r
F P
0 g
s
.25322 .56259 m .25458 .54555 L .2316 .52519 L p .938 .685 .528 r
F P
0 g
s
.47311 .41246 m .46145 .41549 L .47328 .41992 L p .405 .719 .988 r
F P
0 g
s
.47328 .41992 m .48273 .41608 L .47311 .41246 L p .405 .719 .988 r
F P
0 g
s
.43566 .6775 m .42931 .67758 L .39799 .67022 L p .018 .565 .834 r
F P
0 g
s
.42931 .67758 m .43566 .6775 L .46597 .68238 L p .016 .576 .808 r
F P
0 g
s
.72977 .41128 m .7495 .42278 L .7622 .40484 L p .585 .632 .864 r
F P
0 g
s
.7495 .42278 m .76774 .43619 L .78169 .41691 L p .553 .586 .841 r
F P
0 g
s
.78169 .41691 m .7622 .40484 L .7495 .42278 L p .553 .586 .841 r
F P
0 g
s
.76774 .43619 m .78406 .45121 L .79914 .4308 L p .517 .536 .814 r
F P
0 g
s
.79914 .4308 m .78169 .41691 L .76774 .43619 L p .517 .536 .814 r
F P
0 g
s
.57883 .41893 m .56883 .41527 L .55872 .41831 L p .59 .885 .991 r
F P
0 g
s
.56883 .41527 m .57883 .41893 L .59044 .41428 L p .628 .896 .986 r
F P
0 g
s
.25332 .43588 m .23857 .45149 L .25562 .47245 L p .862 .79 .779 r
F P
0 g
s
.24457 .48978 m .25562 .47245 L .23857 .45149 L p .892 .787 .738 r
F P
0 g
s
.35456 .3849 m .33225 .39073 L .34301 .40537 L p .689 .752 .899 r
F P
0 g
s
.34301 .40537 m .36393 .39789 L .35456 .3849 L p .689 .752 .899 r
F P
0 g
s
.70902 .4019 m .72977 .41128 L .74117 .39482 L p .616 .675 .883 r
F P
0 g
s
.7622 .40484 m .74117 .39482 L .72977 .41128 L p .585 .632 .864 r
F P
0 g
s
.62758 .67599 m .62071 .67601 L .64956 .66866 L p .323 .81 .841 r
F P
0 g
s
.64956 .66866 m .65855 .66811 L .62758 .67599 L p .323 .81 .841 r
F P
0 g
s
.78406 .45121 m .79804 .4675 L .81411 .44618 L p .476 .48 .782 r
F P
0 g
s
.81411 .44618 m .79914 .4308 L .78406 .45121 L p .476 .48 .782 r
F P
0 g
s
.40551 .39004 m .38492 .39278 L .39506 .40331 L p .592 .718 .932 r
F P
0 g
s
.39506 .40331 m .41407 .39905 L .40551 .39004 L p .592 .718 .932 r
F P
0 g
s
.77435 .5922 m .76978 .60596 L .79496 .58799 L p .17 0 .247 r
F P
0 g
s
.79496 .58799 m .80006 .57374 L .77435 .5922 L p .17 0 .247 r
F P
0 g
s
.43234 .39715 m .41407 .39905 L .4243 .40727 L p .521 .704 .954 r
F P
0 g
s
.4243 .40727 m .44082 .40402 L .43234 .39715 L p .521 .704 .954 r
F P
0 g
s
.80051 .54079 m .8019 .55785 L .82407 .53713 L p .294 .161 .523 r
F P
0 g
s
.82407 .53713 m .82254 .51996 L .80051 .54079 L p .294 .161 .523 r
F P
0 g
s
.46427 .40812 m .45058 .41017 L .46145 .41549 L p .409 .701 .981 r
F P
0 g
s
.46145 .41549 m .47311 .41246 L .46427 .40812 L p .409 .701 .981 r
F P
0 g
s
.32136 .63625 m .3299 .64431 L .3593 .65644 L p .652 .097 0 r
F P
0 g
s
.36826 .66078 m .3593 .65644 L .3299 .64431 L p .336 0 0 r
F P
0 g
s
.3593 .65644 m .36826 .66078 L .39799 .67022 L p .373 0 0 r
F P
0 g
s
.68773 .39482 m .70902 .4019 L .71909 .38704 L p .646 .717 .9 r
F P
0 g
s
.74117 .39482 m .71909 .38704 L .70902 .4019 L p .616 .675 .883 r
F P
0 g
s
.59044 .41428 m .57827 .41147 L .56883 .41527 L p .628 .896 .986 r
F P
0 g
s
.57827 .41147 m .59044 .41428 L .60106 .40875 L p .663 .903 .979 r
F P
0 g
s
.286 .61002 m .29319 .6214 L .32136 .63625 L p .807 .332 .086 r
F P
0 g
s
.3299 .64431 m .32136 .63625 L .29319 .6214 L p .629 .067 0 r
F P
0 g
s
.65675 .40083 m .63733 .39693 L .62749 .40535 L p .69 .805 .936 r
F P
0 g
s
.63733 .39693 m .65675 .40083 L .66639 .3901 L p .697 .803 .93 r
F P
0 g
s
.68773 .39482 m .66639 .3901 L .65675 .40083 L p .673 .759 .915 r
F P
0 g
s
.62749 .40535 m .61052 .40242 L .60106 .40875 L p .692 .855 .96 r
F P
0 g
s
.61052 .40242 m .62749 .40535 L .63733 .39693 L p .708 .853 .951 r
F P
0 g
s
.23857 .45149 m .22666 .46817 L .24457 .48978 L p .892 .787 .738 r
F P
0 g
s
.23648 .50751 m .24457 .48978 L .22666 .46817 L p .922 .778 .685 r
F P
0 g
s
.79804 .4675 m .80932 .48468 L .8262 .46269 L p .428 .413 .74 r
F P
0 g
s
.8262 .46269 m .81411 .44618 L .79804 .4675 L p .428 .413 .74 r
F P
0 g
s
.52809 .68179 m .5284 .686 L .49701 .68522 L p .384 .793 .981 r
F P
0 g
s
.5284 .686 m .52809 .68179 L .55692 .6806 L p .412 .815 .981 r
F P
0 g
s
.55692 .6806 m .55973 .68472 L .5284 .686 L p .412 .815 .981 r
F P
0 g
s
.37691 .38146 m .35456 .3849 L .36393 .39789 L p .645 .734 .914 r
F P
0 g
s
.36393 .39789 m .38492 .39278 L .37691 .38146 L p .645 .734 .914 r
F P
0 g
s
.49921 .68107 m .49701 .68522 L .46597 .68238 L p .363 .771 .982 r
F P
0 g
s
.49701 .68522 m .49921 .68107 L .52809 .68179 L p .384 .793 .981 r
F P
0 g
s
.55973 .68472 m .55692 .6806 L .58533 .67752 L p .446 .838 .982 r
F P
0 g
s
.58533 .67752 m .59063 .68138 L .55973 .68472 L p .446 .838 .982 r
F P
0 g
s
.2316 .52519 m .2301 .54233 L .25322 .56259 L p .938 .685 .528 r
F P
0 g
s
.25502 .5784 m .25322 .56259 L .2301 .54233 L p .943 .621 .396 r
F P
0 g
s
.51679 .41944 m .51475 .42214 L .52594 .42247 L p .278 .752 .937 r
F P
0 g
s
.52594 .42247 m .52566 .4197 L .51679 .41944 L p .278 .752 .937 r
F P
0 g
s
.52566 .4197 m .52594 .42247 L .53711 .42193 L p .321 .786 .937 r
F P
0 g
s
.69721 .65368 m .68783 .65818 L .71501 .64627 L p 0 0 0 r
F P
0 g
s
.71501 .64627 m .72604 .64105 L .69721 .65368 L p 0 0 0 r
F P
0 g
s
.50804 .41849 m .50371 .42095 L .51475 .42214 L p .248 .722 .94 r
F P
0 g
s
.51475 .42214 m .51679 .41944 L .50804 .41849 L p .248 .722 .94 r
F P
0 g
s
.53711 .42193 m .53451 .41927 L .52566 .4197 L p .321 .786 .937 r
F P
0 g
s
.53451 .41927 m .53711 .42193 L .54809 .42054 L p .374 .822 .942 r
F P
0 g
s
.40647 .67063 m .39799 .67022 L .36826 .66078 L p .036 .56 .863 r
F P
0 g
s
.39799 .67022 m .40647 .67063 L .43566 .6775 L p .018 .565 .834 r
F P
0 g
s
.73489 .63284 m .72604 .64105 L .75226 .62644 L p 0 0 0 r
F P
0 g
s
.75226 .62644 m .76236 .61749 L .73489 .63284 L p 0 0 0 r
F P
0 g
s
.45637 .40311 m .44082 .40402 L .45058 .41017 L p .418 .684 .973 r
F P
0 g
s
.45058 .41017 m .46427 .40812 L .45637 .40311 L p .418 .684 .973 r
F P
0 g
s
.49954 .41689 m .49298 .41892 L .50371 .42095 L p .232 .696 .946 r
F P
0 g
s
.50371 .42095 m .50804 .41849 L .49954 .41689 L p .232 .696 .946 r
F P
0 g
s
.25502 .5784 m .25999 .59253 L .286 .61002 L p .893 .497 .263 r
F P
0 g
s
.29319 .6214 m .286 .61002 L .25999 .59253 L p .807 .318 0 r
F P
0 g
s
.66639 .3901 m .68773 .39482 L .69648 .38163 L p .675 .758 .914 r
F P
0 g
s
.71909 .38704 m .69648 .38163 L .68773 .39482 L p .646 .717 .9 r
F P
0 g
s
.54809 .42054 m .54321 .41816 L .53451 .41927 L p .374 .822 .942 r
F P
0 g
s
.54321 .41816 m .54809 .42054 L .55872 .41831 L p .436 .858 .948 r
F P
0 g
s
.47066 .67845 m .46597 .68238 L .43566 .6775 L p .35 .752 .983 r
F P
0 g
s
.46597 .68238 m .47066 .67845 L .49921 .68107 L p .363 .771 .982 r
F P
0 g
s
.60106 .40875 m .58689 .40696 L .57827 .41147 L p .663 .903 .979 r
F P
0 g
s
.58689 .40696 m .60106 .40875 L .61052 .40242 L p .695 .904 .97 r
F P
0 g
s
.65855 .66811 m .64956 .66866 L .67681 .6594 L p .412 .862 .871 r
F P
0 g
s
.67681 .6594 m .68783 .65818 L .65855 .66811 L p .412 .862 .871 r
F P
0 g
s
.80932 .48468 m .81757 .50232 L .83505 .47991 L p .369 .332 .686 r
F P
0 g
s
.83505 .47991 m .8262 .46269 L .80932 .48468 L p .369 .332 .686 r
F P
0 g
s
.49143 .41463 m .48273 .41608 L .49298 .41892 L p .228 .674 .954 r
F P
0 g
s
.49298 .41892 m .49954 .41689 L .49143 .41463 L p .228 .674 .954 r
F P
0 g
s
.59063 .68138 m .58533 .67752 L .61297 .67258 L p .485 .859 .984 r
F P
0 g
s
.61297 .67258 m .62071 .67601 L .59063 .68138 L p .485 .859 .984 r
F P
0 g
s
.42529 .38963 m .40551 .39004 L .41407 .39905 L p .527 .693 .944 r
F P
0 g
s
.41407 .39905 m .43234 .39715 L .42529 .38963 L p .527 .693 .944 r
F P
0 g
s
.55872 .41831 m .55162 .4164 L .54321 .41816 L p .436 .858 .948 r
F P
0 g
s
.55162 .4164 m .55872 .41831 L .56883 .41527 L p .501 .891 .955 r
F P
0 g
s
.22666 .46817 m .21794 .4855 L .23648 .50751 L p .922 .778 .685 r
F P
0 g
s
.2316 .52519 m .23648 .50751 L .21794 .4855 L p .949 .76 .612 r
F P
0 g
s
.8019 .55785 m .80006 .57374 L .82205 .55336 L p .181 0 .384 r
F P
0 g
s
.82205 .55336 m .82407 .53713 L .8019 .55785 L p .181 0 .384 r
F P
0 g
s
.3988 .38039 m .37691 .38146 L .38492 .39278 L p .594 .712 .926 r
F P
0 g
s
.38492 .39278 m .40551 .39004 L .3988 .38039 L p .594 .712 .926 r
F P
0 g
s
.30154 .38173 m .27971 .39054 L .28972 .4093 L p .767 .789 .871 r
F P
0 g
s
.28972 .4093 m .31046 .39891 L .30154 .38173 L p .767 .789 .871 r
F P
0 g
s
.27051 .42171 m .28972 .4093 L .27971 .39054 L p .804 .803 .85 r
F P
0 g
s
.32442 .37525 m .30154 .38173 L .31046 .39891 L p .729 .773 .888 r
F P
0 g
s
.31046 .39891 m .33225 .39073 L .32442 .37525 L p .729 .773 .888 r
F P
0 g
s
.63733 .39693 m .61866 .39538 L .61052 .40242 L p .708 .853 .951 r
F P
0 g
s
.61866 .39538 m .63733 .39693 L .64545 .38775 L p .721 .847 .942 r
F P
0 g
s
.66639 .3901 m .64545 .38775 L .63733 .39693 L p .697 .803 .93 r
F P
0 g
s
.76978 .60596 m .76236 .61749 L .7867 .6002 L p 0 0 0 r
F P
0 g
s
.7867 .6002 m .79496 .58799 L .76978 .60596 L p 0 0 0 r
F P
0 g
s
.48383 .41176 m .47311 .41246 L .48273 .41608 L p .236 .655 .96 r
F P
0 g
s
.48273 .41608 m .49143 .41463 L .48383 .41176 L p .236 .655 .96 r
F P
0 g
s
.27971 .39054 m .25946 .40154 L .27051 .42171 L p .804 .803 .85 r
F P
0 g
s
.25332 .43588 m .27051 .42171 L .25946 .40154 L p .839 .814 .825 r
F P
0 g
s
.56883 .41527 m .55962 .41399 L .55162 .4164 L p .501 .891 .955 r
F P
0 g
s
.55962 .41399 m .56883 .41527 L .57827 .41147 L p .567 .918 .961 r
F P
0 g
s
.44951 .39751 m .43234 .39715 L .44082 .40402 L p .43 .669 .962 r
F P
0 g
s
.44082 .40402 m .45637 .40311 L .44951 .39751 L p .43 .669 .962 r
F P
0 g
s
.64545 .38775 m .66639 .3901 L .67385 .37862 L p .703 .799 .924 r
F P
0 g
s
.69648 .38163 m .67385 .37862 L .66639 .3901 L p .675 .758 .914 r
F P
0 g
s
.4428 .67395 m .43566 .6775 L .40647 .67063 L p .344 .734 .985 r
F P
0 g
s
.43566 .6775 m .4428 .67395 L .47066 .67845 L p .35 .752 .983 r
F P
0 g
s
.34782 .37118 m .32442 .37525 L .33225 .39073 L p .689 .755 .902 r
F P
0 g
s
.33225 .39073 m .35456 .3849 L .34782 .37118 L p .689 .755 .902 r
F P
0 g
s
.61052 .40242 m .59455 .4018 L .58689 .40696 L p .695 .904 .97 r
F P
0 g
s
.59455 .4018 m .61052 .40242 L .61866 .39538 L p .722 .901 .959 r
F P
0 g
s
.62071 .67601 m .61297 .67258 L .63946 .66581 L p .527 .879 .985 r
F P
0 g
s
.63946 .66581 m .64956 .66866 L .62071 .67601 L p .527 .879 .985 r
F P
0 g
s
.25946 .40154 m .24129 .4145 L .25332 .43588 L p .839 .814 .825 r
F P
0 g
s
.23857 .45149 m .25332 .43588 L .24129 .4145 L p .875 .821 .792 r
F P
0 g
s
.47686 .40832 m .46427 .40812 L .47311 .41246 L p .254 .639 .963 r
F P
0 g
s
.47311 .41246 m .48383 .41176 L .47686 .40832 L p .254 .639 .963 r
F P
0 g
s
.81757 .50232 m .82254 .51996 L .8404 .4974 L p .291 .226 .61 r
F P
0 g
s
.8404 .4974 m .83505 .47991 L .81757 .50232 L p .291 .226 .61 r
F P
0 g
s
.2301 .54233 m .23208 .55847 L .25502 .5784 L p .943 .621 .396 r
F P
0 g
s
.25999 .59253 m .25502 .5784 L .23208 .55847 L p .908 .502 .188 r
F P
0 g
s
.71909 .38704 m .74117 .39482 L .74926 .37743 L p .609 .677 .89 r
F P
0 g
s
.74117 .39482 m .7622 .40484 L .77131 .38585 L p .573 .634 .874 r
F P
0 g
s
.77131 .38585 m .74926 .37743 L .74117 .39482 L p .573 .634 .874 r
F P
0 g
s
.7622 .40484 m .78169 .41691 L .79177 .39649 L p .533 .586 .854 r
F P
0 g
s
.79177 .39649 m .77131 .38585 L .7622 .40484 L p .533 .586 .854 r
F P
0 g
s
.29319 .6214 m .303 .63016 L .3299 .64431 L p .629 .067 0 r
F P
0 g
s
.3299 .64431 m .34053 .64934 L .36826 .66078 L p .336 0 0 r
F P
0 g
s
.34053 .64934 m .3299 .64431 L .303 .63016 L p 0 .289 .675 r
F P
0 g
s
.57827 .41147 m .56708 .41098 L .55962 .41399 L p .567 .918 .961 r
F P
0 g
s
.56708 .41098 m .57827 .41147 L .58689 .40696 L p .628 .936 .963 r
F P
0 g
s
.37121 .36954 m .34782 .37118 L .35456 .3849 L p .645 .732 .912 r
F P
0 g
s
.35456 .3849 m .37691 .38146 L .37121 .36954 L p .645 .732 .912 r
F P
0 g
s
.37879 .66182 m .36826 .66078 L .34053 .64934 L p .067 .56 .892 r
F P
0 g
s
.36826 .66078 m .37879 .66182 L .40647 .67063 L p .036 .56 .863 r
F P
0 g
s
.69648 .38163 m .71909 .38704 L .72616 .37138 L p .643 .718 .902 r
F P
0 g
s
.74926 .37743 m .72616 .37138 L .71909 .38704 L p .609 .677 .89 r
F P
0 g
s
.78169 .41691 m .79914 .4308 L .81013 .40914 L p .489 .532 .828 r
F P
0 g
s
.81013 .40914 m .79177 .39649 L .78169 .41691 L p .489 .532 .828 r
F P
0 g
s
.21794 .4855 m .21268 .50303 L .2316 .52519 L p .949 .76 .612 r
F P
0 g
s
.2301 .54233 m .2316 .52519 L .21268 .50303 L p .969 .721 .505 r
F P
0 g
s
.41978 .38159 m .3988 .38039 L .40551 .39004 L p .534 .683 .934 r
F P
0 g
s
.40551 .39004 m .42529 .38963 L .41978 .38159 L p .534 .683 .934 r
F P
0 g
s
.25999 .59253 m .26805 .60457 L .29319 .6214 L p .807 .318 0 r
F P
0 g
s
.303 .63016 m .29319 .6214 L .26805 .60457 L p .572 .017 0 r
F P
0 g
s
.44383 .3914 m .42529 .38963 L .43234 .39715 L p .446 .656 .95 r
F P
0 g
s
.43234 .39715 m .44951 .39751 L .44383 .3914 L p .446 .656 .95 r
F P
0 g
s
.47063 .40436 m .45637 .40311 L .46427 .40812 L p .28 .625 .961 r
F P
0 g
s
.46427 .40812 m .47686 .40832 L .47063 .40436 L p .28 .625 .961 r
F P
0 g
s
.24129 .4145 m .2257 .42913 L .23857 .45149 L p .875 .821 .792 r
F P
0 g
s
.22666 .46817 m .23857 .45149 L .2257 .42913 L p .911 .825 .749 r
F P
0 g
s
.68783 .65818 m .67681 .6594 L .70207 .64831 L p .501 .907 .899 r
F P
0 g
s
.70207 .64831 m .71501 .64627 L .68783 .65818 L p .501 .907 .899 r
F P
0 g
s
.72604 .64105 m .71501 .64627 L .73969 .63251 L p .403 .836 .695 r
F P
0 g
s
.73969 .63251 m .75226 .62644 L .72604 .64105 L p .403 .836 .695 r
F P
0 g
s
.67385 .37862 m .69648 .38163 L .70255 .36776 L p .676 .757 .912 r
F P
0 g
s
.72616 .37138 m .70255 .36776 L .69648 .38163 L p .643 .718 .902 r
F P
0 g
s
.52775 .67413 m .52809 .68179 L .49921 .68107 L p .546 .808 .994 r
F P
0 g
s
.52809 .68179 m .52775 .67413 L .55385 .67305 L p .56 .818 .994 r
F P
0 g
s
.55385 .67305 m .55692 .6806 L .52809 .68179 L p .56 .818 .994 r
F P
0 g
s
.79914 .4308 m .81411 .44618 L .8259 .42353 L p .437 .469 .795 r
F P
0 g
s
.8259 .42353 m .81013 .40914 L .79914 .4308 L p .437 .469 .795 r
F P
0 g
s
.64545 .38775 m .62535 .38772 L .61866 .39538 L p .721 .847 .942 r
F P
0 g
s
.62535 .38772 m .64545 .38775 L .65168 .37797 L p .732 .84 .931 r
F P
0 g
s
.67385 .37862 m .65168 .37797 L .64545 .38775 L p .703 .799 .924 r
F P
0 g
s
.80006 .57374 m .79496 .58799 L .81648 .56817 L p .01 0 .164 r
F P
0 g
s
.81648 .56817 m .82205 .55336 L .80006 .57374 L p .01 0 .164 r
F P
0 g
s
.58689 .40696 m .57388 .40741 L .56708 .41098 L p .628 .936 .963 r
F P
0 g
s
.57388 .40741 m .58689 .40696 L .59455 .4018 L p .682 .945 .96 r
F P
0 g
s
.50161 .67347 m .49921 .68107 L .47066 .67845 L p .535 .796 .993 r
F P
0 g
s
.49921 .68107 m .50161 .67347 L .52775 .67413 L p .546 .808 .994 r
F P
0 g
s
.61866 .39538 m .60113 .39607 L .59455 .4018 L p .722 .901 .959 r
F P
0 g
s
.60113 .39607 m .61866 .39538 L .62535 .38772 L p .743 .893 .947 r
F P
0 g
s
.5254 .41926 m .52566 .4197 L .53451 .41927 L p .087 .646 .758 r
F P
0 g
s
.53217 .41894 m .5254 .41926 L p .52733 .41926 L .087 .646 .758 r
F P
0 g
s
.53451 .41927 m .53217 .41894 L p .52733 .41926 L .087 .646 .758 r
F P
0 g
s
.53883 .41809 m .53217 .41894 L p .53451 .41877 L .159 .7 .772 r
F P
0 g
s
.54321 .41816 m .53883 .41809 L p .53451 .41877 L .159 .7 .772 r
F P
0 g
s
.54526 .41674 m .53883 .41809 L p .54153 .41773 L .247 .761 .797 r
F P
0 g
s
.55162 .4164 m .54526 .41674 L p .54153 .41773 L .247 .761 .797 r
F P
0 g
s
.55137 .4149 m .54526 .41674 L p .5483 .41616 L .346 .824 .829 r
F P
0 g
s
.55962 .41399 m .55137 .4149 L p .5483 .41616 L .346 .824 .829 r
F P
0 g
s
.55137 .4149 m .55707 .4126 L p .55451 .41361 L .272 .758 .665 r
F P
0 g
s
.54526 .41674 m .55137 .4149 L p .54906 .41572 L 0 0 0 r
F P
0 g
s
.53883 .41809 m .54321 .41816 L .55162 .4164 L p .247 .761 .797 r
F P
0 g
s
.54526 .41674 m .55162 .4164 L .55962 .41399 L p .346 .824 .829 r
F P
0 g
s
.53217 .41894 m .53451 .41927 L .54321 .41816 L p .159 .7 .772 r
F P
0 g
s
.54422 .41771 m .53975 .41905 L p .54197 .41826 L 0 0 0 r
F P
0 g
s
.55137 .4149 m .54422 .41771 L p .54197 .41826 L 0 0 0 r
F P
0 g
s
.54839 .41602 m .54422 .41771 L p .54668 .41673 L .272 .758 .665 r
F P
0 g
s
.55707 .4126 m .54839 .41602 L p .54668 .41673 L .272 .758 .665 r
F P
0 g
s
.54839 .41602 m .55707 .4126 L .56224 .40987 L p .417 .852 .735 r
F P
0 g
s
.55217 .41403 m .54839 .41602 L p .55104 .41485 L .417 .852 .735 r
F P
0 g
s
.56224 .40987 m .55217 .41403 L p .55104 .41485 L .417 .852 .735 r
F P
0 g
s
.55217 .41403 m .55552 .41176 L p .55332 .41321 L .415 .819 .61 r
F P
0 g
s
.54839 .41602 m .55217 .41403 L p .55011 .41531 L 0 0 0 r
F P
0 g
s
.54422 .41771 m .55137 .4149 L p .55451 .41361 L .272 .758 .665 r
F P
0 g
s
.54377 .4195 m .54114 .42088 L p .54296 .41975 L 0 0 0 r
F P
0 g
s
.55217 .41403 m .54377 .4195 L p .54296 .41975 L 0 0 0 r
F P
0 g
s
.54377 .4195 m .55217 .41403 L p .55332 .41321 L .415 .819 .61 r
F P
0 g
s
.54608 .41792 m .54377 .4195 L p .5457 .41822 L .415 .819 .61 r
F P
0 g
s
.55552 .41176 m .54608 .41792 L p .5457 .41822 L .415 .819 .61 r
F P
0 g
s
.54114 .42088 m .54839 .41602 L p .55011 .41531 L 0 0 0 r
F P
0 g
s
.54839 .41602 m .54114 .42088 L .53825 .42205 L p 0 0 0 r
F P
0 g
s
.53975 .41905 m .54526 .41674 L p .54906 .41572 L 0 0 0 r
F P
0 g
s
.54805 .41618 m .54608 .41792 L p .54811 .41649 L .587 .922 .705 r
F P
0 g
s
.55837 .40924 m .54805 .41618 L p .54811 .41649 L .587 .922 .705 r
F P
0 g
s
.54805 .41618 m .54965 .4143 L p .548 .41587 L .648 .92 .629 r
F P
0 g
s
.54608 .41792 m .54805 .41618 L p .54646 .41762 L 0 0 0 r
F P
0 g
s
.54608 .41792 m .55552 .41176 L .55837 .40924 L p .587 .922 .705 r
F P
0 g
s
.53856 .4248 m .54608 .41792 L p .54646 .41762 L 0 0 0 r
F P
0 g
s
.54377 .4195 m .54608 .41792 L p .54457 .41925 L 0 0 0 r
F P
0 g
s
.53706 .42582 m .54377 .4195 L p .54457 .41925 L 0 0 0 r
F P
0 g
s
.54422 .41771 m .54839 .41602 L p .54649 .41715 L 0 0 0 r
F P
0 g
s
.54608 .41792 m .53856 .4248 L .53706 .42582 L p 0 0 0 r
F P
0 g
s
.53984 .42367 m .53856 .4248 L p .53983 .42364 L 0 0 0 r
F P
0 g
s
.54805 .41618 m .53984 .42367 L p .53983 .42364 L 0 0 0 r
F P
0 g
s
.54086 .42245 m .53984 .42367 L p .54115 .42241 L .648 .92 .629 r
F P
0 g
s
.54965 .4143 m .54086 .42245 L p .54115 .42241 L .648 .92 .629 r
F P
0 g
s
.53535 .42671 m .54114 .42088 L .54377 .4195 L p 0 0 0 r
F P
0 g
s
.54377 .4195 m .53706 .42582 L .53535 .42671 L p 0 0 0 r
F P
0 g
s
.54086 .42245 m .54163 .42116 L p .54058 .42249 L .732 .923 .572 r
F P
0 g
s
.53984 .42367 m .54086 .42245 L p .53984 .4237 L 0 0 0 r
F P
0 g
s
.53364 .43122 m .53984 .42367 L p .53984 .4237 L 0 0 0 r
F P
0 g
s
.53984 .42367 m .54805 .41618 L p .548 .41587 L .648 .92 .629 r
F P
0 g
s
.53289 .43189 m .53856 .4248 L .53984 .42367 L p 0 0 0 r
F P
0 g
s
.53984 .42367 m .53364 .43122 L .53289 .43189 L p 0 0 0 r
F P
0 g
s
.53425 .4305 m .53364 .43122 L p .53438 .43033 L 0 0 0 r
F P
0 g
s
.54086 .42245 m .53425 .4305 L p .53438 .43033 L 0 0 0 r
F P
0 g
s
.53425 .4305 m .5347 .42974 L p .53413 .43066 L .628 .812 .39 r
F P
0 g
s
.53425 .4305 m .52963 .43797 L .52932 .43834 L p 0 0 0 r
F P
0 g
s
.52963 .43797 m .53425 .4305 L p .53413 .43066 L .628 .812 .39 r
F P
0 g
s
.53425 .4305 m .54086 .42245 L p .54058 .42249 L .732 .923 .572 r
F P
0 g
s
.53825 .42205 m .54422 .41771 L p .54649 .41715 L 0 0 0 r
F P
0 g
s
.53883 .41809 m .54526 .41674 L p .54323 .4174 L 0 0 0 r
F P
0 g
s
.53503 .42005 m .53883 .41809 L p .54323 .4174 L 0 0 0 r
F P
0 g
s
.53217 .41894 m .53883 .41809 L p .5371 .4186 L .084 0 0 r
F P
0 g
s
.53015 .42067 m .53217 .41894 L p .5371 .4186 L .084 0 0 r
F P
0 g
s
.5254 .41926 m .53217 .41894 L p .53078 .41933 L .164 0 0 r
F P
0 g
s
.51679 .41944 m .52566 .4197 L p .5201 .4192 L .031 .601 .756 r
F P
0 g
s
.52566 .4197 m .5254 .41926 L .51861 .41906 L p .031 .601 .756 r
F P
0 g
s
.52518 .4209 m .5254 .41926 L p .53078 .41933 L .164 0 0 r
F P
0 g
s
.51861 .41906 m .51808 .41917 L p .5201 .4192 L .031 .601 .756 r
F P
0 g
s
.51808 .41917 m .51679 .41944 L p .5201 .4192 L .031 .601 .756 r
F P
0 g
s
.416 .66762 m .40647 .67063 L .37879 .66182 L p .346 .718 .985 r
F P
0 g
s
.40647 .67063 m .416 .66762 L .4428 .67395 L p .344 .734 .985 r
F P
0 g
s
.55692 .6806 m .55385 .67305 L .57957 .67025 L p .575 .828 .993 r
F P
0 g
s
.57957 .67025 m .58533 .67752 L .55692 .6806 L p .575 .828 .993 r
F P
0 g
s
.51192 .41834 m .50804 .41849 L .51679 .41944 L p 0 .568 .768 r
F P
0 g
s
.51679 .41944 m .51861 .41906 L .51192 .41834 L p 0 .568 .768 r
F P
0 g
s
.39407 .37024 m .37121 .36954 L .37691 .38146 L p .597 .706 .92 r
F P
0 g
s
.37691 .38146 m .3988 .38039 L .39407 .37024 L p .597 .706 .92 r
F P
0 g
s
.50542 .41711 m .49954 .41689 L .50804 .41849 L p 0 .545 .79 r
F P
0 g
s
.50804 .41849 m .51192 .41834 L .50542 .41711 L p 0 .545 .79 r
F P
0 g
s
.82254 .51996 m .82407 .53713 L .84203 .51469 L p .183 .082 .497 r
F P
0 g
s
.84203 .51469 m .8404 .4974 L .82254 .51996 L p .183 .082 .497 r
F P
0 g
s
.64956 .66866 m .63946 .66581 L .66444 .65728 L p .569 .895 .985 r
F P
0 g
s
.66444 .65728 m .67681 .6594 L .64956 .66866 L p .569 .895 .985 r
F P
0 g
s
.76236 .61749 m .75226 .62644 L .77544 .60998 L p 0 0 0 r
F P
0 g
s
.77544 .60998 m .7867 .6002 L .76236 .61749 L p 0 0 0 r
F P
0 g
s
.47577 .67109 m .47066 .67845 L .4428 .67395 L p .526 .785 .992 r
F P
0 g
s
.47066 .67845 m .47577 .67109 L .50161 .67347 L p .535 .796 .993 r
F P
0 g
s
.49922 .41539 m .49143 .41463 L .49954 .41689 L p 0 .531 .821 r
F P
0 g
s
.49954 .41689 m .5037 .41704 L p .49922 .41539 L 0 .531 .821 r
F P
0 g
s
.49143 .41463 m .49922 .41539 L .49342 .41319 L p .003 .525 .854 r
F P
0 g
s
.50174 .41646 m .49536 .41396 L p .49922 .41539 L .265 0 0 r
F P
0 g
s
.49536 .41396 m .49342 .41319 L .49922 .41539 L p .265 0 0 r
F P
0 g
s
.5037 .41704 m .50542 .41711 L .49922 .41539 L p 0 .531 .821 r
F P
0 g
s
.65168 .37797 m .67385 .37862 L .67897 .36657 L p .708 .795 .918 r
F P
0 g
s
.70255 .36776 m .67897 .36657 L .67385 .37862 L p .676 .757 .912 r
F P
0 g
s
.46525 .39994 m .44951 .39751 L .45637 .40311 L p .31 .614 .955 r
F P
0 g
s
.45637 .40311 m .47063 .40436 L .46525 .39994 L p .31 .614 .955 r
F P
0 g
s
.58533 .67752 m .57957 .67025 L .60456 .66575 L p .591 .836 .991 r
F P
0 g
s
.60456 .66575 m .61297 .67258 L .58533 .67752 L p .591 .836 .991 r
F P
0 g
s
.81411 .44618 m .8262 .46269 L .83865 .4393 L p .374 .393 .751 r
F P
0 g
s
.83865 .4393 m .8259 .42353 L .81411 .44618 L p .374 .393 .751 r
F P
0 g
s
.2257 .42913 m .21309 .44509 L .22666 .46817 L p .911 .825 .749 r
F P
0 g
s
.21794 .4855 m .22666 .46817 L .21309 .44509 L p .946 .821 .689 r
F P
0 g
s
.59455 .4018 m .5799 .40333 L .57388 .40741 L p .682 .945 .96 r
F P
0 g
s
.5799 .40333 m .59455 .4018 L .60113 .39607 L p .727 .945 .953 r
F P
0 g
s
.49342 .41319 m .48383 .41176 L .49143 .41463 L p .003 .525 .854 r
F P
0 g
s
.23208 .55847 m .23753 .57314 L .25999 .59253 L p .908 .502 .188 r
F P
0 g
s
.26805 .60457 m .25999 .59253 L .23753 .57314 L p .773 .281 0 r
F P
0 g
s
.43943 .38487 m .41978 .38159 L .42529 .38963 L p .463 .645 .937 r
F P
0 g
s
.42529 .38963 m .44383 .3914 L .43943 .38487 L p .463 .645 .937 r
F P
0 g
s
.21268 .50303 m .21106 .52028 L .2301 .54233 L p .969 .721 .505 r
F P
0 g
s
.23208 .55847 m .2301 .54233 L .21106 .52028 L p .966 .643 .339 r
F P
0 g
s
.55137 .4149 m .55962 .41399 L .56708 .41098 L p .45 .883 .862 r
F P
0 g
s
.41594 .37314 m .39407 .37024 L .3988 .38039 L p .543 .674 .924 r
F P
0 g
s
.3988 .38039 m .41978 .38159 L .41594 .37314 L p .543 .674 .924 r
F P
0 g
s
.31974 .35913 m .29609 .36381 L .30154 .38173 L p .728 .781 .895 r
F P
0 g
s
.30154 .38173 m .32442 .37525 L .31974 .35913 L p .728 .781 .895 r
F P
0 g
s
.27971 .39054 m .30154 .38173 L .29609 .36381 L p .768 .803 .881 r
F P
0 g
s
.34387 .35693 m .31974 .35913 L .32442 .37525 L p .688 .757 .904 r
F P
0 g
s
.32442 .37525 m .34782 .37118 L .34387 .35693 L p .688 .757 .904 r
F P
0 g
s
.62535 .38772 m .60651 .38985 L .60113 .39607 L p .743 .893 .947 r
F P
0 g
s
.60651 .38985 m .62535 .38772 L .63046 .37957 L p .76 .882 .933 r
F P
0 g
s
.65168 .37797 m .63046 .37957 L .62535 .38772 L p .732 .84 .931 r
F P
0 g
s
.45057 .667 m .4428 .67395 L .416 .66762 L p .52 .773 .989 r
F P
0 g
s
.4428 .67395 m .45057 .667 L .47577 .67109 L p .526 .785 .992 r
F P
0 g
s
.48811 .41057 m .47686 .40832 L .48383 .41176 L p .041 .524 .884 r
F P
0 g
s
.48383 .41176 m .49342 .41319 L .48811 .41057 L p .041 .524 .884 r
F P
0 g
s
.29609 .36381 m .27349 .37095 L .27971 .39054 L p .768 .803 .881 r
F P
0 g
s
.25946 .40154 m .27971 .39054 L .27349 .37095 L p .806 .823 .864 r
F P
0 g
s
.303 .63016 m .3152 .63602 L .34053 .64934 L p 0 .289 .675 r
F P
0 g
s
.353 .65117 m .34053 .64934 L .3152 .63602 L p .11 .562 .916 r
F P
0 g
s
.34053 .64934 m .353 .65117 L .37879 .66182 L p .067 .56 .892 r
F P
0 g
s
.56708 .41098 m .55707 .4126 L .55137 .4149 L p .45 .883 .862 r
F P
0 g
s
.55707 .4126 m .56708 .41098 L .57388 .40741 L p .552 .931 .891 r
F P
0 g
s
.63046 .37957 m .65168 .37797 L .65592 .36771 L p .74 .832 .921 r
F P
0 g
s
.67897 .36657 m .65592 .36771 L .65168 .37797 L p .708 .795 .918 r
F P
0 g
s
.46081 .39512 m .44383 .3914 L .44951 .39751 L p .342 .603 .945 r
F P
0 g
s
.44951 .39751 m .46525 .39994 L .46081 .39512 L p .342 .603 .945 r
F P
0 g
s
.36794 .35717 m .34387 .35693 L .34782 .37118 L p .646 .731 .91 r
F P
0 g
s
.34782 .37118 m .37121 .36954 L .36794 .35717 L p .646 .731 .91 r
F P
0 g
s
.61297 .67258 m .60456 .66575 L .62849 .6596 L p .609 .843 .988 r
F P
0 g
s
.62849 .6596 m .63946 .66581 L .61297 .67258 L p .609 .843 .988 r
F P
0 g
s
.8262 .46269 m .83505 .47991 L .84799 .45606 L p .294 .294 .689 r
F P
0 g
s
.84799 .45606 m .83865 .4393 L .8262 .46269 L p .294 .294 .689 r
F P
0 g
s
.60113 .39607 m .58506 .3988 L .5799 .40333 L p .727 .945 .953 r
F P
0 g
s
.58506 .3988 m .60113 .39607 L .60651 .38985 L p .761 .937 .942 r
F P
0 g
s
.79496 .58799 m .7867 .6002 L .80745 .58113 L p 0 0 0 r
F P
0 g
s
.80745 .58113 m .81648 .56817 L .79496 .58799 L p 0 0 0 r
F P
0 g
s
.39062 .65951 m .37879 .66182 L .353 .65117 L p .355 .703 .984 r
F P
0 g
s
.37879 .66182 m .39062 .65951 L .416 .66762 L p .346 .718 .985 r
F P
0 g
s
.26805 .60457 m .27903 .61413 L .303 .63016 L p .572 .017 0 r
F P
0 g
s
.3152 .63602 m .303 .63016 L .27903 .61413 L p 0 .33 .754 r
F P
0 g
s
.70255 .36776 m .72616 .37138 L .73005 .35514 L p .641 .72 .905 r
F P
0 g
s
.72616 .37138 m .74926 .37743 L .75383 .35938 L p .603 .681 .896 r
F P
0 g
s
.75383 .35938 m .73005 .35514 L .72616 .37138 L p .603 .681 .896 r
F P
0 g
s
.27349 .37095 m .25248 .38044 L .25946 .40154 L p .806 .823 .864 r
F P
0 g
s
.24129 .4145 m .25946 .40154 L .25248 .38044 L p .846 .841 .84 r
F P
0 g
s
.74926 .37743 m .77131 .38585 L .77657 .3661 L p .56 .637 .884 r
F P
0 g
s
.77657 .3661 m .75383 .35938 L .74926 .37743 L p .56 .637 .884 r
F P
0 g
s
.82407 .53713 m .82205 .55336 L .83986 .53128 L p .025 0 .321 r
F P
0 g
s
.83986 .53128 m .84203 .51469 L .82407 .53713 L p .025 0 .321 r
F P
0 g
s
.48337 .40755 m .47063 .40436 L .47686 .40832 L p .092 .525 .907 r
F P
0 g
s
.47686 .40832 m .48811 .41057 L .48337 .40755 L p .092 .525 .907 r
F P
0 g
s
.21309 .44509 m .20385 .46197 L .21794 .4855 L p .946 .821 .689 r
F P
0 g
s
.21268 .50303 m .21794 .4855 L .20385 .46197 L p .977 .803 .601 r
F P
0 g
s
.39142 .35973 m .36794 .35717 L .37121 .36954 L p .601 .701 .914 r
F P
0 g
s
.37121 .36954 m .39407 .37024 L .39142 .35973 L p .601 .701 .914 r
F P
0 g
s
.71501 .64627 m .70207 .64831 L .72495 .63551 L p .584 .94 .92 r
F P
0 g
s
.72495 .63551 m .73969 .63251 L .71501 .64627 L p .584 .94 .92 r
F P
0 g
s
.67897 .36657 m .70255 .36776 L .7058 .35341 L p .677 .756 .91 r
F P
0 g
s
.73005 .35514 m .7058 .35341 L .70255 .36776 L p .641 .72 .905 r
F P
0 g
s
.57388 .40741 m .56224 .40987 L .55707 .4126 L p .552 .931 .891 r
F P
0 g
s
.56224 .40987 m .57388 .40741 L .5799 .40333 L p .642 .963 .911 r
F P
0 g
s
.77131 .38585 m .79177 .39649 L .79771 .3752 L p .513 .588 .867 r
F P
0 g
s
.79771 .3752 m .77657 .3661 L .77131 .38585 L p .513 .588 .867 r
F P
0 g
s
.67681 .6594 m .66444 .65728 L .68755 .64709 L p .61 .906 .984 r
F P
0 g
s
.68755 .64709 m .70207 .64831 L .67681 .6594 L p .61 .906 .984 r
F P
0 g
s
.43638 .37802 m .41594 .37314 L .41978 .38159 L p .48 .636 .923 r
F P
0 g
s
.41978 .38159 m .43943 .38487 L .43638 .37802 L p .48 .636 .923 r
F P
0 g
s
.45738 .38998 m .43943 .38487 L .44383 .3914 L p .375 .595 .931 r
F P
0 g
s
.44383 .3914 m .46081 .39512 L .45738 .38998 L p .375 .595 .931 r
F P
0 g
s
.65592 .36771 m .67897 .36657 L .68162 .35412 L p .712 .789 .912 r
F P
0 g
s
.7058 .35341 m .68162 .35412 L .67897 .36657 L p .677 .756 .91 r
F P
0 g
s
.5274 .66323 m .52775 .67413 L .50161 .67347 L p .621 .781 .958 r
F P
0 g
s
.52775 .67413 m .5274 .66323 L .55062 .66226 L p .625 .784 .958 r
F P
0 g
s
.55062 .66226 m .55385 .67305 L .52775 .67413 L p .625 .784 .958 r
F P
0 g
s
.75226 .62644 m .73969 .63251 L .76145 .61703 L p .545 .92 .772 r
F P
0 g
s
.76145 .61703 m .77544 .60998 L .75226 .62644 L p .545 .92 .772 r
F P
0 g
s
.42635 .66125 m .416 .66762 L .39062 .65951 L p .517 .762 .985 r
F P
0 g
s
.416 .66762 m .42635 .66125 L .45057 .667 L p .52 .773 .989 r
F P
0 g
s
.47929 .40418 m .46525 .39994 L .47063 .40436 L p .15 .526 .919 r
F P
0 g
s
.47063 .40436 m .48337 .40755 L .47929 .40418 L p .15 .526 .919 r
F P
0 g
s
.25248 .38044 m .23361 .39209 L .24129 .4145 L p .846 .841 .84 r
F P
0 g
s
.2257 .42913 m .24129 .4145 L .23361 .39209 L p .886 .856 .807 r
F P
0 g
s
.63046 .37957 m .61059 .38323 L .60651 .38985 L p .76 .882 .933 r
F P
0 g
s
.61059 .38323 m .63046 .37957 L .63388 .37104 L p .771 .868 .92 r
F P
0 g
s
.65592 .36771 m .63388 .37104 L .63046 .37957 L p .74 .832 .921 r
F P
0 g
s
.5202 .42076 m .51861 .41906 L .5254 .41926 L p .224 0 0 r
F P
0 g
s
.5254 .41926 m .52518 .4209 L .5202 .42076 L p .224 0 0 r
F P
0 g
s
.51529 .42023 m .51192 .41834 L .51861 .41906 L p .266 0 0 r
F P
0 g
s
.51861 .41906 m .5202 .42076 L .51529 .42023 L p .266 0 0 r
F P
0 g
s
.50414 .66264 m .50161 .67347 L .47577 .67109 L p .617 .777 .958 r
F P
0 g
s
.50161 .67347 m .50414 .66264 L .5274 .66323 L p .621 .781 .958 r
F P
0 g
s
.21106 .52028 m .2132 .53678 L .23208 .55847 L p .966 .643 .339 r
F P
0 g
s
.23753 .57314 m .23208 .55847 L .2132 .53678 L p .895 .487 .077 r
F P
0 g
s
.53217 .41894 m .53015 .42067 L .52518 .4209 L p .164 0 0 r
F P
0 g
s
.79177 .39649 m .81013 .40914 L .81671 .38653 L p .458 .53 .844 r
F P
0 g
s
.81671 .38653 m .79771 .3752 L .79177 .39649 L p .458 .53 .844 r
F P
0 g
s
.55385 .67305 m .55062 .66226 L .5735 .65975 L p .629 .787 .958 r
F P
0 g
s
.5735 .65975 m .57957 .67025 L .55385 .67305 L p .629 .787 .958 r
F P
0 g
s
.41384 .36441 m .39142 .35973 L .39407 .37024 L p .553 .667 .913 r
F P
0 g
s
.39407 .37024 m .41594 .37314 L .41384 .36441 L p .553 .667 .913 r
F P
0 g
s
.5799 .40333 m .56683 .40676 L .56224 .40987 L p .642 .963 .911 r
F P
0 g
s
.56683 .40676 m .5799 .40333 L .58506 .3988 L p .715 .976 .92 r
F P
0 g
s
.60651 .38985 m .58927 .3939 L .58506 .3988 L p .761 .937 .942 r
F P
0 g
s
.58927 .3939 m .60651 .38985 L .61059 .38323 L p .786 .922 .928 r
F P
0 g
s
.51052 .41933 m .50542 .41711 L .51192 .41834 L p .288 0 0 r
F P
0 g
s
.51192 .41834 m .51529 .42023 L .51052 .41933 L p .288 0 0 r
F P
0 g
s
.53883 .41809 m .53503 .42005 L .53015 .42067 L p .084 0 0 r
F P
0 g
s
.23753 .57314 m .24638 .58591 L .26805 .60457 L p .773 .281 0 r
F P
0 g
s
.27903 .61413 m .26805 .60457 L .24638 .58591 L p .47 0 0 r
F P
0 g
s
.83505 .47991 m .8404 .4974 L .85364 .47338 L p .185 .162 .597 r
F P
0 g
s
.85364 .47338 m .84799 .45606 L .83505 .47991 L p .185 .162 .597 r
F P
0 g
s
.63946 .66581 m .62849 .6596 L .65102 .65187 L p .626 .848 .984 r
F P
0 g
s
.65102 .65187 m .66444 .65728 L .63946 .66581 L p .626 .848 .984 r
F P
0 g
s
.50598 .41807 m .49922 .41539 L .50542 .41711 L p .289 0 0 r
F P
0 g
s
.50542 .41711 m .51052 .41933 L .50598 .41807 L p .289 0 0 r
F P
0 g
s
.54526 .41674 m .53975 .41905 L .53503 .42005 L p 0 0 0 r
F P
0 g
s
.48115 .6605 m .47577 .67109 L .45057 .667 L p .614 .774 .957 r
F P
0 g
s
.47577 .67109 m .48115 .6605 L .50414 .66264 L p .617 .777 .958 r
F P
0 g
s
.63388 .37104 m .65592 .36771 L .65804 .35714 L p .746 .822 .911 r
F P
0 g
s
.68162 .35412 m .65804 .35714 L .65592 .36771 L p .712 .789 .912 r
F P
0 g
s
.49922 .41539 m .50598 .41807 L .50174 .41646 L p .265 0 0 r
F P
0 g
s
.57957 .67025 m .5735 .65975 L .59571 .65573 L p .634 .789 .957 r
F P
0 g
s
.59571 .65573 m .60456 .66575 L .57957 .67025 L p .634 .789 .957 r
F P
0 g
s
.47593 .40051 m .46081 .39512 L .46525 .39994 L p .21 .527 .92 r
F P
0 g
s
.46525 .39994 m .47929 .40418 L .47593 .40051 L p .21 .527 .92 r
F P
0 g
s
.20385 .46197 m .19827 .47933 L .21268 .50303 L p .977 .803 .601 r
F P
0 g
s
.21106 .52028 m .21268 .50303 L .19827 .47933 L p .993 .756 .466 r
F P
0 g
s
.81013 .40914 m .8259 .42353 L .83306 .39984 L p .392 .459 .811 r
F P
0 g
s
.83306 .39984 m .81671 .38653 L .81013 .40914 L p .392 .459 .811 r
F P
0 g
s
.58506 .3988 m .57074 .40331 L .56683 .40676 L p .715 .976 .92 r
F P
0 g
s
.57074 .40331 m .58506 .3988 L .58927 .3939 L p .771 .974 .919 r
F P
0 g
s
.23361 .39209 m .21737 .40567 L .2257 .42913 L p .886 .856 .807 r
F P
0 g
s
.21309 .44509 m .2257 .42913 L .21737 .40567 L p .926 .866 .76 r
F P
0 g
s
.45503 .3846 m .43638 .37802 L .43943 .38487 L p .407 .588 .916 r
F P
0 g
s
.43943 .38487 m .45738 .38998 L .45503 .3846 L p .407 .588 .916 r
F P
0 g
s
.82205 .55336 m .81648 .56817 L .83388 .5467 L p 0 0 .043 r
F P
0 g
s
.83388 .5467 m .83986 .53128 L .82205 .55336 L p 0 0 .043 r
F P
0 g
s
.49785 .41454 m .48811 .41057 L .49342 .41319 L p 0 .343 .718 r
F P
0 g
s
.49342 .41319 m .49958 .41561 L p .49785 .41454 L 0 .343 .718 r
F P
0 g
s
.48811 .41057 m .49785 .41454 L .49439 .41233 L p 0 .368 .784 r
F P
0 g
s
.50359 .41832 m .49637 .41362 L p .49785 .41454 L .393 0 0 r
F P
0 g
s
.49637 .41362 m .49439 .41233 L .49785 .41454 L p .393 0 0 r
F P
0 g
s
.49958 .41561 m .50174 .41646 L .49785 .41454 L p 0 .343 .718 r
F P
0 g
s
.43476 .37096 m .41384 .36441 L .41594 .37314 L p .499 .629 .909 r
F P
0 g
s
.41594 .37314 m .43638 .37802 L .43476 .37096 L p .499 .629 .909 r
F P
0 g
s
.7867 .6002 m .77544 .60998 L .79517 .59185 L p .504 .841 .56 r
F P
0 g
s
.79517 .59185 m .80745 .58113 L .7867 .6002 L p .504 .841 .56 r
F P
0 g
s
.3152 .63602 m .32951 .63877 L .353 .65117 L p .11 .562 .916 r
F P
0 g
s
.36701 .64971 m .353 .65117 L .32951 .63877 L p .368 .69 .981 r
F P
0 g
s
.353 .65117 m .36701 .64971 L .39062 .65951 L p .355 .703 .984 r
F P
0 g
s
.36721 .34456 m .34284 .34237 L .34387 .35693 L p .647 .729 .909 r
F P
0 g
s
.34387 .35693 m .36794 .35717 L .36721 .34456 L p .647 .729 .909 r
F P
0 g
s
.31974 .35913 m .34387 .35693 L .34284 .34237 L p .687 .76 .907 r
F P
0 g
s
.61059 .38323 m .59244 .38869 L .58927 .3939 L p .786 .922 .928 r
F P
0 g
s
.59244 .38869 m .61059 .38323 L .61329 .37632 L p .802 .903 .912 r
F P
0 g
s
.63388 .37104 m .61329 .37632 L .61059 .38323 L p .771 .868 .92 r
F P
0 g
s
.34284 .34237 m .31835 .34262 L .31974 .35913 L p .687 .76 .907 r
F P
0 g
s
.29609 .36381 m .31974 .35913 L .31835 .34262 L p .726 .789 .902 r
F P
0 g
s
.45875 .65684 m .45057 .667 L .42635 .66125 L p .612 .77 .956 r
F P
0 g
s
.45057 .667 m .45875 .65684 L .48115 .6605 L p .614 .774 .957 r
F P
0 g
s
.61329 .37632 m .63388 .37104 L .63555 .36227 L p .779 .852 .906 r
F P
0 g
s
.65804 .35714 m .63555 .36227 L .63388 .37104 L p .746 .822 .911 r
F P
0 g
s
.27903 .61413 m .29268 .62094 L .3152 .63602 L p 0 .33 .754 r
F P
0 g
s
.32951 .63877 m .3152 .63602 L .29268 .62094 L p .16 .565 .932 r
F P
0 g
s
.39094 .34904 m .36721 .34456 L .36794 .35717 L p .606 .697 .908 r
F P
0 g
s
.36794 .35717 m .39142 .35973 L .39094 .34904 L p .606 .697 .908 r
F P
0 g
s
.49439 .41233 m .48337 .40755 L .48811 .41057 L p 0 .368 .784 r
F P
0 g
s
.47334 .3966 m .45738 .38998 L .46081 .39512 L p .267 .528 .913 r
F P
0 g
s
.46081 .39512 m .47593 .40051 L .47334 .3966 L p .267 .528 .913 r
F P
0 g
s
.31835 .34262 m .29431 .34543 L .29609 .36381 L p .726 .789 .902 r
F P
0 g
s
.27349 .37095 m .29609 .36381 L .29431 .34543 L p .766 .816 .893 r
F P
0 g
s
.40345 .65389 m .39062 .65951 L .36701 .64971 L p .516 .751 .981 r
F P
0 g
s
.39062 .65951 m .40345 .65389 L .42635 .66125 L p .517 .762 .985 r
F P
0 g
s
.60456 .66575 m .59571 .65573 L .61694 .65023 L p .639 .791 .955 r
F P
0 g
s
.61694 .65023 m .62849 .6596 L .60456 .66575 L p .639 .791 .955 r
F P
0 g
s
.55217 .41403 m .56224 .40987 L .56683 .40676 L p .555 .928 .798 r
F P
0 g
s
.58927 .3939 m .57392 .39958 L .57074 .40331 L p .771 .974 .919 r
F P
0 g
s
.57392 .39958 m .58927 .3939 L .59244 .38869 L p .808 .959 .911 r
F P
0 g
s
.70207 .64831 m .68755 .64709 L .70844 .63533 L p .648 .913 .98 r
F P
0 g
s
.70844 .63533 m .72495 .63551 L .70207 .64831 L p .648 .913 .98 r
F P
0 g
s
.8404 .4974 m .84203 .51469 L .85537 .49078 L p .031 0 .453 r
F P
0 g
s
.85537 .49078 m .85364 .47338 L .8404 .4974 L p .031 0 .453 r
F P
0 g
s
.68162 .35412 m .7058 .35341 L .7061 .33881 L p .678 .754 .908 r
F P
0 g
s
.7058 .35341 m .73005 .35514 L .73061 .33858 L p .639 .722 .908 r
F P
0 g
s
.73061 .33858 m .7061 .33881 L .7058 .35341 L p .639 .722 .908 r
F P
0 g
s
.41354 .35555 m .39094 .34904 L .39142 .35973 L p .563 .662 .903 r
F P
0 g
s
.39142 .35973 m .41384 .36441 L .41354 .35555 L p .563 .662 .903 r
F P
0 g
s
.2132 .53678 m .21908 .55205 L .23753 .57314 L p .895 .487 .077 r
F P
0 g
s
.24638 .58591 m .23753 .57314 L .21908 .55205 L p .682 .21 0 r
F P
0 g
s
.8259 .42353 m .83865 .4393 L .84629 .41481 L p .308 .369 .763 r
F P
0 g
s
.84629 .41481 m .83306 .39984 L .8259 .42353 L p .308 .369 .763 r
F P
0 g
s
.73005 .35514 m .75383 .35938 L .75469 .34092 L p .596 .685 .903 r
F P
0 g
s
.75469 .34092 m .73061 .33858 L .73005 .35514 L p .596 .685 .903 r
F P
0 g
s
.65804 .35714 m .68162 .35412 L .68172 .34149 L p .715 .784 .906 r
F P
0 g
s
.7061 .33881 m .68172 .34149 L .68162 .35412 L p .678 .754 .908 r
F P
0 g
s
.49142 .40987 m .47929 .40418 L .48337 .40755 L p 0 .395 .834 r
F P
0 g
s
.48337 .40755 m .49439 .41233 L .49142 .40987 L p 0 .395 .834 r
F P
0 g
s
.66444 .65728 m .65102 .65187 L .67182 .64262 L p .643 .852 .98 r
F P
0 g
s
.67182 .64262 m .68755 .64709 L .66444 .65728 L p .643 .852 .98 r
F P
0 g
s
.29431 .34543 m .27128 .3508 L .27349 .37095 L p .766 .816 .893 r
F P
0 g
s
.25248 .38044 m .27349 .37095 L .27128 .3508 L p .806 .843 .878 r
F P
0 g
s
.73969 .63251 m .72495 .63551 L .74508 .62112 L p .656 .96 .934 r
F P
0 g
s
.74508 .62112 m .76145 .61703 L .73969 .63251 L p .656 .96 .934 r
F P
0 g
s
.21737 .40567 m .20424 .42084 L .21309 .44509 L p .926 .866 .76 r
F P
0 g
s
.20385 .46197 m .21309 .44509 L .20424 .42084 L p .965 .866 .69 r
F P
0 g
s
.45381 .37906 m .43476 .37096 L .43638 .37802 L p .438 .583 .9 r
F P
0 g
s
.43638 .37802 m .45503 .3846 L .45381 .37906 L p .438 .583 .9 r
F P
0 g
s
.56683 .40676 m .55552 .41176 L .55217 .41403 L p .555 .928 .798 r
F P
0 g
s
.55552 .41176 m .56683 .40676 L .57074 .40331 L p .674 .976 .843 r
F P
0 g
s
.75383 .35938 m .77657 .3661 L .77777 .34586 L p .548 .642 .895 r
F P
0 g
s
.77777 .34586 m .75469 .34092 L .75383 .35938 L p .548 .642 .895 r
F P
0 g
s
.24638 .58591 m .25842 .59639 L .27903 .61413 L p .47 0 0 r
F P
0 g
s
.29268 .62094 m .27903 .61413 L .25842 .59639 L p 0 .371 .817 r
F P
0 g
s
.63555 .36227 m .65804 .35714 L .65799 .34643 L p .749 .811 .901 r
F P
0 g
s
.68172 .34149 m .65799 .34643 L .65804 .35714 L p .715 .784 .906 r
F P
0 g
s
.19827 .47933 m .19656 .4967 L .21106 .52028 L p .993 .756 .466 r
F P
0 g
s
.2132 .53678 m .21106 .52028 L .19656 .4967 L p .963 .65 .249 r
F P
0 g
s
.47159 .39251 m .45503 .3846 L .45738 .38998 L p .321 .529 .901 r
F P
0 g
s
.45738 .38998 m .47334 .3966 L .47159 .39251 L p .321 .529 .901 r
F P
0 g
s
.61329 .37632 m .59452 .38326 L .59244 .38869 L p .802 .903 .912 r
F P
0 g
s
.59452 .38326 m .61329 .37632 L .61456 .36923 L p .811 .881 .896 r
F P
0 g
s
.63555 .36227 m .61456 .36923 L .61329 .37632 L p .779 .852 .906 r
F P
0 g
s
.52153 .42417 m .5202 .42076 L .52518 .4209 L p .414 0 0 r
F P
0 g
s
.52518 .4209 m .52499 .42427 L .52153 .42417 L p .414 0 0 r
F P
0 g
s
.52499 .42427 m .52518 .4209 L .53015 .42067 L p .355 0 0 r
F P
0 g
s
.43725 .65169 m .42635 .66125 L .40345 .65389 L p .61 .766 .954 r
F P
0 g
s
.42635 .66125 m .43725 .65169 L .45875 .65684 L p .612 .77 .956 r
F P
0 g
s
.51811 .4238 m .51529 .42023 L .5202 .42076 L p .459 0 0 r
F P
0 g
s
.5202 .42076 m .52153 .42417 L .51811 .4238 L p .459 0 0 r
F P
0 g
s
.4346 .36381 m .41354 .35555 L .41384 .36441 L p .517 .623 .896 r
F P
0 g
s
.41384 .36441 m .43476 .37096 L .4346 .36381 L p .517 .623 .896 r
F P
0 g
s
.53015 .42067 m .52845 .4241 L .52499 .42427 L p .355 0 0 r
F P
0 g
s
.52845 .4241 m .53015 .42067 L .53503 .42005 L p .28 0 0 r
F P
0 g
s
.52704 .64941 m .5274 .66323 L .50414 .66264 L p .659 .75 .917 r
F P
0 g
s
.5274 .66323 m .52704 .64941 L .54731 .64856 L p .656 .748 .917 r
F P
0 g
s
.54731 .64856 m .55062 .66226 L .5274 .66323 L p .656 .748 .917 r
F P
0 g
s
.48898 .4072 m .47593 .40051 L .47929 .40418 L p .041 .418 .864 r
F P
0 g
s
.47929 .40418 m .49142 .40987 L .48898 .4072 L p .041 .418 .864 r
F P
0 g
s
.51479 .42317 m .51052 .41933 L .51529 .42023 L p .489 0 0 r
F P
0 g
s
.51529 .42023 m .51811 .4238 L .51479 .42317 L p .489 0 0 r
F P
0 g
s
.59244 .38869 m .5763 .39562 L .57392 .39958 L p .808 .959 .911 r
F P
0 g
s
.5763 .39562 m .59244 .38869 L .59452 .38326 L p .831 .936 .897 r
F P
0 g
s
.53503 .42005 m .53185 .42367 L .52845 .4241 L p .28 0 0 r
F P
0 g
s
.53185 .42367 m .53503 .42005 L .53975 .41905 L p .187 0 0 r
F P
0 g
s
.50673 .64889 m .50414 .66264 L .48115 .6605 L p .661 .752 .918 r
F P
0 g
s
.50414 .66264 m .50673 .64889 L .52704 .64941 L p .659 .75 .917 r
F P
0 g
s
.57074 .40331 m .55837 .40924 L .55552 .41176 L p .674 .976 .843 r
F P
0 g
s
.55837 .40924 m .57074 .40331 L .57392 .39958 L p .763 .994 .868 r
F P
0 g
s
.55062 .66226 m .54731 .64856 L .56727 .64635 L p .654 .746 .918 r
F P
0 g
s
.56727 .64635 m .5735 .65975 L .55062 .66226 L p .654 .746 .918 r
F P
0 g
s
.51163 .4223 m .50598 .41807 L .51052 .41933 L p .504 0 0 r
F P
0 g
s
.51052 .41933 m .51479 .42317 L .51163 .4223 L p .504 0 0 r
F P
0 g
s
.53975 .41905 m .53513 .42298 L .53185 .42367 L p .187 0 0 r
F P
0 g
s
.53513 .42298 m .53975 .41905 L .54422 .41771 L p .071 0 0 r
F P
0 g
s
.62849 .6596 m .61694 .65023 L .63691 .64331 L p .644 .793 .954 r
F P
0 g
s
.63691 .64331 m .65102 .65187 L .62849 .6596 L p .644 .793 .954 r
F P
0 g
s
.27128 .3508 m .24984 .3587 L .25248 .38044 L p .806 .843 .878 r
F P
0 g
s
.23361 .39209 m .25248 .38044 L .24984 .3587 L p .848 .869 .856 r
F P
0 g
s
.81648 .56817 m .80745 .58113 L .8242 .5605 L p 0 0 0 r
F P
0 g
s
.8242 .5605 m .83388 .5467 L .81648 .56817 L p 0 0 0 r
F P
0 g
s
.77657 .3661 m .79771 .3752 L .79926 .35336 L p .492 .592 .882 r
F P
0 g
s
.79926 .35336 m .77777 .34586 L .77657 .3661 L p .492 .592 .882 r
F P
0 g
s
.61456 .36923 m .63555 .36227 L .63539 .3534 L p .783 .835 .893 r
F P
0 g
s
.65799 .34643 m .63539 .3534 L .63555 .36227 L p .749 .811 .901 r
F P
0 g
s
.50868 .42118 m .50174 .41646 L .50598 .41807 L p .497 0 0 r
F P
0 g
s
.50598 .41807 m .51163 .4223 L .50868 .42118 L p .497 0 0 r
F P
0 g
s
.54422 .41771 m .53825 .42205 L .53513 .42298 L p .071 0 0 r
F P
0 g
s
.48667 .64701 m .48115 .6605 L .45875 .65684 L p .662 .754 .918 r
F P
0 g
s
.48115 .6605 m .48667 .64701 L .50673 .64889 L p .661 .752 .918 r
F P
0 g
s
.77544 .60998 m .76145 .61703 L .77992 .59999 L p .666 .973 .829 r
F P
0 g
s
.77992 .59999 m .79517 .59185 L .77544 .60998 L p .666 .973 .829 r
F P
0 g
s
.83865 .4393 m .84799 .45606 L .856 .43107 L p .197 .248 .689 r
F P
0 g
s
.856 .43107 m .84629 .41481 L .83865 .4393 L p .197 .248 .689 r
F P
0 g
s
.48711 .40435 m .47334 .3966 L .47593 .40051 L p .133 .438 .875 r
F P
0 g
s
.47593 .40051 m .48898 .4072 L .48711 .40435 L p .133 .438 .875 r
F P
0 g
s
.50598 .41985 m .49785 .41454 L .50174 .41646 L p .462 0 0 r
F P
0 g
s
.50174 .41646 m .50868 .42118 L .50598 .41985 L p .462 0 0 r
F P
0 g
s
.5735 .65975 m .56727 .64635 L .58664 .6428 L p .652 .745 .918 r
F P
0 g
s
.58664 .6428 m .59571 .65573 L .5735 .65975 L p .652 .745 .918 r
F P
0 g
s
.4707 .38831 m .45381 .37906 L .45503 .3846 L p .369 .53 .885 r
F P
0 g
s
.45503 .3846 m .47159 .39251 L .4707 .38831 L p .369 .53 .885 r
F P
0 g
s
.45374 .37345 m .4346 .36381 L .43476 .37096 L p .467 .58 .884 r
F P
0 g
s
.43476 .37096 m .45381 .37906 L .45374 .37345 L p .467 .58 .884 r
F P
0 g
s
.57392 .39958 m .56067 .40652 L .55837 .40924 L p .763 .994 .868 r
F P
0 g
s
.56067 .40652 m .57392 .39958 L .5763 .39562 L p .822 .988 .876 r
F P
0 g
s
.84203 .51469 m .83986 .53128 L .85308 .50777 L p 0 0 .22 r
F P
0 g
s
.85308 .50777 m .85537 .49078 L .84203 .51469 L p 0 0 .22 r
F P
0 g
s
.20424 .42084 m .19461 .43722 L .20385 .46197 L p .965 .866 .69 r
F P
0 g
s
.19827 .47933 m .20385 .46197 L .19461 .43722 L p .995 .846 .58 r
F P
0 g
s
.32951 .63877 m .34555 .63832 L .36701 .64971 L p .368 .69 .981 r
F P
0 g
s
.38219 .645 m .36701 .64971 L .34555 .63832 L p .518 .74 .975 r
F P
0 g
s
.36701 .64971 m .38219 .645 L .40345 .65389 L p .516 .751 .981 r
F P
0 g
s
.59452 .38326 m .57785 .3915 L .5763 .39562 L p .831 .936 .897 r
F P
0 g
s
.57785 .3915 m .59452 .38326 L .59546 .3777 L p .843 .908 .881 r
F P
0 g
s
.61456 .36923 m .59546 .3777 L .59452 .38326 L p .811 .881 .896 r
F P
0 g
s
.39266 .33833 m .36908 .33191 L .36721 .34456 L p .612 .693 .902 r
F P
0 g
s
.36721 .34456 m .39094 .34904 L .39266 .33833 L p .612 .693 .902 r
F P
0 g
s
.34284 .34237 m .36721 .34456 L .36908 .33191 L p .649 .728 .907 r
F P
0 g
s
.50959 .42395 m .50304 .418 L p .50359 .41832 L .519 0 0 r
F P
0 g
s
.49785 .41454 m .50422 .4187 L p .50359 .41832 L .393 0 0 r
F P
0 g
s
.49439 .41233 m .5016 .41702 L p .50153 .41662 L 0 .217 .684 r
F P
0 g
s
.5016 .41702 m .50359 .41832 L .50153 .41662 L p 0 .217 .684 r
F P
0 g
s
.50304 .418 m .50153 .41662 L .50359 .41832 L p .519 0 0 r
F P
0 g
s
.50422 .4187 m .50598 .41985 L .50359 .41832 L p .393 0 0 r
F P
0 g
s
.51092 .42506 m .50359 .41832 L .50598 .41985 L p .604 .047 0 r
F P
0 g
s
.50359 .41832 m .50968 .42392 L p .50959 .42395 L .519 0 0 r
F P
0 g
s
.50968 .42392 m .51092 .42506 L .50959 .42395 L p .519 0 0 r
F P
0 g
s
.51501 .43068 m .50951 .42398 L p .50959 .42395 L .596 .11 0 r
F P
0 g
s
.50153 .41662 m .50822 .42271 L p .5085 .42275 L 0 .087 .602 r
F P
0 g
s
.50822 .42271 m .50959 .42395 L .5085 .42275 L p 0 .087 .602 r
F P
0 g
s
.50951 .42398 m .5085 .42275 L .50959 .42395 L p .596 .11 0 r
F P
0 g
s
.51566 .43139 m .50959 .42395 L .51092 .42506 L p .7 .183 0 r
F P
0 g
s
.51452 .42993 m .50873 .42279 L p .5085 .42275 L 0 0 .542 r
F P
0 g
s
.50873 .42279 m .50767 .42148 L .5085 .42275 L p 0 0 .542 r
F P
0 g
s
.5085 .42275 m .50147 .41627 L p .50153 .41662 L 0 .087 .602 r
F P
0 g
s
.50147 .41627 m .49984 .41476 L .50153 .41662 L p 0 .087 .602 r
F P
0 g
s
.59546 .3777 m .61456 .36923 L .61436 .36207 L p .815 .858 .881 r
F P
0 g
s
.63539 .3534 m .61436 .36207 L .61456 .36923 L p .783 .835 .893 r
F P
0 g
s
.29268 .62094 m .30867 .62475 L .32951 .63877 L p .16 .565 .932 r
F P
0 g
s
.34555 .63832 m .32951 .63877 L .30867 .62475 L p .385 .679 .976 r
F P
0 g
s
.36908 .33191 m .34481 .32773 L .34284 .34237 L p .649 .728 .907 r
F P
0 g
s
.31835 .34262 m .34284 .34237 L .34481 .32773 L p .686 .762 .91 r
F P
0 g
s
.41508 .3467 m .39266 .33833 L .39094 .34904 L p .574 .657 .894 r
F P
0 g
s
.39094 .34904 m .41354 .35555 L .41508 .3467 L p .574 .657 .894 r
F P
0 g
s
.79771 .3752 m .81671 .38653 L .81861 .3633 L p .424 .529 .86 r
F P
0 g
s
.81861 .3633 m .79926 .35336 L .79771 .3752 L p .424 .529 .86 r
F P
0 g
s
.24984 .3587 m .23054 .36898 L .23361 .39209 L p .848 .869 .856 r
F P
0 g
s
.21737 .40567 m .23361 .39209 L .23054 .36898 L p .892 .892 .823 r
F P
0 g
s
.21908 .55205 m .22861 .56564 L .24638 .58591 L p .682 .21 0 r
F P
0 g
s
.25842 .59639 m .24638 .58591 L .22861 .56564 L p 0 .135 .649 r
F P
0 g
s
.46714 .64378 m .45875 .65684 L .43725 .65169 L p .664 .756 .919 r
F P
0 g
s
.45875 .65684 m .46714 .64378 L .48667 .64701 L p .662 .754 .918 r
F P
0 g
s
.48585 .40138 m .47159 .39251 L .47334 .3966 L p .216 .453 .872 r
F P
0 g
s
.47334 .3966 m .48711 .40435 L .48585 .40138 L p .216 .453 .872 r
F P
0 g
s
.41694 .64511 m .40345 .65389 L .38219 .645 L p .609 .762 .952 r
F P
0 g
s
.40345 .65389 m .41694 .64511 L .43725 .65169 L p .61 .766 .954 r
F P
0 g
s
.50153 .41662 m .49142 .40987 L .49439 .41233 L p 0 .217 .684 r
F P
0 g
s
.43592 .35667 m .41508 .3467 L .41354 .35555 L p .535 .62 .883 r
F P
0 g
s
.41354 .35555 m .4346 .36381 L .43592 .35667 L p .535 .62 .883 r
F P
0 g
s
.34481 .32773 m .32038 .32599 L .31835 .34262 L p .686 .762 .91 r
F P
0 g
s
.29431 .34543 m .31835 .34262 L .32038 .32599 L p .723 .796 .909 r
F P
0 g
s
.68755 .64709 m .67182 .64262 L .69057 .63198 L p .659 .853 .974 r
F P
0 g
s
.69057 .63198 m .70844 .63533 L .68755 .64709 L p .659 .853 .974 r
F P
0 g
s
.5763 .39562 m .56239 .40364 L .56067 .40652 L p .822 .988 .876 r
F P
0 g
s
.56239 .40364 m .5763 .39562 L .57785 .3915 L p .857 .965 .87 r
F P
0 g
s
.59571 .65573 m .58664 .6428 L .60513 .63797 L p .649 .744 .919 r
F P
0 g
s
.60513 .63797 m .61694 .65023 L .59571 .65573 L p .649 .744 .919 r
F P
0 g
s
.65799 .34643 m .68172 .34149 L .67921 .32886 L p .716 .777 .9 r
F P
0 g
s
.68172 .34149 m .7061 .33881 L .70339 .32419 L p .679 .753 .907 r
F P
0 g
s
.70339 .32419 m .67921 .32886 L .68172 .34149 L p .679 .753 .907 r
F P
0 g
s
.19656 .4967 m .19882 .51359 L .2132 .53678 L p .963 .65 .249 r
F P
0 g
s
.21908 .55205 m .2132 .53678 L .19882 .51359 L p .821 .434 0 r
F P
0 g
s
.63539 .3534 m .65799 .34643 L .65572 .33575 L p .751 .799 .891 r
F P
0 g
s
.67921 .32886 m .65572 .33575 L .65799 .34643 L p .716 .777 .9 r
F P
0 g
s
.7061 .33881 m .73061 .33858 L .72774 .32197 L p .638 .724 .91 r
F P
0 g
s
.72774 .32197 m .70339 .32419 L .7061 .33881 L p .638 .724 .91 r
F P
0 g
s
.47068 .38407 m .45374 .37345 L .45381 .37906 L p .412 .532 .869 r
F P
0 g
s
.45381 .37906 m .4707 .38831 L .47068 .38407 L p .412 .532 .869 r
F P
0 g
s
.72495 .63551 m .70844 .63533 L .72676 .62214 L p .681 .914 .974 r
F P
0 g
s
.72676 .62214 m .74508 .62112 L .72495 .63551 L p .681 .914 .974 r
F P
0 g
s
.65102 .65187 m .63691 .64331 L .6553 .63506 L p .648 .794 .952 r
F P
0 g
s
.6553 .63506 m .67182 .64262 L .65102 .65187 L p .648 .794 .952 r
F P
0 g
s
.61436 .36207 m .63539 .3534 L .63341 .34457 L p .783 .818 .88 r
F P
0 g
s
.65572 .33575 m .63341 .34457 L .63539 .3534 L p .751 .799 .891 r
F P
0 g
s
.49984 .41476 m .48898 .4072 L .49142 .40987 L p 0 .27 .761 r
F P
0 g
s
.49142 .40987 m .50153 .41662 L .49984 .41476 L p 0 .27 .761 r
F P
0 g
s
.25842 .59639 m .27338 .60426 L .29268 .62094 L p 0 .371 .817 r
F P
0 g
s
.30867 .62475 m .29268 .62094 L .27338 .60426 L p .214 .567 .938 r
F P
0 g
s
.59546 .3777 m .57853 .38728 L .57785 .3915 L p .843 .908 .881 r
F P
0 g
s
.57853 .38728 m .59546 .3777 L .59524 .37209 L p .846 .879 .865 r
F P
0 g
s
.61436 .36207 m .59524 .37209 L .59546 .3777 L p .815 .858 .881 r
F P
0 g
s
.54805 .41618 m .55837 .40924 L .56067 .40652 L p .726 .983 .775 r
F P
0 g
s
.45484 .36786 m .43592 .35667 L .4346 .36381 L p .494 .579 .869 r
F P
0 g
s
.4346 .36381 m .45374 .37345 L .45484 .36786 L p .494 .579 .869 r
F P
0 g
s
.84799 .45606 m .85364 .47338 L .86187 .4482 L p .042 .077 .571 r
F P
0 g
s
.86187 .4482 m .856 .43107 L .84799 .45606 L p .042 .077 .571 r
F P
0 g
s
.48522 .39832 m .4707 .38831 L .47159 .39251 L p .288 .466 .862 r
F P
0 g
s
.47159 .39251 m .48585 .40138 L .48522 .39832 L p .288 .466 .862 r
F P
0 g
s
.32038 .32599 m .29634 .32687 L .29431 .34543 L p .723 .796 .909 r
F P
0 g
s
.27128 .3508 m .29431 .34543 L .29634 .32687 L p .762 .829 .904 r
F P
0 g
s
.73061 .33858 m .75469 .34092 L .75172 .32237 L p .591 .69 .911 r
F P
0 g
s
.75172 .32237 m .72774 .32197 L .73061 .33858 L p .591 .69 .911 r
F P
0 g
s
.80745 .58113 m .79517 .59185 L .81103 .57225 L p .681 .945 .674 r
F P
0 g
s
.81103 .57225 m .8242 .5605 L .80745 .58113 L p .681 .945 .674 r
F P
0 g
s
.57785 .3915 m .5635 .40064 L .56239 .40364 L p .857 .965 .87 r
F P
0 g
s
.5635 .40064 m .57785 .3915 L .57853 .38728 L p .873 .933 .858 r
F P
0 g
s
.81671 .38653 m .83306 .39984 L .83529 .37546 L p .339 .449 .827 r
F P
0 g
s
.83529 .37546 m .81861 .3633 L .81671 .38653 L p .339 .449 .827 r
F P
0 g
s
.52259 .42885 m .52153 .42417 L .52499 .42427 L p .53 .033 .02 r
F P
0 g
s
.52499 .42427 m .52484 .42891 L .52259 .42885 L p .53 .033 .02 r
F P
0 g
s
.52484 .42891 m .52499 .42427 L .52845 .4241 L p .476 0 .018 r
F P
0 g
s
.52036 .42861 m .51811 .4238 L .52153 .42417 L p .575 .066 .008 r
F P
0 g
s
.52153 .42417 m .52259 .42885 L .52036 .42861 L p .575 .066 .008 r
F P
0 g
s
.52845 .4241 m .5271 .42881 L .52484 .42891 L p .476 0 .018 r
F P
0 g
s
.5271 .42881 m .52845 .4241 L .53185 .42367 L p .41 0 .002 r
F P
0 g
s
.59524 .37209 m .61436 .36207 L .61267 .35496 L p .814 .835 .866 r
F P
0 g
s
.63341 .34457 m .61267 .35496 L .61436 .36207 L p .783 .818 .88 r
F P
0 g
s
.5182 .4282 m .51479 .42317 L .51811 .4238 L p .611 .09 0 r
F P
0 g
s
.51811 .4238 m .52036 .42861 L .5182 .4282 L p .611 .09 0 r
F P
0 g
s
.49856 .4128 m .48711 .40435 L .48898 .4072 L p 0 .318 .807 r
F P
0 g
s
.48898 .4072 m .49984 .41476 L .49856 .4128 L p 0 .318 .807 r
F P
0 g
s
.53185 .42367 m .52931 .42853 L .5271 .42881 L p .41 0 .002 r
F P
0 g
s
.52931 .42853 m .53185 .42367 L .53513 .42298 L p .33 0 0 r
F P
0 g
s
.4484 .63926 m .43725 .65169 L .41694 .64511 L p .665 .758 .919 r
F P
0 g
s
.43725 .65169 m .4484 .63926 L .46714 .64378 L p .664 .756 .919 r
F P
0 g
s
.51615 .42763 m .51163 .4223 L .51479 .42317 L p .638 .102 0 r
F P
0 g
s
.51479 .42317 m .5182 .4282 L .51615 .42763 L p .638 .102 0 r
F P
0 g
s
.56067 .40652 m .54965 .4143 L .54805 .41618 L p .726 .983 .775 r
F P
0 g
s
.54965 .4143 m .56067 .40652 L .56239 .40364 L p .822 1 .814 r
F P
0 g
s
.53513 .42298 m .53144 .42808 L .52931 .42853 L p .33 0 0 r
F P
0 g
s
.53144 .42808 m .53513 .42298 L .53825 .42205 L p .23 0 0 r
F P
0 g
s
.23054 .36898 m .21392 .38142 L .21737 .40567 L p .892 .892 .823 r
F P
0 g
s
.20424 .42084 m .21737 .40567 L .21392 .38142 L p .935 .909 .77 r
F P
0 g
s
.52668 .6331 m .52704 .64941 L .50673 .64889 L p .68 .721 .881 r
F P
0 g
s
.52704 .64941 m .52668 .6331 L .54401 .63237 L p .673 .716 .881 r
F P
0 g
s
.54401 .63237 m .54731 .64856 L .52704 .64941 L p .673 .716 .881 r
F P
0 g
s
.19461 .43722 m .18878 .4544 L .19827 .47933 L p .995 .846 .58 r
F P
0 g
s
.19656 .4967 m .19827 .47933 L .18878 .4544 L p .991 .779 .399 r
F P
0 g
s
.83986 .53128 m .83388 .5467 L .84676 .52385 L p 0 0 0 r
F P
0 g
s
.84676 .52385 m .85308 .50777 L .83986 .53128 L p 0 0 0 r
F P
0 g
s
.51423 .42691 m .50868 .42118 L .51163 .4223 L p .651 .101 0 r
F P
0 g
s
.51163 .4223 m .51615 .42763 L .51423 .42691 L p .651 .101 0 r
F P
0 g
s
.50932 .63265 m .50673 .64889 L .48667 .64701 L p .686 .727 .881 r
F P
0 g
s
.50673 .64889 m .50932 .63265 L .52668 .6331 L p .68 .721 .881 r
F P
0 g
s
.53825 .42205 m .53347 .42747 L .53144 .42808 L p .23 0 0 r
F P
0 g
s
.53347 .42747 m .53825 .42205 L .54114 .42088 L p .104 0 0 r
F P
0 g
s
.76145 .61703 m .74508 .62112 L .7621 .60532 L p .714 .965 .939 r
F P
0 g
s
.7621 .60532 m .77992 .59999 L .76145 .61703 L p .714 .965 .939 r
F P
0 g
s
.61694 .65023 m .60513 .63797 L .62249 .63189 L p .646 .743 .92 r
F P
0 g
s
.62249 .63189 m .63691 .64331 L .61694 .65023 L p .646 .743 .92 r
F P
0 g
s
.54731 .64856 m .54401 .63237 L .56106 .63046 L p .666 .711 .882 r
F P
0 g
s
.56106 .63046 m .56727 .64635 L .54731 .64856 L p .666 .711 .882 r
F P
0 g
s
.47156 .37985 m .45484 .36786 L .45374 .37345 L p .45 .535 .853 r
F P
0 g
s
.45374 .37345 m .47068 .38407 L .47156 .37985 L p .45 .535 .853 r
F P
0 g
s
.51248 .42605 m .50598 .41985 L .50868 .42118 L p .644 .084 0 r
F P
0 g
s
.50868 .42118 m .51423 .42691 L .51248 .42605 L p .644 .084 0 r
F P
0 g
s
.48524 .39524 m .47068 .38407 L .4707 .38831 L p .35 .477 .847 r
F P
0 g
s
.4707 .38831 m .48522 .39832 L .48524 .39524 L p .35 .477 .847 r
F P
0 g
s
.4977 .41074 m .48585 .40138 L .48711 .40435 L p .09 .357 .826 r
F P
0 g
s
.48711 .40435 m .49856 .4128 L .4977 .41074 L p .09 .357 .826 r
F P
0 g
s
.54114 .42088 m .53535 .42671 L .53347 .42747 L p .104 0 0 r
F P
0 g
s
.75469 .34092 m .77777 .34586 L .77475 .32549 L p .536 .649 .907 r
F P
0 g
s
.77475 .32549 m .75172 .32237 L .75469 .34092 L p .536 .649 .907 r
F P
0 g
s
.29634 .32687 m .27326 .33043 L .27128 .3508 L p .762 .829 .904 r
F P
0 g
s
.24984 .3587 m .27128 .3508 L .27326 .33043 L p .803 .863 .894 r
F P
0 g
s
.59524 .37209 m .57832 .38304 L .57853 .38728 L p .846 .879 .865 r
F P
0 g
s
.57832 .38304 m .59524 .37209 L .59385 .36652 L p .844 .85 .849 r
F P
0 g
s
.61267 .35496 m .59385 .36652 L .59524 .37209 L p .814 .835 .866 r
F P
0 g
s
.41846 .338 m .3966 .3278 L .39266 .33833 L p .585 .655 .885 r
F P
0 g
s
.39266 .33833 m .41508 .3467 L .41846 .338 L p .585 .655 .885 r
F P
0 g
s
.36908 .33191 m .39266 .33833 L .3966 .3278 L p .617 .691 .896 r
F P
0 g
s
.56239 .40364 m .55083 .4123 L .54965 .4143 L p .822 1 .814 r
F P
0 g
s
.55083 .4123 m .56239 .40364 L .5635 .40064 L p .876 .985 .827 r
F P
0 g
s
.57853 .38728 m .56397 .39758 L .5635 .40064 L p .873 .933 .858 r
F P
0 g
s
.56397 .39758 m .57853 .38728 L .57832 .38304 L p .876 .898 .843 r
F P
0 g
s
.43873 .34967 m .41846 .338 L .41508 .3467 L p .552 .618 .871 r
F P
0 g
s
.41508 .3467 m .43592 .35667 L .43873 .34967 L p .552 .618 .871 r
F P
0 g
s
.49218 .63103 m .48667 .64701 L .46714 .64378 L p .692 .733 .883 r
F P
0 g
s
.48667 .64701 m .49218 .63103 L .50932 .63265 L p .686 .727 .881 r
F P
0 g
s
.50598 .41985 m .51248 .42605 L .51092 .42506 L p .604 .047 0 r
F P
0 g
s
.56727 .64635 m .56106 .63046 L .57759 .6274 L p .659 .707 .883 r
F P
0 g
s
.57759 .6274 m .58664 .6428 L .56727 .64635 L p .659 .707 .883 r
F P
0 g
s
.3966 .3278 m .37357 .31944 L .36908 .33191 L p .617 .691 .896 r
F P
0 g
s
.34481 .32773 m .36908 .33191 L .37357 .31944 L p .65 .727 .905 r
F P
0 g
s
.34555 .63832 m .36291 .63468 L .38219 .645 L p .518 .74 .975 r
F P
0 g
s
.39814 .63718 m .38219 .645 L .36291 .63468 L p .608 .758 .95 r
F P
0 g
s
.38219 .645 m .39814 .63718 L .41694 .64511 L p .609 .762 .952 r
F P
0 g
s
.4571 .3624 m .43873 .34967 L .43592 .35667 L p .519 .579 .856 r
F P
0 g
s
.43592 .35667 m .45484 .36786 L .4571 .3624 L p .519 .579 .856 r
F P
0 g
s
.22861 .56564 m .24158 .57713 L .25842 .59639 L p 0 .135 .649 r
F P
0 g
s
.27338 .60426 m .25842 .59639 L .24158 .57713 L p .021 .407 .857 r
F P
0 g
s
.30867 .62475 m .32657 .62547 L .34555 .63832 L p .385 .679 .976 r
F P
0 g
s
.36291 .63468 m .34555 .63832 L .32657 .62547 L p .521 .73 .969 r
F P
0 g
s
.61267 .35496 m .63341 .34457 L .62959 .33593 L p .781 .801 .868 r
F P
0 g
s
.63341 .34457 m .65572 .33575 L .65124 .32529 L p .751 .787 .882 r
F P
0 g
s
.65124 .32529 m .62959 .33593 L .63341 .34457 L p .751 .787 .882 r
F P
0 g
s
.49727 .40863 m .48522 .39832 L .48585 .40138 L p .194 .388 .827 r
F P
0 g
s
.48585 .40138 m .4977 .41074 L .49727 .40863 L p .194 .388 .827 r
F P
0 g
s
.19882 .51359 m .20506 .52951 L .21908 .55205 L p .821 .434 0 r
F P
0 g
s
.22861 .56564 m .21908 .55205 L .20506 .52951 L p 0 0 .456 r
F P
0 g
s
.65572 .33575 m .67921 .32886 L .67407 .31646 L p .717 .771 .895 r
F P
0 g
s
.67407 .31646 m .65124 .32529 L .65572 .33575 L p .717 .771 .895 r
F P
0 g
s
.5635 .40064 m .55158 .41023 L .55083 .4123 L p .876 .985 .827 r
F P
0 g
s
.55158 .41023 m .5635 .40064 L .56397 .39758 L p .9 .953 .825 r
F P
0 g
s
.83306 .39984 m .84629 .41481 L .8488 .38958 L p .226 .341 .772 r
F P
0 g
s
.8488 .38958 m .83529 .37546 L .83306 .39984 L p .226 .341 .772 r
F P
0 g
s
.59385 .36652 m .61267 .35496 L .6095 .34801 L p .81 .813 .852 r
F P
0 g
s
.62959 .33593 m .6095 .34801 L .61267 .35496 L p .781 .801 .868 r
F P
0 g
s
.4859 .39218 m .47156 .37985 L .47068 .38407 L p .402 .486 .832 r
F P
0 g
s
.47068 .38407 m .48524 .39524 L .4859 .39218 L p .402 .486 .832 r
F P
0 g
s
.37357 .31944 m .34983 .31326 L .34481 .32773 L p .65 .727 .905 r
F P
0 g
s
.32038 .32599 m .34481 .32773 L .34983 .31326 L p .684 .764 .912 r
F P
0 g
s
.85364 .47338 m .85537 .49078 L .86367 .46571 L p 0 0 .376 r
F P
0 g
s
.86367 .46571 m .86187 .4482 L .85364 .47338 L p 0 0 .376 r
F P
0 g
s
.47549 .62825 m .46714 .64378 L .4484 .63926 L p .697 .74 .885 r
F P
0 g
s
.46714 .64378 m .47549 .62825 L .49218 .63103 L p .692 .733 .883 r
F P
0 g
s
.47332 .37572 m .4571 .3624 L .45484 .36786 L p .484 .539 .838 r
F P
0 g
s
.45484 .36786 m .47156 .37985 L .47332 .37572 L p .484 .539 .838 r
F P
0 g
s
.67921 .32886 m .70339 .32419 L .69763 .3098 L p .68 .751 .905 r
F P
0 g
s
.69763 .3098 m .67407 .31646 L .67921 .32886 L p .68 .751 .905 r
F P
0 g
s
.43074 .63348 m .41694 .64511 L .39814 .63718 L p .666 .761 .921 r
F P
0 g
s
.41694 .64511 m .43074 .63348 L .4484 .63926 L p .665 .758 .919 r
F P
0 g
s
.57832 .38304 m .5638 .39449 L .56397 .39758 L p .876 .898 .843 r
F P
0 g
s
.5638 .39449 m .57832 .38304 L .57723 .37883 L p .872 .863 .828 r
F P
0 g
s
.59385 .36652 m .57723 .37883 L .57832 .38304 L p .844 .85 .849 r
F P
0 g
s
.67182 .64262 m .6553 .63506 L .67184 .62557 L p .653 .794 .95 r
F P
0 g
s
.67184 .62557 m .69057 .63198 L .67182 .64262 L p .653 .794 .95 r
F P
0 g
s
.77777 .34586 m .79926 .35336 L .79624 .33132 L p .47 .598 .897 r
F P
0 g
s
.79624 .33132 m .77475 .32549 L .77777 .34586 L p .47 .598 .897 r
F P
0 g
s
.58664 .6428 m .57759 .6274 L .59336 .62323 L p .651 .704 .885 r
F P
0 g
s
.59336 .62323 m .60513 .63797 L .58664 .6428 L p .651 .704 .885 r
F P
0 g
s
.21392 .38142 m .20045 .39576 L .20424 .42084 L p .935 .909 .77 r
F P
0 g
s
.19461 .43722 m .20424 .42084 L .20045 .39576 L p .973 .912 .683 r
F P
0 g
s
.70844 .63533 m .69057 .63198 L .70696 .62005 L p .674 .852 .968 r
F P
0 g
s
.70696 .62005 m .72676 .62214 L .70844 .63533 L p .674 .852 .968 r
F P
0 g
s
.4973 .40651 m .48524 .39524 L .48522 .39832 L p .279 .412 .818 r
F P
0 g
s
.48522 .39832 m .49727 .40863 L .4973 .40651 L p .279 .412 .818 r
F P
0 g
s
.57723 .37883 m .59385 .36652 L .59131 .3611 L p .837 .822 .834 r
F P
0 g
s
.6095 .34801 m .59131 .3611 L .59385 .36652 L p .81 .813 .852 r
F P
0 g
s
.50767 .42148 m .49856 .4128 L .49984 .41476 L p 0 .166 .698 r
F P
0 g
s
.49984 .41476 m .5085 .42275 L .50767 .42148 L p 0 .166 .698 r
F P
0 g
s
.27338 .60426 m .29086 .60928 L .30867 .62475 L p .214 .567 .938 r
F P
0 g
s
.32657 .62547 m .30867 .62475 L .29086 .60928 L p .405 .669 .968 r
F P
0 g
s
.27326 .33043 m .25173 .33667 L .24984 .3587 L p .803 .863 .894 r
F P
0 g
s
.23054 .36898 m .24984 .3587 L .25173 .33667 L p .846 .897 .874 r
F P
0 g
s
.54086 .42245 m .54965 .4143 L .55083 .4123 L p .795 .983 .715 r
F P
0 g
s
.56397 .39758 m .5519 .40812 L .55158 .41023 L p .9 .953 .825 r
F P
0 g
s
.5519 .40812 m .56397 .39758 L .5638 .39449 L p .906 .914 .815 r
F P
0 g
s
.63691 .64331 m .62249 .63189 L .63844 .62465 L p .644 .743 .921 r
F P
0 g
s
.63844 .62465 m .6553 .63506 L .63691 .64331 L p .644 .743 .921 r
F P
0 g
s
.79517 .59185 m .77992 .59999 L .79471 .58161 L p .757 .994 .863 r
F P
0 g
s
.79471 .58161 m .81103 .57225 L .79517 .59185 L p .757 .994 .863 r
F P
0 g
s
.18878 .4544 m .18699 .47189 L .19656 .4967 L p .991 .779 .399 r
F P
0 g
s
.19882 .51359 m .19656 .4967 L .18699 .47189 L p .899 .617 .112 r
F P
0 g
s
.70339 .32419 m .72774 .32197 L .7214 .30559 L p .637 .727 .913 r
F P
0 g
s
.7214 .30559 m .69763 .3098 L .70339 .32419 L p .637 .727 .913 r
F P
0 g
s
.48721 .38919 m .47332 .37572 L .47156 .37985 L p .447 .496 .817 r
F P
0 g
s
.47156 .37985 m .4859 .39218 L .48721 .38919 L p .447 .496 .817 r
F P
0 g
s
.50712 .42015 m .4977 .41074 L .49856 .4128 L p 0 .237 .753 r
F P
0 g
s
.49856 .4128 m .50767 .42148 L .50712 .42015 L p 0 .237 .753 r
F P
0 g
s
.52339 .43429 m .52259 .42885 L .52484 .42891 L p .598 .158 .175 r
F P
0 g
s
.52484 .42891 m .52473 .43433 L .52339 .43429 L p .598 .158 .175 r
F P
0 g
s
.52473 .43433 m .52484 .42891 L .5271 .42881 L p .548 .117 .173 r
F P
0 g
s
.52206 .43415 m .52036 .42861 L .52259 .42885 L p .641 .19 .166 r
F P
0 g
s
.52259 .42885 m .52339 .43429 L .52206 .43415 L p .641 .19 .166 r
F P
0 g
s
.34983 .31326 m .32587 .30953 L .32038 .32599 L p .684 .764 .912 r
F P
0 g
s
.29634 .32687 m .32038 .32599 L .32587 .30953 L p .718 .802 .916 r
F P
0 g
s
.5271 .42881 m .52607 .43427 L .52473 .43433 L p .548 .117 .173 r
F P
0 g
s
.52607 .43427 m .5271 .42881 L .52931 .42853 L p .491 .067 .162 r
F P
0 g
s
.52078 .43391 m .5182 .4282 L .52036 .42861 L p .68 .216 .145 r
F P
0 g
s
.52036 .42861 m .52206 .43415 L .52078 .43391 L p .68 .216 .145 r
F P
0 g
s
.52931 .42853 m .52739 .4341 L .52607 .43427 L p .491 .067 .162 r
F P
0 g
s
.52739 .4341 m .52931 .42853 L .53144 .42808 L p .423 .004 .138 r
F P
0 g
s
.55083 .4123 m .54163 .42116 L .54086 .42245 L p .795 .983 .715 r
F P
0 g
s
.54163 .42116 m .55083 .4123 L .55158 .41023 L p .883 .992 .762 r
F P
0 g
s
.83388 .5467 m .8242 .5605 L .83654 .53855 L p .701 .881 .493 r
F P
0 g
s
.83654 .53855 m .84676 .52385 L .83388 .5467 L p .701 .881 .493 r
F P
0 g
s
.51956 .43357 m .51615 .42763 L .5182 .4282 L p .713 .235 .111 r
F P
0 g
s
.5182 .4282 m .52078 .43391 L .51956 .43357 L p .713 .235 .111 r
F P
0 g
s
.4605 .35714 m .44299 .34293 L .43873 .34967 L p .542 .581 .843 r
F P
0 g
s
.43873 .34967 m .4571 .3624 L .4605 .35714 L p .542 .581 .843 r
F P
0 g
s
.41846 .338 m .43873 .34967 L .44299 .34293 L p .569 .617 .86 r
F P
0 g
s
.53144 .42808 m .52866 .43384 L .52739 .4341 L p .423 .004 .138 r
F P
0 g
s
.52866 .43384 m .53144 .42808 L .53347 .42747 L p .339 0 .101 r
F P
0 g
s
.49777 .4044 m .4859 .39218 L .48524 .39524 L p .349 .432 .806 r
F P
0 g
s
.48524 .39524 m .4973 .40651 L .49777 .4044 L p .349 .432 .806 r
F P
0 g
s
.57723 .37883 m .56298 .39145 L .5638 .39449 L p .872 .863 .828 r
F P
0 g
s
.56298 .39145 m .57723 .37883 L .57526 .37474 L p .863 .83 .813 r
F P
0 g
s
.59131 .3611 m .57526 .37474 L .57723 .37883 L p .837 .822 .834 r
F P
0 g
s
.44299 .34293 m .42363 .32961 L .41846 .338 L p .569 .617 .86 r
F P
0 g
s
.3966 .3278 m .41846 .338 L .42363 .32961 L p .596 .653 .876 r
F P
0 g
s
.51841 .43314 m .51423 .42691 L .51615 .42763 L p .739 .245 .061 r
F P
0 g
s
.51615 .42763 m .51956 .43357 L .51841 .43314 L p .739 .245 .061 r
F P
0 g
s
.53347 .42747 m .52986 .43348 L .52866 .43384 L p .339 0 .101 r
F P
0 g
s
.52986 .43348 m .53347 .42747 L .53535 .42671 L p .233 0 .045 r
F P
0 g
s
.45952 .62434 m .4484 .63926 L .43074 .63348 L p .701 .747 .887 r
F P
0 g
s
.4484 .63926 m .45952 .62434 L .47549 .62825 L p .697 .74 .885 r
F P
0 g
s
.5638 .39449 m .55176 .406 L .5519 .40812 L p .906 .914 .815 r
F P
0 g
s
.55176 .406 m .5638 .39449 L .56298 .39145 L p .9 .874 .802 r
F P
0 g
s
.47593 .37176 m .4605 .35714 L .4571 .3624 L p .514 .544 .824 r
F P
0 g
s
.4571 .3624 m .47332 .37572 L .47593 .37176 L p .514 .544 .824 r
F P
0 g
s
.50685 .41879 m .49727 .40863 L .4977 .41074 L p .082 .293 .776 r
F P
0 g
s
.4977 .41074 m .50712 .42015 L .50685 .41879 L p .082 .293 .776 r
F P
0 g
s
.51737 .43263 m .51248 .42605 L .51423 .42691 L p .753 .243 0 r
F P
0 g
s
.51423 .42691 m .51841 .43314 L .51737 .43263 L p .753 .243 0 r
F P
0 g
s
.74508 .62112 m .72676 .62214 L .74218 .60767 L p .709 .91 .965 r
F P
0 g
s
.74218 .60767 m .7621 .60532 L .74508 .62112 L p .709 .91 .965 r
F P
0 g
s
.53535 .42671 m .53098 .43303 L .52986 .43348 L p .233 0 .045 r
F P
0 g
s
.53098 .43303 m .53535 .42671 L .53706 .42582 L p .096 0 0 r
F P
0 g
s
.59131 .3611 m .6095 .34801 L .6049 .34135 L p .804 .791 .84 r
F P
0 g
s
.6095 .34801 m .62959 .33593 L .62398 .32764 L p .778 .784 .858 r
F P
0 g
s
.62398 .32764 m .6049 .34135 L .6095 .34801 L p .778 .784 .858 r
F P
0 g
s
.55158 .41023 m .54211 .41982 L .54163 .42116 L p .883 .992 .762 r
F P
0 g
s
.54211 .41982 m .55158 .41023 L .5519 .40812 L p .923 .966 .778 r
F P
0 g
s
.42363 .32961 m .40273 .31761 L .3966 .3278 L p .596 .653 .876 r
F P
0 g
s
.37357 .31944 m .3966 .3278 L .40273 .31761 L p .624 .689 .891 r
F P
0 g
s
.52633 .61485 m .52668 .6331 L .50932 .63265 L p .692 .696 .849 r
F P
0 g
s
.52668 .6331 m .52633 .61485 L .5408 .61423 L p .683 .688 .849 r
F P
0 g
s
.5408 .61423 m .54401 .63237 L .52668 .6331 L p .683 .688 .849 r
F P
0 g
s
.51645 .43204 m .51092 .42506 L .51248 .42605 L p .746 .225 0 r
F P
0 g
s
.51248 .42605 m .51737 .43263 L .51645 .43204 L p .746 .225 0 r
F P
0 g
s
.62959 .33593 m .65124 .32529 L .64459 .31522 L p .749 .775 .874 r
F P
0 g
s
.64459 .31522 m .62398 .32764 L .62959 .33593 L p .749 .775 .874 r
F P
0 g
s
.60513 .63797 m .59336 .62323 L .60814 .618 L p .644 .701 .888 r
F P
0 g
s
.60814 .618 m .62249 .63189 L .60513 .63797 L p .644 .701 .888 r
F P
0 g
s
.51183 .61447 m .50932 .63265 L .49218 .63103 L p .702 .705 .85 r
F P
0 g
s
.50932 .63265 m .51183 .61447 L .52633 .61485 L p .692 .696 .849 r
F P
0 g
s
.57526 .37474 m .59131 .3611 L .58765 .3559 L p .828 .796 .821 r
F P
0 g
s
.6049 .34135 m .58765 .3559 L .59131 .3611 L p .804 .791 .84 r
F P
0 g
s
.53706 .42582 m .532 .43249 L .53098 .43303 L p .096 0 0 r
F P
0 g
s
.532 .43249 m .53706 .42582 L .53856 .4248 L p 0 0 0 r
F P
0 g
s
.54401 .63237 m .5408 .61423 L .55503 .61262 L p .672 .681 .85 r
F P
0 g
s
.55503 .61262 m .56106 .63046 L .54401 .63237 L p .672 .681 .85 r
F P
0 g
s
.79926 .35336 m .81861 .3633 L .81562 .33981 L p .387 .53 .878 r
F P
0 g
s
.81562 .33981 m .79624 .33132 L .79926 .35336 L p .387 .53 .878 r
F P
0 g
s
.84629 .41481 m .856 .43107 L .85872 .40531 L p .071 .187 .679 r
F P
0 g
s
.85872 .40531 m .8488 .38958 L .84629 .41481 L p .071 .187 .679 r
F P
0 g
s
.49869 .40235 m .48721 .38919 L .4859 .39218 L p .407 .449 .792 r
F P
0 g
s
.4859 .39218 m .49777 .4044 L .49869 .40235 L p .407 .449 .792 r
F P
0 g
s
.51092 .42506 m .51645 .43204 L .51566 .43139 L p .7 .183 0 r
F P
0 g
s
.72774 .32197 m .75172 .32237 L .74486 .30404 L p .587 .696 .918 r
F P
0 g
s
.74486 .30404 m .7214 .30559 L .72774 .32197 L p .587 .696 .918 r
F P
0 g
s
.48913 .38633 m .47593 .37176 L .47332 .37572 L p .485 .505 .803 r
F P
0 g
s
.47332 .37572 m .48721 .38919 L .48913 .38633 L p .485 .505 .803 r
F P
0 g
s
.50687 .41742 m .4973 .40651 L .49727 .40863 L p .198 .337 .779 r
F P
0 g
s
.49727 .40863 m .50685 .41879 L .50687 .41742 L p .198 .337 .779 r
F P
0 g
s
.53856 .4248 m .53289 .43189 L .532 .43249 L p 0 0 0 r
F P
0 g
s
.56298 .39145 m .55118 .4039 L .55176 .406 L p .9 .874 .802 r
F P
0 g
s
.55118 .4039 m .56298 .39145 L .56152 .38848 L p .887 .835 .789 r
F P
0 g
s
.57526 .37474 m .56152 .38848 L .56298 .39145 L p .863 .83 .813 r
F P
0 g
s
.5519 .40812 m .54231 .41846 L .54211 .41982 L p .923 .966 .778 r
F P
0 g
s
.54231 .41846 m .5519 .40812 L .55176 .406 L p .933 .926 .779 r
F P
0 g
s
.56152 .38848 m .57526 .37474 L .57245 .37083 L p .85 .799 .8 r
F P
0 g
s
.58765 .3559 m .57245 .37083 L .57526 .37474 L p .828 .796 .821 r
F P
0 g
s
.49753 .6131 m .49218 .63103 L .47549 .62825 L p .711 .714 .851 r
F P
0 g
s
.49218 .63103 m .49753 .6131 L .51183 .61447 L p .702 .705 .85 r
F P
0 g
s
.65124 .32529 m .67407 .31646 L .66635 .30451 L p .717 .764 .889 r
F P
0 g
s
.66635 .30451 m .64459 .31522 L .65124 .32529 L p .717 .764 .889 r
F P
0 g
s
.51931 .43767 m .5151 .43085 L p .51501 .43068 L .625 .202 0 r
F P
0 g
s
.50959 .42395 m .51492 .43048 L p .51501 .43068 L .596 .11 0 r
F P
0 g
s
.5085 .42275 m .51422 .42971 L p .51452 .42993 L 0 0 .542 r
F P
0 g
s
.51422 .42971 m .51501 .43068 L .51452 .42993 L p 0 0 .542 r
F P
0 g
s
.5151 .43085 m .51452 .42993 L .51501 .43068 L p .625 .202 0 r
F P
0 g
s
.51492 .43048 m .51566 .43139 L .51501 .43068 L p .596 .11 0 r
F P
0 g
s
.51957 .43806 m .51501 .43068 L .51566 .43139 L p .759 .291 0 r
F P
0 g
s
.51914 .43726 m .51479 .43011 L p .51452 .42993 L 0 0 .502 r
F P
0 g
s
.51479 .43011 m .5142 .42914 L .51452 .42993 L p 0 0 .502 r
F P
0 g
s
.24158 .57713 m .25765 .58618 L .27338 .60426 L p .021 .407 .857 r
F P
0 g
s
.29086 .60928 m .27338 .60426 L .25765 .58618 L p .267 .569 .937 r
F P
0 g
s
.20506 .52951 m .21516 .54399 L .22861 .56564 L p 0 0 .456 r
F P
0 g
s
.24158 .57713 m .22861 .56564 L .21516 .54399 L p 0 .215 .735 r
F P
0 g
s
.32587 .30953 m .30225 .30845 L .29634 .32687 L p .718 .802 .916 r
F P
0 g
s
.27326 .33043 m .29634 .32687 L .30225 .30845 L p .755 .841 .916 r
F P
0 g
s
.40273 .31761 m .38067 .30736 L .37357 .31944 L p .624 .689 .891 r
F P
0 g
s
.34983 .31326 m .37357 .31944 L .38067 .30736 L p .652 .726 .904 r
F P
0 g
s
.56106 .63046 m .55503 .61262 L .56881 .61004 L p .661 .675 .852 r
F P
0 g
s
.56881 .61004 m .57759 .6274 L .56106 .63046 L p .661 .675 .852 r
F P
0 g
s
.25173 .33667 m .23232 .34551 L .23054 .36898 L p .846 .897 .874 r
F P
0 g
s
.21392 .38142 m .23054 .36898 L .23232 .34551 L p .89 .928 .839 r
F P
0 g
s
.85537 .49078 m .85308 .50777 L .86128 .48312 L p 0 0 .071 r
F P
0 g
s
.86128 .48312 m .86367 .46571 L .85537 .49078 L p 0 0 .071 r
F P
0 g
s
.36291 .63468 m .38112 .62798 L .39814 .63718 L p .608 .758 .95 r
F P
0 g
s
.41442 .62651 m .39814 .63718 L .38112 .62798 L p .667 .763 .922 r
F P
0 g
s
.39814 .63718 m .41442 .62651 L .43074 .63348 L p .666 .761 .921 r
F P
0 g
s
.32657 .62547 m .34591 .62306 L .36291 .63468 L p .521 .73 .969 r
F P
0 g
s
.38112 .62798 m .36291 .63468 L .34591 .62306 L p .608 .754 .948 r
F P
0 g
s
.50719 .41606 m .49777 .4044 L .4973 .40651 L p .29 .371 .773 r
F P
0 g
s
.4973 .40651 m .50687 .41742 L .50719 .41606 L p .29 .371 .773 r
F P
0 g
s
.20045 .39576 m .19056 .41161 L .19461 .43722 L p .973 .912 .683 r
F P
0 g
s
.18878 .4544 m .19461 .43722 L .19056 .41161 L p .987 .879 .535 r
F P
0 g
s
.55176 .406 m .54221 .41709 L .54231 .41846 L p .933 .926 .779 r
F P
0 g
s
.54221 .41709 m .55176 .406 L .55118 .4039 L p .926 .881 .771 r
F P
0 g
s
.50004 .40038 m .48913 .38633 L .48721 .38919 L p .455 .465 .78 r
F P
0 g
s
.48721 .38919 m .49869 .40235 L .50004 .40038 L p .455 .465 .78 r
F P
0 g
s
.47936 .36803 m .46498 .35218 L .4605 .35714 L p .542 .55 .812 r
F P
0 g
s
.4605 .35714 m .47593 .37176 L .47936 .36803 L p .542 .55 .812 r
F P
0 g
s
.44299 .34293 m .4605 .35714 L .46498 .35218 L p .564 .584 .832 r
F P
0 g
s
.46498 .35218 m .44864 .33657 L .44299 .34293 L p .564 .584 .832 r
F P
0 g
s
.42363 .32961 m .44299 .34293 L .44864 .33657 L p .586 .618 .851 r
F P
0 g
s
.5142 .42914 m .50712 .42015 L .50767 .42148 L p 0 .088 .647 r
F P
0 g
s
.50767 .42148 m .51452 .42993 L .5142 .42914 L p 0 .088 .647 r
F P
0 g
s
.56152 .38848 m .55016 .40186 L .55118 .4039 L p .887 .835 .789 r
F P
0 g
s
.55016 .40186 m .56152 .38848 L .55945 .38566 L p .872 .8 .777 r
F P
0 g
s
.57245 .37083 m .55945 .38566 L .56152 .38848 L p .85 .799 .8 r
F P
0 g
s
.49165 .38363 m .47936 .36803 L .47593 .37176 L p .519 .515 .791 r
F P
0 g
s
.47593 .37176 m .48913 .38633 L .49165 .38363 L p .519 .515 .791 r
F P
0 g
s
.54163 .42116 m .5347 .42974 L .53425 .4305 L p .732 .923 .572 r
F P
0 g
s
.5347 .42974 m .54163 .42116 L .54211 .41982 L p .869 .974 .665 r
F P
0 g
s
.48361 .61075 m .47549 .62825 L .45952 .62434 L p .719 .724 .854 r
F P
0 g
s
.47549 .62825 m .48361 .61075 L .49753 .6131 L p .711 .714 .851 r
F P
0 g
s
.6553 .63506 m .63844 .62465 L .65275 .61634 L p .641 .742 .922 r
F P
0 g
s
.65275 .61634 m .67184 .62557 L .6553 .63506 L p .641 .742 .922 r
F P
0 g
s
.57245 .37083 m .58765 .3559 L .58291 .35103 L p .817 .771 .809 r
F P
0 g
s
.58765 .3559 m .6049 .34135 L .59892 .3351 L p .796 .77 .829 r
F P
0 g
s
.59892 .3351 m .58291 .35103 L .58765 .3559 L p .796 .77 .829 r
F P
0 g
s
.44448 .61936 m .43074 .63348 L .41442 .62651 L p .705 .755 .89 r
F P
0 g
s
.43074 .63348 m .44448 .61936 L .45952 .62434 L p .701 .747 .887 r
F P
0 g
s
.50779 .41474 m .49869 .40235 L .49777 .4044 L p .363 .398 .764 r
F P
0 g
s
.49777 .4044 m .50719 .41606 L .50779 .41474 L p .363 .398 .764 r
F P
0 g
s
.67407 .31646 m .69763 .3098 L .68886 .2959 L p .68 .749 .903 r
F P
0 g
s
.68886 .2959 m .66635 .30451 L .67407 .31646 L p .68 .749 .903 r
F P
0 g
s
.55945 .38566 m .57245 .37083 L .56882 .36717 L p .836 .77 .788 r
F P
0 g
s
.58291 .35103 m .56882 .36717 L .57245 .37083 L p .817 .771 .809 r
F P
0 g
s
.51404 .42834 m .50685 .41879 L .50712 .42015 L p 0 .177 .704 r
F P
0 g
s
.50712 .42015 m .5142 .42914 L .51404 .42834 L p 0 .177 .704 r
F P
0 g
s
.55118 .4039 m .54183 .41574 L .54221 .41709 L p .926 .881 .771 r
F P
0 g
s
.54183 .41574 m .55118 .4039 L .55016 .40186 L p .911 .839 .761 r
F P
0 g
s
.6049 .34135 m .62398 .32764 L .61666 .31983 L p .772 .767 .849 r
F P
0 g
s
.61666 .31983 m .59892 .3351 L .6049 .34135 L p .772 .767 .849 r
F P
0 g
s
.69057 .63198 m .67184 .62557 L .68625 .61495 L p .657 .794 .947 r
F P
0 g
s
.68625 .61495 m .70696 .62005 L .69057 .63198 L p .657 .794 .947 r
F P
0 g
s
.29086 .60928 m .31041 .61129 L .32657 .62547 L p .405 .669 .968 r
F P
0 g
s
.34591 .62306 m .32657 .62547 L .31041 .61129 L p .527 .722 .962 r
F P
0 g
s
.44864 .33657 m .43055 .32168 L .42363 .32961 L p .586 .618 .851 r
F P
0 g
s
.40273 .31761 m .42363 .32961 L .43055 .32168 L p .608 .652 .869 r
F P
0 g
s
.57759 .6274 m .56881 .61004 L .58195 .60652 L p .65 .669 .855 r
F P
0 g
s
.58195 .60652 m .59336 .62323 L .57759 .6274 L p .65 .669 .855 r
F P
0 g
s
.54211 .41982 m .53499 .42895 L .5347 .42974 L p .869 .974 .665 r
F P
0 g
s
.53499 .42895 m .54211 .41982 L .54231 .41846 L p .936 .968 .713 r
F P
0 g
s
.18699 .47189 m .18935 .48919 L .19882 .51359 L p .899 .617 .112 r
F P
0 g
s
.20506 .52951 m .19882 .51359 L .18935 .48919 L p 0 0 .261 r
F P
0 g
s
.75172 .32237 m .77475 .32549 L .76742 .30531 L p .525 .658 .919 r
F P
0 g
s
.76742 .30531 m .74486 .30404 L .75172 .32237 L p .525 .658 .919 r
F P
0 g
s
.50179 .39853 m .49165 .38363 L .48913 .38633 L p .496 .479 .768 r
F P
0 g
s
.48913 .38633 m .50004 .40038 L .50179 .39853 L p .496 .479 .768 r
F P
0 g
s
.52395 .43995 m .52339 .43429 L .52473 .43433 L p .639 .247 .285 r
F P
0 g
s
.52473 .43433 m .52465 .43997 L .52395 .43995 L p .639 .247 .285 r
F P
0 g
s
.52465 .43997 m .52473 .43433 L .52607 .43427 L p .593 .21 .284 r
F P
0 g
s
.52325 .43987 m .52206 .43415 L .52339 .43429 L p .68 .278 .279 r
F P
0 g
s
.52339 .43429 m .52395 .43995 L .52325 .43987 L p .68 .278 .279 r
F P
0 g
s
.52607 .43427 m .52535 .43993 L .52465 .43997 L p .593 .21 .284 r
F P
0 g
s
.52535 .43993 m .52607 .43427 L .52739 .4341 L p .542 .166 .276 r
F P
0 g
s
.77992 .59999 m .7621 .60532 L .77565 .58829 L p .757 .959 .936 r
F P
0 g
s
.77565 .58829 m .79471 .58161 L .77992 .59999 L p .757 .959 .936 r
F P
0 g
s
.38067 .30736 m .35787 .29922 L .34983 .31326 L p .652 .726 .904 r
F P
0 g
s
.32587 .30953 m .34983 .31326 L .35787 .29922 L p .681 .765 .915 r
F P
0 g
s
.52258 .43975 m .52078 .43391 L .52206 .43415 L p .718 .306 .265 r
F P
0 g
s
.52206 .43415 m .52325 .43987 L .52258 .43975 L p .718 .306 .265 r
F P
0 g
s
.62249 .63189 m .60814 .618 L .62169 .61177 L p .636 .699 .891 r
F P
0 g
s
.62169 .61177 m .63844 .62465 L .62249 .63189 L p .636 .699 .891 r
F P
0 g
s
.52739 .4341 m .52604 .43985 L .52535 .43993 L p .542 .166 .276 r
F P
0 g
s
.52604 .43985 m .52739 .4341 L .52866 .43384 L p .483 .112 .26 r
F P
0 g
s
.52194 .43957 m .51956 .43357 L .52078 .43391 L p .754 .328 .241 r
F P
0 g
s
.52078 .43391 m .52258 .43975 L .52194 .43957 L p .754 .328 .241 r
F P
0 g
s
.51406 .42753 m .50687 .41742 L .50685 .41879 L p .103 .247 .728 r
F P
0 g
s
.50685 .41879 m .51404 .42834 L .51406 .42753 L p .103 .247 .728 r
F P
0 g
s
.52866 .43384 m .52671 .43971 L .52604 .43985 L p .483 .112 .26 r
F P
0 g
s
.52671 .43971 m .52866 .43384 L .52986 .43348 L p .412 .047 .233 r
F P
0 g
s
.55945 .38566 m .54871 .39992 L .55016 .40186 L p .872 .8 .777 r
F P
0 g
s
.54871 .39992 m .55945 .38566 L .55679 .38301 L p .854 .768 .766 r
F P
0 g
s
.56882 .36717 m .55679 .38301 L .55945 .38566 L p .836 .77 .788 r
F P
0 g
s
.50867 .41347 m .50004 .40038 L .49869 .40235 L p .422 .421 .753 r
F P
0 g
s
.49869 .40235 m .50779 .41474 L .50867 .41347 L p .422 .421 .753 r
F P
0 g
s
.52134 .43935 m .51841 .43314 L .51956 .43357 L p .786 .346 .204 r
F P
0 g
s
.51956 .43357 m .52194 .43957 L .52134 .43935 L p .786 .346 .204 r
F P
0 g
s
.54231 .41846 m .5351 .42814 L .53499 .42895 L p .936 .968 .713 r
F P
0 g
s
.5351 .42814 m .54231 .41846 L .54221 .41709 L p .956 .931 .73 r
F P
0 g
s
.52986 .43348 m .52734 .43952 L .52671 .43971 L p .412 .047 .233 r
F P
0 g
s
.52734 .43952 m .52986 .43348 L .53098 .43303 L p .323 0 .193 r
F P
0 g
s
.55016 .40186 m .54116 .41442 L .54183 .41574 L p .911 .839 .761 r
F P
0 g
s
.54116 .41442 m .55016 .40186 L .54871 .39992 L p .892 .799 .751 r
F P
0 g
s
.8242 .5605 m .81103 .57225 L .82266 .55143 L p .808 .993 .75 r
F P
0 g
s
.82266 .55143 m .83654 .53855 L .8242 .5605 L p .808 .993 .75 r
F P
0 g
s
.5208 .43908 m .51737 .43263 L .51841 .43314 L p .813 .357 .151 r
F P
0 g
s
.51841 .43314 m .52134 .43935 L .5208 .43908 L p .813 .357 .151 r
F P
0 g
s
.62398 .32764 m .64459 .31522 L .63584 .30573 L p .746 .763 .867 r
F P
0 g
s
.63584 .30573 m .61666 .31983 L .62398 .32764 L p .746 .763 .867 r
F P
0 g
s
.53098 .43303 m .52792 .43928 L .52734 .43952 L p .323 0 .193 r
F P
0 g
s
.52792 .43928 m .53098 .43303 L .532 .43249 L p .208 0 .134 r
F P
0 g
s
.81861 .3633 m .83529 .37546 L .83234 .35079 L p .277 .438 .842 r
F P
0 g
s
.83234 .35079 m .81562 .33981 L .81861 .3633 L p .277 .438 .842 r
F P
0 g
s
.49472 .38115 m .48355 .3646 L .47936 .36803 L p .55 .525 .781 r
F P
0 g
s
.47936 .36803 m .49165 .38363 L .49472 .38115 L p .55 .525 .781 r
F P
0 g
s
.46498 .35218 m .47936 .36803 L .48355 .3646 L p .567 .556 .802 r
F P
0 g
s
.52032 .43877 m .51645 .43204 L .51737 .43263 L p .828 .358 .073 r
F P
0 g
s
.51737 .43263 m .5208 .43908 L .52032 .43877 L p .828 .358 .073 r
F P
0 g
s
.51425 .42673 m .50719 .41606 L .50687 .41742 L p .222 .3 .733 r
F P
0 g
s
.50687 .41742 m .51406 .42753 L .51425 .42673 L p .222 .3 .733 r
F P
0 g
s
.532 .43249 m .52846 .43901 L .52792 .43928 L p .208 0 .134 r
F P
0 g
s
.52846 .43901 m .532 .43249 L .53289 .43189 L p .058 0 .05 r
F P
0 g
s
.48355 .3646 m .47048 .34762 L .46498 .35218 L p .567 .556 .802 r
F P
0 g
s
.44864 .33657 m .46498 .35218 L .47048 .34762 L p .584 .588 .822 r
F P
0 g
s
.54221 .41709 m .53504 .42733 L .5351 .42814 L p .956 .931 .73 r
F P
0 g
s
.53504 .42733 m .54221 .41709 L .54183 .41574 L p .95 .885 .732 r
F P
0 g
s
.30225 .30845 m .27953 .31017 L .27326 .33043 L p .755 .841 .916 r
F P
0 g
s
.25173 .33667 m .27326 .33043 L .27953 .31017 L p .794 .882 .91 r
F P
0 g
s
.5199 .43843 m .51566 .43139 L .51645 .43204 L p .818 .339 0 r
F P
0 g
s
.51645 .43204 m .52032 .43877 L .5199 .43843 L p .818 .339 0 r
F P
0 g
s
.53289 .43189 m .52892 .43869 L .52846 .43901 L p .058 0 .05 r
F P
0 g
s
.52892 .43869 m .53289 .43189 L .53364 .43122 L p 0 0 0 r
F P
0 g
s
.43055 .32168 m .41098 .30797 L .40273 .31761 L p .608 .652 .869 r
F P
0 g
s
.38067 .30736 m .40273 .31761 L .41098 .30797 L p .63 .688 .886 r
F P
0 g
s
.55679 .38301 m .56882 .36717 L .56445 .36381 L p .821 .744 .778 r
F P
0 g
s
.56882 .36717 m .58291 .35103 L .57718 .34657 L p .805 .748 .8 r
F P
0 g
s
.57718 .34657 m .56445 .36381 L .56882 .36717 L p .805 .748 .8 r
F P
0 g
s
.50392 .39683 m .49472 .38115 L .49165 .38363 L p .532 .493 .758 r
F P
0 g
s
.49165 .38363 m .50179 .39853 L .50392 .39683 L p .532 .493 .758 r
F P
0 g
s
.50981 .41228 m .50179 .39853 L .50004 .40038 L p .471 .441 .743 r
F P
0 g
s
.50004 .40038 m .50867 .41347 L .50981 .41228 L p .471 .441 .743 r
F P
0 g
s
.4703 .60746 m .45952 .62434 L .44448 .61936 L p .727 .735 .858 r
F P
0 g
s
.45952 .62434 m .4703 .60746 L .48361 .61075 L p .719 .724 .854 r
F P
0 g
s
.856 .43107 m .86187 .4482 L .86473 .42222 L p 0 0 .519 r
F P
0 g
s
.86473 .42222 m .85872 .40531 L .856 .43107 L p 0 0 .519 r
F P
0 g
s
.51566 .43139 m .5199 .43843 L .51957 .43806 L p .759 .291 0 r
F P
0 g
s
.72676 .62214 m .70696 .62005 L .7207 .60699 L p .687 .849 .96 r
F P
0 g
s
.7207 .60699 m .74218 .60767 L .72676 .62214 L p .687 .849 .96 r
F P
0 g
s
.54021 .41317 m .54871 .39992 L .54686 .3981 L p .871 .764 .741 r
F P
0 g
s
.55679 .38301 m .54686 .3981 L .54871 .39992 L p .854 .768 .766 r
F P
0 g
s
.54871 .39992 m .54021 .41317 L .54116 .41442 L p .892 .799 .751 r
F P
0 g
s
.58291 .35103 m .59892 .3351 L .59166 .32936 L p .786 .75 .82 r
F P
0 g
s
.59166 .32936 m .57718 .34657 L .58291 .35103 L p .786 .75 .82 r
F P
0 g
s
.53364 .43122 m .52932 .43834 L .52892 .43869 L p 0 0 0 r
F P
0 g
s
.52932 .43834 m .53364 .43122 L .53425 .4305 L p 0 0 0 r
F P
0 g
s
.51461 .42594 m .50779 .41474 L .50719 .41606 L p .314 .341 .729 r
F P
0 g
s
.50719 .41606 m .51425 .42673 L .51461 .42594 L p .314 .341 .729 r
F P
0 g
s
.54686 .3981 m .55679 .38301 L .55359 .38059 L p .836 .739 .756 r
F P
0 g
s
.56445 .36381 m .55359 .38059 L .55679 .38301 L p .821 .744 .778 r
F P
0 g
s
.69763 .3098 m .7214 .30559 L .71161 .28973 L p .636 .729 .915 r
F P
0 g
s
.71161 .28973 m .68886 .2959 L .69763 .3098 L p .636 .729 .915 r
F P
0 g
s
.54183 .41574 m .53481 .42653 L .53504 .42733 L p .95 .885 .732 r
F P
0 g
s
.53481 .42653 m .54183 .41574 L .54116 .41442 L p .933 .839 .728 r
F P
0 g
s
.52231 .44427 m .51931 .43767 L .51957 .43806 L p .781 .375 0 r
F P
0 g
s
.52224 .44409 m .5194 .43784 L p .51931 .43767 L 0 0 .323 r
F P
0 g
s
.5194 .43784 m .51914 .43726 L .51931 .43767 L p 0 0 .323 r
F P
0 g
s
.51501 .43068 m .51921 .43748 L p .51931 .43767 L .625 .202 0 r
F P
0 g
s
.51921 .43748 m .51957 .43806 L .51931 .43767 L p .625 .202 0 r
F P
0 g
s
.47048 .34762 m .4556 .3307 L .44864 .33657 L p .584 .588 .822 r
F P
0 g
s
.43055 .32168 m .44864 .33657 L .4556 .3307 L p .601 .62 .842 r
F P
0 g
s
.526 .59526 m .52633 .61485 L .51183 .61447 L p .701 .674 .821 r
F P
0 g
s
.52633 .61485 m .526 .59526 L .53776 .59475 L p .688 .664 .821 r
F P
0 g
s
.53776 .59475 m .5408 .61423 L .52633 .61485 L p .688 .664 .821 r
F P
0 g
s
.59336 .62323 m .58195 .60652 L .59424 .60211 L p .639 .665 .859 r
F P
0 g
s
.59424 .60211 m .60814 .618 L .59336 .62323 L p .639 .665 .859 r
F P
0 g
s
.23232 .34551 m .21558 .35678 L .21392 .38142 L p .89 .928 .839 r
F P
0 g
s
.20045 .39576 m .21392 .38142 L .21558 .35678 L p .931 .952 .776 r
F P
0 g
s
.51421 .59494 m .51183 .61447 L .49753 .6131 L p .713 .685 .822 r
F P
0 g
s
.51183 .61447 m .51421 .59494 L .526 .59526 L p .701 .674 .821 r
F P
0 g
s
.51119 .41119 m .50392 .39683 L .50179 .39853 L p .513 .46 .735 r
F P
0 g
s
.50179 .39853 m .50981 .41228 L .51119 .41119 L p .513 .46 .735 r
F P
0 g
s
.5408 .61423 m .53776 .59475 L .54933 .59342 L p .675 .655 .822 r
F P
0 g
s
.54933 .59342 m .55503 .61262 L .5408 .61423 L p .675 .655 .822 r
F P
0 g
s
.51452 .42993 m .51931 .43767 L .51914 .43726 L p 0 0 .502 r
F P
0 g
s
.51513 .4252 m .50867 .41347 L .50779 .41474 L p .387 .374 .723 r
F P
0 g
s
.50779 .41474 m .51461 .42594 L .51513 .4252 L p .387 .374 .723 r
F P
0 g
s
.52987 .43757 m .53002 .43716 L p .52976 .43774 L .742 .826 .365 r
F P
0 g
s
.52987 .43757 m .52963 .43797 L p .52998 .4374 L .628 .812 .39 r
F P
0 g
s
.52674 .44439 m .52963 .43797 L .52987 .43757 L p 0 0 0 r
F P
0 g
s
.52987 .43757 m .52684 .44422 L .52674 .44439 L p 0 0 0 r
F P
0 g
s
.52684 .44422 m .52987 .43757 L p .52976 .43774 L .742 .826 .365 r
F P
0 g
s
.5347 .42974 m .52987 .43757 L p .52998 .4374 L .628 .812 .39 r
F P
0 g
s
.52987 .43757 m .5347 .42974 L .53499 .42895 L p .824 .921 .532 r
F P
0 g
s
.64459 .31522 m .66635 .30451 L .65614 .29323 L p .715 .757 .885 r
F P
0 g
s
.65614 .29323 m .63584 .30573 L .64459 .31522 L p .715 .757 .885 r
F P
0 g
s
.54116 .41442 m .53441 .42576 L .53481 .42653 L p .933 .839 .728 r
F P
0 g
s
.53441 .42576 m .54116 .41442 L .54021 .41317 L p .911 .797 .721 r
F P
0 g
s
.54686 .3981 m .53901 .412 L .54021 .41317 L p .871 .764 .741 r
F P
0 g
s
.53901 .412 m .54686 .3981 L .54464 .39644 L p .85 .732 .733 r
F P
0 g
s
.55359 .38059 m .54464 .39644 L .54686 .3981 L p .836 .739 .756 r
F P
0 g
s
.5064 .39531 m .49829 .37894 L .49472 .38115 L p .563 .507 .75 r
F P
0 g
s
.49472 .38115 m .50392 .39683 L .5064 .39531 L p .563 .507 .75 r
F P
0 g
s
.48355 .3646 m .49472 .38115 L .49829 .37894 L p .577 .535 .772 r
F P
0 g
s
.49829 .37894 m .48845 .36152 L .48355 .3646 L p .577 .535 .772 r
F P
0 g
s
.47048 .34762 m .48355 .3646 L .48845 .36152 L p .59 .564 .793 r
F P
0 g
s
.59892 .3351 m .61666 .31983 L .60772 .31267 L p .765 .752 .84 r
F P
0 g
s
.60772 .31267 m .59166 .32936 L .59892 .3351 L p .765 .752 .84 r
F P
0 g
s
.51906 .43684 m .51404 .42834 L .5142 .42914 L p 0 .038 .605 r
F P
0 g
s
.5142 .42914 m .51914 .43726 L .51906 .43684 L p 0 .038 .605 r
F P
0 g
s
.53499 .42895 m .53002 .43716 L .52987 .43757 L p .824 .921 .532 r
F P
0 g
s
.53002 .43716 m .53499 .42895 L .5351 .42814 L p .933 .95 .622 r
F P
0 g
s
.54464 .39644 m .55359 .38059 L .5499 .37844 L p .818 .712 .748 r
F P
0 g
s
.55359 .38059 m .56445 .36381 L .5594 .36083 L p .805 .72 .77 r
F P
0 g
s
.5594 .36083 m .5499 .37844 L .55359 .38059 L p .805 .72 .77 r
F P
0 g
s
.85308 .50777 m .84676 .52385 L .85472 .49992 L p .721 .789 .306 r
F P
0 g
s
.85472 .49992 m .86128 .48312 L .85308 .50777 L p .721 .789 .306 r
F P
0 g
s
.25765 .58618 m .27643 .59252 L .29086 .60928 L p .267 .569 .937 r
F P
0 g
s
.31041 .61129 m .29086 .60928 L .27643 .59252 L p .427 .66 .958 r
F P
0 g
s
.50258 .59382 m .49753 .6131 L .48361 .61075 L p .724 .697 .824 r
F P
0 g
s
.49753 .6131 m .50258 .59382 L .51421 .59494 L p .713 .685 .822 r
F P
0 g
s
.21516 .54399 m .22888 .55659 L .24158 .57713 L p 0 .215 .735 r
F P
0 g
s
.25765 .58618 m .24158 .57713 L .22888 .55659 L p .123 .436 .874 r
F P
0 g
s
.51581 .4245 m .50981 .41228 L .50867 .41347 L p .445 .401 .716 r
F P
0 g
s
.50867 .41347 m .51513 .4252 L .51581 .4245 L p .445 .401 .716 r
F P
0 g
s
.56445 .36381 m .57718 .34657 L .57054 .3426 L p .791 .726 .791 r
F P
0 g
s
.57054 .3426 m .5594 .36083 L .56445 .36381 L p .791 .726 .791 r
F P
0 g
s
.19056 .41161 m .18458 .42858 L .18878 .4544 L p .987 .879 .535 r
F P
0 g
s
.18699 .47189 m .18878 .4544 L .18458 .42858 L p .929 .764 .286 r
F P
0 g
s
.35787 .29922 m .33482 .29352 L .32587 .30953 L p .681 .765 .915 r
F P
0 g
s
.30225 .30845 m .32587 .30953 L .33482 .29352 L p .712 .807 .924 r
F P
0 g
s
.51907 .43642 m .51406 .42753 L .51404 .42834 L p 0 .14 .659 r
F P
0 g
s
.51404 .42834 m .51906 .43684 L .51907 .43642 L p 0 .14 .659 r
F P
0 g
s
.54021 .41317 m .53385 .42502 L .53441 .42576 L p .911 .797 .721 r
F P
0 g
s
.53385 .42502 m .54021 .41317 L .53901 .412 L p .887 .758 .714 r
F P
0 g
s
.5128 .41021 m .5064 .39531 L .50392 .39683 L p .549 .477 .727 r
F P
0 g
s
.50392 .39683 m .51119 .41119 L .5128 .41021 L p .549 .477 .727 r
F P
0 g
s
.5351 .42814 m .53007 .43674 L .53002 .43716 L p .933 .95 .622 r
F P
0 g
s
.53007 .43674 m .5351 .42814 L .53504 .42733 L p .972 .928 .667 r
F P
0 g
s
.55503 .61262 m .54933 .59342 L .56052 .5913 L p .661 .646 .824 r
F P
0 g
s
.56052 .5913 m .56881 .61004 L .55503 .61262 L p .661 .646 .824 r
F P
0 g
s
.38112 .62798 m .39969 .61845 L .41442 .62651 L p .667 .763 .922 r
F P
0 g
s
.4306 .61337 m .41442 .62651 L .39969 .61845 L p .708 .762 .894 r
F P
0 g
s
.41442 .62651 m .4306 .61337 L .44448 .61936 L p .705 .755 .89 r
F P
0 g
s
.48845 .36152 m .4769 .34352 L .47048 .34762 L p .59 .564 .793 r
F P
0 g
s
.4556 .3307 m .47048 .34762 L .4769 .34352 L p .603 .593 .814 r
F P
0 g
s
.34591 .62306 m .36617 .61763 L .38112 .62798 L p .608 .754 .948 r
F P
0 g
s
.39969 .61845 m .38112 .62798 L .36617 .61763 L p .668 .765 .923 r
F P
0 g
s
.54464 .39644 m .53757 .41094 L .53901 .412 L p .85 .732 .733 r
F P
0 g
s
.53757 .41094 m .54464 .39644 L .54208 .39497 L p .829 .704 .726 r
F P
0 g
s
.5499 .37844 m .54208 .39497 L .54464 .39644 L p .818 .712 .748 r
F P
0 g
s
.51917 .436 m .51425 .42673 L .51406 .42753 L p .144 .217 .681 r
F P
0 g
s
.51406 .42753 m .51907 .43642 L .51917 .436 L p .144 .217 .681 r
F P
0 g
s
.4556 .3307 m .4391 .31434 L .43055 .32168 L p .601 .62 .842 r
F P
0 g
s
.41098 .30797 m .43055 .32168 L .4391 .31434 L p .619 .653 .862 r
F P
0 g
s
.77475 .32549 m .79624 .33132 L .78853 .30946 L p .448 .606 .914 r
F P
0 g
s
.78853 .30946 m .76742 .30531 L .77475 .32549 L p .448 .606 .914 r
F P
0 g
s
.51664 .42385 m .51119 .41119 L .50981 .41228 L p .493 .425 .709 r
F P
0 g
s
.50981 .41228 m .51581 .4245 L .51664 .42385 L p .493 .425 .709 r
F P
0 g
s
.53504 .42733 m .53004 .43632 L .53007 .43674 L p .972 .928 .667 r
F P
0 g
s
.53004 .43632 m .53504 .42733 L .53481 .42653 L p .972 .884 .684 r
F P
0 g
s
.50918 .39399 m .50231 .37702 L .49829 .37894 L p .591 .52 .743 r
F P
0 g
s
.49829 .37894 m .5064 .39531 L .50918 .39399 L p .591 .52 .743 r
F P
0 g
s
.48845 .36152 m .49829 .37894 L .50231 .37702 L p .602 .546 .765 r
F P
0 g
s
.41098 .30797 m .39029 .29589 L .38067 .30736 L p .63 .688 .886 r
F P
0 g
s
.35787 .29922 m .38067 .30736 L .39029 .29589 L p .654 .726 .902 r
F P
0 g
s
.53901 .412 m .53313 .42433 L .53385 .42502 L p .887 .758 .714 r
F P
0 g
s
.53313 .42433 m .53901 .412 L .53757 .41094 L p .863 .724 .707 r
F P
0 g
s
.57718 .34657 m .59166 .32936 L .58323 .32424 L p .776 .732 .812 r
F P
0 g
s
.58323 .32424 m .57054 .3426 L .57718 .34657 L p .776 .732 .812 r
F P
0 g
s
.51461 .40937 m .50918 .39399 L .5064 .39531 L p .581 .494 .721 r
F P
0 g
s
.5064 .39531 m .5128 .41021 L .51461 .40937 L p .581 .494 .721 r
F P
0 g
s
.54208 .39497 m .5499 .37844 L .54579 .3766 L p .799 .688 .742 r
F P
0 g
s
.5499 .37844 m .5594 .36083 L .55375 .35827 L p .789 .697 .763 r
F P
0 g
s
.55375 .35827 m .54579 .3766 L .5499 .37844 L p .789 .697 .763 r
F P
0 g
s
.51936 .4356 m .51461 .42594 L .51425 .42673 L p .259 .276 .688 r
F P
0 g
s
.51425 .42673 m .51917 .436 L .51936 .4356 L p .259 .276 .688 r
F P
0 g
s
.5243 .44524 m .52395 .43995 L .52465 .43997 L p .664 .312 .367 r
F P
0 g
s
.52465 .43997 m .5246 .44525 L .5243 .44524 L p .664 .312 .367 r
F P
0 g
s
.5246 .44525 m .52465 .43997 L .52535 .43993 L p .622 .278 .366 r
F P
0 g
s
.524 .44521 m .52325 .43987 L .52395 .43995 L p .703 .343 .363 r
F P
0 g
s
.52395 .43995 m .5243 .44524 L .524 .44521 L p .703 .343 .363 r
F P
0 g
s
.52535 .43993 m .5249 .44523 L .5246 .44525 L p .622 .278 .366 r
F P
0 g
s
.5249 .44523 m .52535 .43993 L .52604 .43985 L p .576 .239 .361 r
F P
0 g
s
.53481 .42653 m .52992 .4359 L .53004 .43632 L p .972 .884 .684 r
F P
0 g
s
.52992 .4359 m .53481 .42653 L .53441 .42576 L p .954 .836 .689 r
F P
0 g
s
.52371 .44515 m .52258 .43975 L .52325 .43987 L p .74 .371 .353 r
F P
0 g
s
.52325 .43987 m .524 .44521 L .52371 .44515 L p .74 .371 .353 r
F P
0 g
s
.52604 .43985 m .5252 .4452 L .5249 .44523 L p .576 .239 .361 r
F P
0 g
s
.5252 .4452 m .52604 .43985 L .52671 .43971 L p .524 .193 .349 r
F P
0 g
s
.54208 .39497 m .53591 .40999 L .53757 .41094 L p .829 .704 .726 r
F P
0 g
s
.53591 .40999 m .54208 .39497 L .53923 .39371 L p .808 .678 .72 r
F P
0 g
s
.54579 .3766 m .53923 .39371 L .54208 .39497 L p .799 .688 .742 r
F P
0 g
s
.52344 .44508 m .52194 .43957 L .52258 .43975 L p .776 .396 .336 r
F P
0 g
s
.52258 .43975 m .52371 .44515 L .52344 .44508 L p .776 .396 .336 r
F P
0 g
s
.50231 .37702 m .49396 .35885 L .48845 .36152 L p .602 .546 .765 r
F P
0 g
s
.4769 .34352 m .48845 .36152 L .49396 .35885 L p .611 .573 .786 r
F P
0 g
s
.51759 .42328 m .5128 .41021 L .51119 .41119 L p .534 .447 .703 r
F P
0 g
s
.51119 .41119 m .51664 .42385 L .51759 .42328 L p .534 .447 .703 r
F P
0 g
s
.52671 .43971 m .52549 .44514 L .5252 .4452 L p .524 .193 .349 r
F P
0 g
s
.52549 .44514 m .52671 .43971 L .52734 .43952 L p .462 .138 .33 r
F P
0 g
s
.52318 .44498 m .52134 .43935 L .52194 .43957 L p .811 .418 .31 r
F P
0 g
s
.52194 .43957 m .52344 .44508 L .52318 .44498 L p .811 .418 .31 r
F P
0 g
s
.52734 .43952 m .52576 .44506 L .52549 .44514 L p .462 .138 .33 r
F P
0 g
s
.52576 .44506 m .52734 .43952 L .52792 .43928 L p .386 .07 .302 r
F P
0 g
s
.53757 .41094 m .53227 .42371 L .53313 .42433 L p .863 .724 .707 r
F P
0 g
s
.53227 .42371 m .53757 .41094 L .53591 .40999 L p .84 .694 .702 r
F P
0 g
s
.49128 .59189 m .48361 .61075 L .4703 .60746 L p .735 .71 .827 r
F P
0 g
s
.48361 .61075 m .49128 .59189 L .50258 .59382 L p .724 .697 .824 r
F P
0 g
s
.45779 .60326 m .44448 .61936 L .4306 .61337 L p .733 .747 .863 r
F P
0 g
s
.44448 .61936 m .45779 .60326 L .4703 .60746 L p .727 .735 .858 r
F P
0 g
s
.52295 .44487 m .5208 .43908 L .52134 .43935 L p .843 .438 .272 r
F P
0 g
s
.52134 .43935 m .52318 .44498 L .52295 .44487 L p .843 .438 .272 r
F P
0 g
s
.63844 .62465 m .62169 .61177 L .63381 .60462 L p .628 .698 .895 r
F P
0 g
s
.63381 .60462 m .65275 .61634 L .63844 .62465 L p .628 .698 .895 r
F P
0 g
s
.51964 .43521 m .51513 .4252 L .51461 .42594 L p .347 .321 .688 r
F P
0 g
s
.51461 .42594 m .51936 .4356 L .51964 .43521 L p .347 .321 .688 r
F P
0 g
s
.52792 .43928 m .52601 .44496 L .52576 .44506 L p .386 .07 .302 r
F P
0 g
s
.52601 .44496 m .52792 .43928 L .52846 .43901 L p .29 0 .26 r
F P
0 g
s
.61666 .31983 m .63584 .30573 L .62512 .29699 L p .742 .752 .86 r
F P
0 g
s
.62512 .29699 m .60772 .31267 L .61666 .31983 L p .742 .752 .86 r
F P
0 g
s
.53441 .42576 m .52971 .4355 L .52992 .4359 L p .954 .836 .689 r
F P
0 g
s
.52971 .4355 m .53441 .42576 L .53385 .42502 L p .929 .791 .687 r
F P
0 g
s
.5594 .36083 m .57054 .3426 L .5631 .33919 L p .778 .706 .785 r
F P
0 g
s
.5631 .33919 m .55375 .35827 L .5594 .36083 L p .778 .706 .785 r
F P
0 g
s
.52274 .44474 m .52032 .43877 L .5208 .43908 L p .871 .451 .216 r
F P
0 g
s
.5208 .43908 m .52295 .44487 L .52274 .44474 L p .871 .451 .216 r
F P
0 g
s
.52846 .43901 m .52623 .44484 L .52601 .44496 L p .29 0 .26 r
F P
0 g
s
.52623 .44484 m .52846 .43901 L .52892 .43869 L p .163 0 .199 r
F P
0 g
s
.51658 .40867 m .51222 .3929 L .50918 .39399 L p .609 .51 .716 r
F P
0 g
s
.50918 .39399 m .51461 .40937 L .51658 .40867 L p .609 .51 .716 r
F P
0 g
s
.50231 .37702 m .50918 .39399 L .51222 .3929 L p .617 .534 .738 r
F P
0 g
s
.52256 .44459 m .5199 .43843 L .52032 .43877 L p .885 .454 .134 r
F P
0 g
s
.52032 .43877 m .52274 .44474 L .52256 .44459 L p .885 .454 .134 r
F P
0 g
s
.51866 .42278 m .51461 .40937 L .5128 .41021 L p .569 .466 .698 r
F P
0 g
s
.5128 .41021 m .51759 .42328 L .51866 .42278 L p .569 .466 .698 r
F P
0 g
s
.51222 .3929 m .5067 .37543 L .50231 .37702 L p .617 .534 .738 r
F P
0 g
s
.49396 .35885 m .50231 .37702 L .5067 .37543 L p .624 .558 .759 r
F P
0 g
s
.52892 .43869 m .52643 .4447 L .52623 .44484 L p .163 0 .199 r
F P
0 g
s
.52643 .4447 m .52892 .43869 L .52932 .43834 L p 0 0 .108 r
F P
0 g
s
.56881 .61004 m .56052 .5913 L .57117 .58841 L p .647 .639 .828 r
F P
0 g
s
.57117 .58841 m .58195 .60652 L .56881 .61004 L p .647 .639 .828 r
F P
0 g
s
.67184 .62557 m .65275 .61634 L .66517 .60705 L p .639 .742 .924 r
F P
0 g
s
.66517 .60705 m .68625 .61495 L .67184 .62557 L p .639 .742 .924 r
F P
0 g
s
.53923 .39371 m .53406 .40918 L .53591 .40999 L p .808 .678 .72 r
F P
0 g
s
.53406 .40918 m .53923 .39371 L .53614 .39268 L p .788 .654 .715 r
F P
0 g
s
.53923 .39371 m .54579 .3766 L .54131 .37509 L p .781 .666 .737 r
F P
0 g
s
.54131 .37509 m .53614 .39268 L .53923 .39371 L p .781 .666 .737 r
F P
0 g
s
.51999 .43484 m .51581 .4245 L .51513 .4252 L p .416 .358 .685 r
F P
0 g
s
.51513 .4252 m .51964 .43521 L .51999 .43484 L p .416 .358 .685 r
F P
0 g
s
.53591 .40999 m .53129 .42315 L .53227 .42371 L p .84 .694 .702 r
F P
0 g
s
.53129 .42315 m .53591 .40999 L .53406 .40918 L p .817 .667 .697 r
F P
0 g
s
.31041 .61129 m .3315 .61026 L .34591 .62306 L p .527 .722 .962 r
F P
0 g
s
.36617 .61763 m .34591 .62306 L .3315 .61026 L p .609 .751 .945 r
F P
0 g
s
.4769 .34352 m .46375 .32542 L .4556 .3307 L p .603 .593 .814 r
F P
0 g
s
.4391 .31434 m .4556 .3307 L .46375 .32542 L p .616 .623 .835 r
F P
0 g
s
.18935 .48919 m .19587 .50581 L .20506 .52951 L p 0 0 .261 r
F P
0 g
s
.21516 .54399 m .20506 .52951 L .19587 .50581 L p 0 .015 .588 r
F P
0 g
s
.52242 .44443 m .51957 .43806 L .5199 .43843 L p .865 .434 .015 r
F P
0 g
s
.5199 .43843 m .52256 .44459 L .52242 .44443 L p .865 .434 .015 r
F P
0 g
s
.52941 .43512 m .53385 .42502 L .53313 .42433 L p .902 .751 .684 r
F P
0 g
s
.53385 .42502 m .52941 .43512 L .52971 .4355 L p .929 .791 .687 r
F P
0 g
s
.52932 .43834 m .5266 .44455 L .52643 .4447 L p 0 0 .108 r
F P
0 g
s
.5266 .44455 m .52932 .43834 L .52963 .43797 L p 0 0 0 r
F P
0 g
s
.54579 .3766 m .55375 .35827 L .54761 .35618 L p .773 .677 .758 r
F P
0 g
s
.54761 .35618 m .54131 .37509 L .54579 .3766 L p .773 .677 .758 r
F P
0 g
s
.7214 .30559 m .74486 .30404 L .73411 .28626 L p .583 .703 .925 r
F P
0 g
s
.73411 .28626 m .71161 .28973 L .7214 .30559 L p .583 .703 .925 r
F P
0 g
s
.51957 .43806 m .52242 .44443 L .52231 .44427 L p .781 .375 0 r
F P
0 g
s
.52963 .43797 m .52674 .44439 L .5266 .44455 L p 0 0 0 r
F P
0 g
s
.51983 .42237 m .51658 .40867 L .51461 .40937 L p .601 .485 .694 r
F P
0 g
s
.51461 .40937 m .51866 .42278 L .51983 .42237 L p .601 .485 .694 r
F P
0 g
s
.83529 .37546 m .8488 .38958 L .84591 .36402 L p .124 .305 .775 r
F P
0 g
s
.84591 .36402 m .83234 .35079 L .83529 .37546 L p .124 .305 .775 r
F P
0 g
s
.66635 .30451 m .68886 .2959 L .67716 .28276 L p .68 .747 .902 r
F P
0 g
s
.67716 .28276 m .65614 .29323 L .66635 .30451 L p .68 .747 .902 r
F P
0 g
s
.52042 .43451 m .51664 .42385 L .51581 .4245 L p .471 .388 .681 r
F P
0 g
s
.51581 .4245 m .51999 .43484 L .52042 .43451 L p .471 .388 .681 r
F P
0 g
s
.27953 .31017 m .25829 .31473 L .25173 .33667 L p .794 .882 .91 r
F P
0 g
s
.23232 .34551 m .25173 .33667 L .25829 .31473 L p .836 .924 .892 r
F P
0 g
s
.60814 .618 m .59424 .60211 L .60548 .59687 L p .627 .661 .864 r
F P
0 g
s
.60548 .59687 m .62169 .61177 L .60814 .618 L p .627 .661 .864 r
F P
0 g
s
.51868 .40813 m .51547 .39206 L .51222 .3929 L p .635 .526 .712 r
F P
0 g
s
.51222 .3929 m .51658 .40867 L .51868 .40813 L p .635 .526 .712 r
F P
0 g
s
.5067 .37543 m .51222 .3929 L .51547 .39206 L p .641 .548 .734 r
F P
0 g
s
.53406 .40918 m .53019 .42267 L .53129 .42315 L p .817 .667 .697 r
F P
0 g
s
.53019 .42267 m .53406 .40918 L .53205 .40852 L p .794 .642 .693 r
F P
0 g
s
.53614 .39268 m .53205 .40852 L .53406 .40918 L p .788 .654 .715 r
F P
0 g
s
.53313 .42433 m .52904 .43476 L .52941 .43512 L p .902 .751 .684 r
F P
0 g
s
.52904 .43476 m .53313 .42433 L .53227 .42371 L p .875 .715 .68 r
F P
0 g
s
.7621 .60532 m .74218 .60767 L .75439 .5921 L p .731 .902 .955 r
F P
0 g
s
.75439 .5921 m .77565 .58829 L .7621 .60532 L p .731 .902 .955 r
F P
0 g
s
.51931 .43767 m .52231 .44427 L .52224 .44409 L p 0 0 .323 r
F P
0 g
s
.53205 .40852 m .53614 .39268 L .53285 .3919 L p .767 .632 .712 r
F P
0 g
s
.53614 .39268 m .54131 .37509 L .53655 .37395 L p .762 .646 .733 r
F P
0 g
s
.53655 .37395 m .53285 .3919 L .53614 .39268 L p .762 .646 .733 r
F P
0 g
s
.49396 .35885 m .48415 .33996 L .4769 .34352 L p .611 .573 .786 r
F P
0 g
s
.46375 .32542 m .4769 .34352 L .48415 .33996 L p .621 .6 .807 r
F P
0 g
s
.5222 .44391 m .51906 .43684 L .51914 .43726 L p 0 0 .473 r
F P
0 g
s
.51914 .43726 m .52224 .44409 L .5222 .44391 L p 0 0 .473 r
F P
0 g
s
.52108 .42205 m .51868 .40813 L .51658 .40867 L p .629 .504 .691 r
F P
0 g
s
.51658 .40867 m .51983 .42237 L .52108 .42205 L p .629 .504 .691 r
F P
0 g
s
.52092 .43421 m .51759 .42328 L .51664 .42385 L p .517 .414 .677 r
F P
0 g
s
.51664 .42385 m .52042 .43451 L .52092 .43421 L p .517 .414 .677 r
F P
0 g
s
.59166 .32936 m .60772 .31267 L .59732 .30627 L p .758 .737 .833 r
F P
0 g
s
.59732 .30627 m .58323 .32424 L .59166 .32936 L p .758 .737 .833 r
F P
0 g
s
.5067 .37543 m .49999 .35664 L .49396 .35885 L p .624 .558 .759 r
F P
0 g
s
.48415 .33996 m .49396 .35885 L .49999 .35664 L p .631 .582 .78 r
F P
0 g
s
.51547 .39206 m .5114 .3742 L .5067 .37543 L p .641 .548 .734 r
F P
0 g
s
.49999 .35664 m .5067 .37543 L .5114 .3742 L p .646 .57 .755 r
F P
0 g
s
.53002 .43716 m .5269 .44405 L .52684 .44422 L p .742 .826 .365 r
F P
0 g
s
.5269 .44405 m .53002 .43716 L .53007 .43674 L p .907 .906 .502 r
F P
0 g
s
.53205 .40852 m .529 .42228 L .53019 .42267 L p .794 .642 .693 r
F P
0 g
s
.529 .42228 m .53205 .40852 L .52992 .40802 L p .772 .619 .69 r
F P
0 g
s
.53285 .3919 m .52992 .40802 L .53205 .40852 L p .767 .632 .712 r
F P
0 g
s
.53227 .42371 m .52859 .43443 L .52904 .43476 L p .875 .715 .68 r
F P
0 g
s
.52859 .43443 m .53227 .42371 L .53129 .42315 L p .849 .683 .676 r
F P
0 g
s
.52088 .40775 m .51887 .39148 L .51547 .39206 L p .66 .542 .71 r
F P
0 g
s
.51547 .39206 m .51868 .40813 L .52088 .40775 L p .66 .542 .71 r
F P
0 g
s
.5114 .3742 m .51547 .39206 L .51887 .39148 L p .663 .562 .731 r
F P
0 g
s
.54131 .37509 m .54761 .35618 L .54106 .3546 L p .756 .658 .754 r
F P
0 g
s
.54106 .3546 m .53655 .37395 L .54131 .37509 L p .756 .658 .754 r
F P
0 g
s
.52221 .44373 m .51907 .43642 L .51906 .43684 L p 0 .013 .568 r
F P
0 g
s
.51906 .43684 m .5222 .44391 L .52221 .44373 L p 0 .013 .568 r
F P
0 g
s
.52992 .40802 m .53285 .3919 L .52942 .39138 L p .747 .612 .709 r
F P
0 g
s
.53285 .3919 m .53655 .37395 L .53159 .3732 L p .743 .627 .73 r
F P
0 g
s
.53159 .3732 m .52942 .39138 L .53285 .3919 L p .743 .627 .73 r
F P
0 g
s
.81103 .57225 m .79471 .58161 L .80547 .5621 L p .817 .989 .876 r
F P
0 g
s
.80547 .5621 m .82266 .55143 L .81103 .57225 L p .817 .989 .876 r
F P
0 g
s
.53007 .43674 m .52693 .44387 L .5269 .44405 L p .907 .906 .502 r
F P
0 g
s
.52693 .44387 m .53007 .43674 L .53004 .43632 L p .978 .91 .583 r
F P
0 g
s
.52238 .42183 m .52088 .40775 L .51868 .40813 L p .656 .522 .688 r
F P
0 g
s
.51868 .40813 m .52108 .42205 L .52238 .42183 L p .656 .522 .688 r
F P
0 g
s
.52148 .43395 m .51866 .42278 L .51759 .42328 L p .557 .438 .673 r
F P
0 g
s
.51759 .42328 m .52092 .43421 L .52148 .43395 L p .557 .438 .673 r
F P
0 g
s
.55375 .35827 m .5631 .33919 L .555 .3364 L p .763 .688 .779 r
F P
0 g
s
.555 .3364 m .54761 .35618 L .55375 .35827 L p .763 .688 .779 r
F P
0 g
s
.52992 .40802 m .52774 .42199 L .529 .42228 L p .772 .619 .69 r
F P
0 g
s
.52774 .42199 m .52992 .40802 L .5277 .40769 L p .749 .597 .688 r
F P
0 g
s
.52942 .39138 m .5277 .40769 L .52992 .40802 L p .747 .612 .709 r
F P
0 g
s
.57054 .3426 m .58323 .32424 L .57376 .31984 L p .764 .715 .806 r
F P
0 g
s
.57376 .31984 m .5631 .33919 L .57054 .3426 L p .764 .715 .806 r
F P
0 g
s
.53129 .42315 m .52808 .43414 L .52859 .43443 L p .849 .683 .676 r
F P
0 g
s
.52808 .43414 m .53129 .42315 L .53019 .42267 L p .824 .654 .672 r
F P
0 g
s
.52314 .40756 m .52237 .39117 L .51887 .39148 L p .683 .559 .708 r
F P
0 g
s
.51887 .39148 m .52088 .40775 L .52314 .40756 L p .683 .559 .708 r
F P
0 g
s
.51632 .37335 m .51887 .39148 L .52237 .39117 L p .684 .577 .729 r
F P
0 g
s
.51887 .39148 m .51632 .37335 L .5114 .3742 L p .663 .562 .731 r
F P
0 g
s
.52225 .44355 m .51917 .436 L .51907 .43642 L p .053 .121 .616 r
F P
0 g
s
.51907 .43642 m .52221 .44373 L .52225 .44355 L p .053 .121 .616 r
F P
0 g
s
.52372 .42172 m .52314 .40756 L .52088 .40775 L p .68 .54 .687 r
F P
0 g
s
.52088 .40775 m .52238 .42183 L .52372 .42172 L p .68 .54 .687 r
F P
0 g
s
.5277 .40769 m .52942 .39138 L .5259 .39114 L p .726 .593 .708 r
F P
0 g
s
.52942 .39138 m .53159 .3732 L .5265 .37284 L p .724 .609 .729 r
F P
0 g
s
.5265 .37284 m .5259 .39114 L .52942 .39138 L p .724 .609 .729 r
F P
0 g
s
.53004 .43632 m .52691 .44369 L .52693 .44387 L p .978 .91 .583 r
F P
0 g
s
.52691 .44369 m .53004 .43632 L .52992 .4359 L p .989 .875 .623 r
F P
0 g
s
.5277 .40769 m .52642 .4218 L .52774 .42199 L p .749 .597 .688 r
F P
0 g
s
.52642 .4218 m .5277 .40769 L .52543 .40753 L p .727 .577 .687 r
F P
0 g
s
.5259 .39114 m .52543 .40753 L .5277 .40769 L p .726 .593 .708 r
F P
0 g
s
.52209 .43374 m .51983 .42237 L .51866 .42278 L p .592 .46 .67 r
F P
0 g
s
.51866 .42278 m .52148 .43395 L .52209 .43374 L p .592 .46 .67 r
F P
0 g
s
.4391 .31434 m .42123 .29903 L .41098 .30797 L p .619 .653 .862 r
F P
0 g
s
.39029 .29589 m .41098 .30797 L .42123 .29903 L p .637 .688 .881 r
F P
0 g
s
.52508 .4217 m .52543 .40753 L .52314 .40756 L p .704 .558 .686 r
F P
0 g
s
.52314 .40756 m .52372 .42172 L .52508 .4217 L p .704 .558 .686 r
F P
0 g
s
.52237 .39117 m .52314 .40756 L .52543 .40753 L p .704 .576 .708 r
F P
0 g
s
.52543 .40753 m .52508 .4217 L .52642 .4218 L p .727 .577 .687 r
F P
0 g
s
.52543 .40753 m .5259 .39114 L .52237 .39117 L p .704 .576 .708 r
F P
0 g
s
.52139 .37289 m .52237 .39117 L .5259 .39114 L p .704 .593 .728 r
F P
0 g
s
.52237 .39117 m .52139 .37289 L .51632 .37335 L p .684 .577 .729 r
F P
0 g
s
.5259 .39114 m .5265 .37284 L .52139 .37289 L p .704 .593 .728 r
F P
0 g
s
.53019 .42267 m .5275 .4339 L .52808 .43414 L p .824 .654 .672 r
F P
0 g
s
.5275 .4339 m .53019 .42267 L .529 .42228 L p .799 .628 .669 r
F P
0 g
s
.52233 .44338 m .51936 .4356 L .51917 .436 L p .196 .201 .638 r
F P
0 g
s
.51917 .436 m .52225 .44355 L .52233 .44338 L p .196 .201 .638 r
F P
0 g
s
.50645 .35493 m .5114 .3742 L .51632 .37335 L p .666 .582 .752 r
F P
0 g
s
.5114 .3742 m .50645 .35493 L .49999 .35664 L p .646 .57 .755 r
F P
0 g
s
.52992 .4359 m .52686 .44351 L .52691 .44369 L p .989 .875 .623 r
F P
0 g
s
.52686 .44351 m .52992 .4359 L .52971 .4355 L p .973 .829 .641 r
F P
0 g
s
.48048 .58918 m .4703 .60746 L .45779 .60326 L p .746 .724 .831 r
F P
0 g
s
.4703 .60746 m .48048 .58918 L .49128 .59189 L p .735 .71 .827 r
F P
0 g
s
.52274 .43357 m .52108 .42205 L .51983 .42237 L p .623 .481 .668 r
F P
0 g
s
.51983 .42237 m .52209 .43374 L .52274 .43357 L p .623 .481 .668 r
F P
0 g
s
.53655 .37395 m .54106 .3546 L .53423 .35355 L p .739 .641 .751 r
F P
0 g
s
.53423 .35355 m .53159 .3732 L .53655 .37395 L p .739 .641 .751 r
F P
0 g
s
.529 .42228 m .52688 .43369 L .5275 .4339 L p .799 .628 .669 r
F P
0 g
s
.52688 .43369 m .529 .42228 L .52774 .42199 L p .775 .604 .667 r
F P
0 g
s
.52245 .44321 m .51964 .43521 L .51936 .4356 L p .302 .262 .647 r
F P
0 g
s
.51936 .4356 m .52233 .44338 L .52245 .44321 L p .302 .262 .647 r
F P
0 g
s
.86187 .4482 m .86367 .46571 L .86657 .43986 L p 0 0 .25 r
F P
0 g
s
.86657 .43986 m .86473 .42222 L .86187 .4482 L p 0 0 .25 r
F P
0 g
s
.52971 .4355 m .52677 .44334 L .52686 .44351 L p .973 .829 .641 r
F P
0 g
s
.52677 .44334 m .52971 .4355 L .52941 .43512 L p .946 .783 .648 r
F P
0 g
s
.52343 .43346 m .52238 .42183 L .52108 .42205 L p .651 .501 .666 r
F P
0 g
s
.52108 .42205 m .52274 .43357 L .52343 .43346 L p .651 .501 .666 r
F P
0 g
s
.52774 .42199 m .52622 .43354 L .52688 .43369 L p .775 .604 .667 r
F P
0 g
s
.52622 .43354 m .52774 .42199 L .52642 .4218 L p .751 .582 .666 r
F P
0 g
s
.52413 .4334 m .52372 .42172 L .52238 .42183 L p .678 .52 .665 r
F P
0 g
s
.52238 .42183 m .52343 .43346 L .52413 .4334 L p .678 .52 .665 r
F P
0 g
s
.5226 .44306 m .51999 .43484 L .51964 .43521 L p .383 .309 .649 r
F P
0 g
s
.51964 .43521 m .52245 .44321 L .5226 .44306 L p .383 .309 .649 r
F P
0 g
s
.52642 .4218 m .52554 .43344 L .52622 .43354 L p .751 .582 .666 r
F P
0 g
s
.52554 .43344 m .52642 .4218 L .52508 .4217 L p .727 .561 .665 r
F P
0 g
s
.51322 .35375 m .51632 .37335 L .52139 .37289 L p .685 .596 .75 r
F P
0 g
s
.51632 .37335 m .51322 .35375 L .50645 .35493 L p .666 .582 .752 r
F P
0 g
s
.70696 .62005 m .68625 .61495 L .69826 .60335 L p .662 .793 .945 r
F P
0 g
s
.69826 .60335 m .7207 .60699 L .70696 .62005 L p .662 .793 .945 r
F P
0 g
s
.52569 .57499 m .526 .59526 L .51421 .59494 L p .706 .654 .795 r
F P
0 g
s
.526 .59526 m .52569 .57499 L .53497 .57458 L p .691 .642 .796 r
F P
0 g
s
.53497 .57458 m .53776 .59475 L .526 .59526 L p .691 .642 .796 r
F P
0 g
s
.52483 .43339 m .52508 .4217 L .52372 .42172 L p .703 .54 .665 r
F P
0 g
s
.52372 .42172 m .52413 .4334 L .52483 .43339 L p .703 .54 .665 r
F P
0 g
s
.52941 .43512 m .52664 .44318 L .52677 .44334 L p .946 .783 .648 r
F P
0 g
s
.52664 .44318 m .52941 .43512 L .52904 .43476 L p .916 .741 .649 r
F P
0 g
s
.52508 .4217 m .52483 .43339 L .52554 .43344 L p .727 .561 .665 r
F P
0 g
s
.49211 .33702 m .49999 .35664 L .50645 .35493 L p .65 .592 .776 r
F P
0 g
s
.49999 .35664 m .49211 .33702 L .48415 .33996 L p .631 .582 .78 r
F P
0 g
s
.53159 .3732 m .53423 .35355 L .52723 .35305 L p .721 .625 .749 r
F P
0 g
s
.52723 .35305 m .5265 .37284 L .53159 .3732 L p .721 .625 .749 r
F P
0 g
s
.21558 .35678 m .202 .37023 L .20045 .39576 L p .931 .952 .776 r
F P
0 g
s
.19056 .41161 m .20045 .39576 L .202 .37023 L p .955 .949 .66 r
F P
0 g
s
.52279 .44292 m .52042 .43451 L .51999 .43484 L p .447 .348 .649 r
F P
0 g
s
.51999 .43484 m .5226 .44306 L .52279 .44292 L p .447 .348 .649 r
F P
0 g
s
.5164 .57474 m .51421 .59494 L .50258 .59382 L p .721 .667 .796 r
F P
0 g
s
.51421 .59494 m .5164 .57474 L .52569 .57499 L p .706 .654 .795 r
F P
0 g
s
.52904 .43476 m .52648 .44302 L .52664 .44318 L p .916 .741 .649 r
F P
0 g
s
.52648 .44302 m .52904 .43476 L .52859 .43443 L p .887 .704 .649 r
F P
0 g
s
.58195 .60652 m .57117 .58841 L .58112 .58479 L p .632 .633 .833 r
F P
0 g
s
.58112 .58479 m .59424 .60211 L .58195 .60652 L p .632 .633 .833 r
F P
0 g
s
.52019 .35312 m .52139 .37289 L .5265 .37284 L p .704 .61 .749 r
F P
0 g
s
.52139 .37289 m .52019 .35312 L .51322 .35375 L p .685 .596 .75 r
F P
0 g
s
.33482 .29352 m .31205 .29051 L .30225 .30845 L p .712 .807 .924 r
F P
0 g
s
.27953 .31017 m .30225 .30845 L .31205 .29051 L p .746 .851 .928 r
F P
0 g
s
.5265 .37284 m .52723 .35305 L .52019 .35312 L p .704 .61 .749 r
F P
0 g
s
.54761 .35618 m .555 .3364 L .54636 .33429 L p .749 .671 .775 r
F P
0 g
s
.54636 .33429 m .54106 .3546 L .54761 .35618 L p .749 .671 .775 r
F P
0 g
s
.53776 .59475 m .53497 .57458 L .54408 .57352 L p .676 .631 .797 r
F P
0 g
s
.54408 .57352 m .54933 .59342 L .53776 .59475 L p .676 .631 .797 r
F P
0 g
s
.523 .44279 m .52092 .43421 L .52042 .43451 L p .5 .38 .648 r
F P
0 g
s
.52042 .43451 m .52279 .44292 L .523 .44279 L p .5 .38 .648 r
F P
0 g
s
.39029 .29589 m .36886 .28587 L .35787 .29922 L p .654 .726 .902 r
F P
0 g
s
.33482 .29352 m .35787 .29922 L .36886 .28587 L p .678 .766 .917 r
F P
0 g
s
.52859 .43443 m .52629 .44288 L .52648 .44302 L p .887 .704 .649 r
F P
0 g
s
.52629 .44288 m .52859 .43443 L .52808 .43414 L p .858 .67 .647 r
F P
0 g
s
.52324 .44268 m .52148 .43395 L .52092 .43421 L p .544 .408 .646 r
F P
0 g
s
.52092 .43421 m .523 .44279 L .52324 .44268 L p .544 .408 .646 r
F P
0 g
s
.52448 .44962 m .5243 .44524 L .5246 .44525 L p .681 .363 .43 r
F P
0 g
s
.5246 .44525 m .52458 .44962 L .52448 .44962 L p .681 .363 .43 r
F P
0 g
s
.52458 .44962 m .5246 .44525 L .5249 .44523 L p .642 .331 .429 r
F P
0 g
s
.5244 .44961 m .524 .44521 L .5243 .44524 L p .717 .392 .427 r
F P
0 g
s
.5243 .44524 m .52448 .44962 L .5244 .44961 L p .717 .392 .427 r
F P
0 g
s
.5249 .44523 m .52467 .44962 L .52458 .44962 L p .642 .331 .429 r
F P
0 g
s
.52467 .44962 m .5249 .44523 L .5252 .4452 L p .6 .296 .425 r
F P
0 g
s
.52431 .44959 m .52371 .44515 L .524 .44521 L p .753 .419 .42 r
F P
0 g
s
.524 .44521 m .5244 .44961 L .52431 .44959 L p .753 .419 .42 r
F P
0 g
s
.52808 .43414 m .52607 .44276 L .52629 .44288 L p .858 .67 .647 r
F P
0 g
s
.52607 .44276 m .52808 .43414 L .5275 .4339 L p .83 .641 .646 r
F P
0 g
s
.5252 .4452 m .52475 .44961 L .52467 .44962 L p .6 .296 .425 r
F P
0 g
s
.52475 .44961 m .5252 .4452 L .52549 .44514 L p .553 .256 .417 r
F P
0 g
s
.52423 .44957 m .52344 .44508 L .52371 .44515 L p .788 .446 .408 r
F P
0 g
s
.52371 .44515 m .52431 .44959 L .52423 .44957 L p .788 .446 .408 r
F P
0 g
s
.63584 .30573 m .65614 .29323 L .64357 .28282 L p .713 .749 .88 r
F P
0 g
s
.64357 .28282 m .62512 .29699 L .63584 .30573 L p .713 .749 .88 r
F P
0 g
s
.52549 .44514 m .52484 .44959 L .52475 .44961 L p .553 .256 .417 r
F P
0 g
s
.52484 .44959 m .52549 .44514 L .52576 .44506 L p .498 .208 .404 r
F P
0 g
s
.47298 .32084 m .48415 .33996 L .49211 .33702 L p .638 .607 .802 r
F P
0 g
s
.48415 .33996 m .47298 .32084 L .46375 .32542 L p .621 .6 .807 r
F P
0 g
s
.52415 .44954 m .52318 .44498 L .52344 .44508 L p .823 .471 .39 r
F P
0 g
s
.52344 .44508 m .52423 .44957 L .52415 .44954 L p .823 .471 .39 r
F P
0 g
s
.52576 .44506 m .52492 .44956 L .52484 .44959 L p .498 .208 .404 r
F P
0 g
s
.52492 .44956 m .52576 .44506 L .52601 .44496 L p .432 .151 .385 r
F P
0 g
s
.46375 .32542 m .44916 .30774 L .4391 .31434 L p .616 .623 .835 r
F P
0 g
s
.42123 .29903 m .4391 .31434 L .44916 .30774 L p .63 .655 .856 r
F P
0 g
s
.5235 .44259 m .52209 .43374 L .52148 .43395 L p .581 .433 .645 r
F P
0 g
s
.52148 .43395 m .52324 .44268 L .5235 .44259 L p .581 .433 .645 r
F P
0 g
s
.52408 .44951 m .52295 .44487 L .52318 .44498 L p .858 .496 .364 r
F P
0 g
s
.52318 .44498 m .52415 .44954 L .52408 .44951 L p .858 .496 .364 r
F P
0 g
s
.52601 .44496 m .525 .44953 L .52492 .44956 L p .432 .151 .385 r
F P
0 g
s
.525 .44953 m .52601 .44496 L .52623 .44484 L p .349 .079 .355 r
F P
0 g
s
.5275 .4339 m .52582 .44265 L .52607 .44276 L p .83 .641 .646 r
F P
0 g
s
.52582 .44265 m .5275 .4339 L .52688 .43369 L p .804 .614 .644 r
F P
0 g
s
.52402 .44947 m .52274 .44474 L .52295 .44487 L p .891 .518 .325 r
F P
0 g
s
.52295 .44487 m .52408 .44951 L .52402 .44947 L p .891 .518 .325 r
F P
0 g
s
.52623 .44484 m .52506 .4495 L .525 .44953 L p .349 .079 .355 r
F P
0 g
s
.52506 .4495 m .52623 .44484 L .52643 .4447 L p .242 0 .312 r
F P
0 g
s
.52378 .44252 m .52274 .43357 L .52209 .43374 L p .615 .456 .643 r
F P
0 g
s
.52209 .43374 m .5235 .44259 L .52378 .44252 L p .615 .456 .643 r
F P
0 g
s
.52688 .43369 m .52556 .44257 L .52582 .44265 L p .804 .614 .644 r
F P
0 g
s
.52556 .44257 m .52688 .43369 L .52622 .43354 L p .778 .589 .643 r
F P
0 g
s
.52396 .44942 m .52256 .44459 L .52274 .44474 L p .918 .535 .266 r
F P
0 g
s
.52274 .44474 m .52402 .44947 L .52396 .44942 L p .918 .535 .266 r
F P
0 g
s
.52643 .4447 m .52512 .44946 L .52506 .4495 L p .242 0 .312 r
F P
0 g
s
.52512 .44946 m .52643 .4447 L .5266 .44455 L p .099 0 .247 r
F P
0 g
s
.52408 .44247 m .52343 .43346 L .52274 .43357 L p .646 .478 .642 r
F P
0 g
s
.52274 .43357 m .52378 .44252 L .52408 .44247 L p .646 .478 .642 r
F P
0 g
s
.50723 .57384 m .50258 .59382 L .49128 .59189 L p .734 .681 .799 r
F P
0 g
s
.50258 .59382 m .50723 .57384 L .5164 .57474 L p .721 .667 .796 r
F P
0 g
s
.52622 .43354 m .52527 .4425 L .52556 .44257 L p .778 .589 .643 r
F P
0 g
s
.52527 .4425 m .52622 .43354 L .52554 .43344 L p .753 .565 .642 r
F P
0 g
s
.52392 .44938 m .52242 .44443 L .52256 .44459 L p .926 .539 .176 r
F P
0 g
s
.52256 .44459 m .52396 .44942 L .52392 .44938 L p .926 .539 .176 r
F P
0 g
s
.44916 .30774 m .46375 .32542 L .47298 .32084 L p .631 .628 .829 r
F P
0 g
s
.5266 .44455 m .52518 .44941 L .52512 .44946 L p .099 0 .247 r
F P
0 g
s
.52518 .44941 m .5266 .44455 L .52674 .44439 L p 0 0 .148 r
F P
0 g
s
.52438 .44244 m .52413 .4334 L .52343 .43346 L p .674 .5 .642 r
F P
0 g
s
.52343 .43346 m .52408 .44247 L .52438 .44244 L p .674 .5 .642 r
F P
0 g
s
.52554 .43344 m .52498 .44246 L .52527 .4425 L p .753 .565 .642 r
F P
0 g
s
.52498 .44246 m .52554 .43344 L .52483 .43339 L p .727 .543 .642 r
F P
0 g
s
.50063 .33473 m .50645 .35493 L .51322 .35375 L p .668 .603 .773 r
F P
0 g
s
.50645 .35493 m .50063 .33473 L .49211 .33702 L p .65 .592 .776 r
F P
0 g
s
.52468 .44244 m .52483 .43339 L .52413 .4334 L p .701 .521 .642 r
F P
0 g
s
.52413 .4334 m .52438 .44244 L .52468 .44244 L p .701 .521 .642 r
F P
0 g
s
.52483 .43339 m .52468 .44244 L .52498 .44246 L p .727 .543 .642 r
F P
0 g
s
.52389 .44933 m .52231 .44427 L .52242 .44443 L p .887 .513 .045 r
F P
0 g
s
.52242 .44443 m .52392 .44938 L .52389 .44933 L p .887 .513 .045 r
F P
0 g
s
.52674 .44439 m .52522 .44937 L .52518 .44941 L p 0 0 .148 r
F P
0 g
s
.52522 .44937 m .52674 .44439 L .52684 .44422 L p 0 0 .005 r
F P
0 g
s
.5631 .33919 m .57376 .31984 L .56343 .31625 L p .752 .699 .801 r
F P
0 g
s
.56343 .31625 m .555 .3364 L .5631 .33919 L p .752 .699 .801 r
F P
0 g
s
.52387 .44927 m .52224 .44409 L .52231 .44427 L p .763 .434 0 r
F P
0 g
s
.52231 .44427 m .52389 .44933 L .52387 .44927 L p .763 .434 0 r
F P
0 g
s
.52684 .44422 m .52525 .44931 L .52522 .44937 L p 0 0 .005 r
F P
0 g
s
.52525 .44931 m .52684 .44422 L .5269 .44405 L p 0 0 0 r
F P
0 g
s
.54933 .59342 m .54408 .57352 L .5529 .57183 L p .66 .621 .799 r
F P
0 g
s
.5529 .57183 m .56052 .5913 L .54933 .59342 L p .66 .621 .799 r
F P
0 g
s
.54106 .3546 m .54636 .33429 L .53734 .33288 L p .734 .655 .772 r
F P
0 g
s
.53734 .33288 m .53423 .35355 L .54106 .3546 L p .734 .655 .772 r
F P
0 g
s
.52386 .44922 m .5222 .44391 L .52224 .44409 L p 0 0 .31 r
F P
0 g
s
.52224 .44409 m .52387 .44927 L .52386 .44922 L p 0 0 .31 r
F P
0 g
s
.5269 .44405 m .52527 .44926 L .52525 .44931 L p 0 0 0 r
F P
0 g
s
.52527 .44926 m .5269 .44405 L .52693 .44387 L p .847 .826 .35 r
F P
0 g
s
.52386 .44917 m .52221 .44373 L .5222 .44391 L p 0 0 .45 r
F P
0 g
s
.5222 .44391 m .52386 .44922 L .52386 .44917 L p 0 0 .45 r
F P
0 g
s
.79624 .33132 m .81562 .33981 L .80759 .31647 L p .346 .533 .896 r
F P
0 g
s
.80759 .31647 m .78853 .30946 L .79624 .33132 L p .346 .533 .896 r
F P
0 g
s
.52693 .44387 m .52527 .44921 L .52527 .44926 L p .847 .826 .35 r
F P
0 g
s
.52527 .44921 m .52693 .44387 L .52691 .44369 L p .965 .871 .475 r
F P
0 g
s
.39969 .61845 m .41812 .60644 L .4306 .61337 L p .708 .762 .894 r
F P
0 g
s
.44627 .59821 m .4306 .61337 L .41812 .60644 L p .739 .759 .868 r
F P
0 g
s
.4306 .61337 m .44627 .59821 L .45779 .60326 L p .733 .747 .863 r
F P
0 g
s
.52387 .44911 m .52225 .44355 L .52221 .44373 L p 0 .007 .532 r
F P
0 g
s
.52221 .44373 m .52386 .44917 L .52387 .44911 L p 0 .007 .532 r
F P
0 g
s
.27643 .59252 m .29738 .59597 L .31041 .61129 L p .427 .66 .958 r
F P
0 g
s
.3315 .61026 m .31041 .61129 L .29738 .59597 L p .534 .714 .955 r
F P
0 g
s
.52691 .44369 m .52527 .44915 L .52527 .44921 L p .965 .871 .475 r
F P
0 g
s
.52527 .44915 m .52691 .44369 L .52686 .44351 L p .998 .855 .546 r
F P
0 g
s
.5239 .44906 m .52233 .44338 L .52225 .44355 L p .122 .115 .576 r
F P
0 g
s
.52225 .44355 m .52387 .44911 L .5239 .44906 L p .122 .115 .576 r
F P
0 g
s
.84676 .52385 m .83654 .53855 L .8441 .51559 L p .86 .957 .613 r
F P
0 g
s
.8441 .51559 m .85472 .49992 L .84676 .52385 L p .86 .957 .613 r
F P
0 g
s
.52686 .44351 m .52525 .4491 L .52527 .44915 L p .998 .855 .546 r
F P
0 g
s
.52525 .4491 m .52686 .44351 L .52677 .44334 L p .987 .815 .583 r
F P
0 g
s
.22888 .55659 m .24588 .56693 L .25765 .58618 L p .123 .436 .874 r
F P
0 g
s
.27643 .59252 m .25765 .58618 L .24588 .56693 L p .317 .57 .93 r
F P
0 g
s
.60772 .31267 m .62512 .29699 L .6126 .28918 L p .736 .74 .855 r
F P
0 g
s
.6126 .28918 m .59732 .30627 L .60772 .31267 L p .736 .74 .855 r
F P
0 g
s
.36617 .61763 m .38679 .60939 L .39969 .61845 L p .668 .765 .923 r
F P
0 g
s
.41812 .60644 m .39969 .61845 L .38679 .60939 L p .711 .77 .899 r
F P
0 g
s
.58323 .32424 m .59732 .30627 L .58561 .30076 L p .749 .722 .827 r
F P
0 g
s
.58561 .30076 m .57376 .31984 L .58323 .32424 L p .749 .722 .827 r
F P
0 g
s
.18458 .42858 m .18274 .44619 L .18699 .47189 L p .929 .764 .286 r
F P
0 g
s
.18935 .48919 m .18699 .47189 L .18274 .44619 L p .731 .513 0 r
F P
0 g
s
.52393 .44901 m .52245 .44321 L .52233 .44338 L p .251 .195 .597 r
F P
0 g
s
.52233 .44338 m .5239 .44906 L .52393 .44901 L p .251 .195 .597 r
F P
0 g
s
.50957 .33316 m .51322 .35375 L .52019 .35312 L p .686 .615 .771 r
F P
0 g
s
.51322 .35375 m .50957 .33316 L .50063 .33473 L p .668 .603 .773 r
F P
0 g
s
.52677 .44334 m .52523 .44905 L .52525 .4491 L p .987 .815 .583 r
F P
0 g
s
.52523 .44905 m .52677 .44334 L .52664 .44318 L p .961 .77 .601 r
F P
0 g
s
.52398 .44897 m .5226 .44306 L .52245 .44321 L p .346 .256 .608 r
F P
0 g
s
.52245 .44321 m .52393 .44901 L .52398 .44897 L p .346 .256 .608 r
F P
0 g
s
.52664 .44318 m .52519 .449 L .52523 .44905 L p .961 .77 .601 r
F P
0 g
s
.52519 .449 m .52664 .44318 L .52648 .44302 L p .929 .728 .61 r
F P
0 g
s
.53423 .35355 m .53734 .33288 L .52809 .33222 L p .718 .641 .771 r
F P
0 g
s
.52809 .33222 m .52723 .35305 L .53423 .35355 L p .718 .641 .771 r
F P
0 g
s
.52403 .44892 m .52279 .44292 L .5226 .44306 L p .42 .303 .613 r
F P
0 g
s
.5226 .44306 m .52398 .44897 L .52403 .44892 L p .42 .303 .613 r
F P
0 g
s
.52648 .44302 m .52514 .44896 L .52519 .449 L p .929 .728 .61 r
F P
0 g
s
.52514 .44896 m .52648 .44302 L .52629 .44288 L p .897 .69 .614 r
F P
0 g
s
.5241 .44889 m .523 .44279 L .52279 .44292 L p .48 .342 .616 r
F P
0 g
s
.52279 .44292 m .52403 .44892 L .5241 .44889 L p .48 .342 .616 r
F P
0 g
s
.52629 .44288 m .52508 .44891 L .52514 .44896 L p .897 .69 .614 r
F P
0 g
s
.52508 .44891 m .52629 .44288 L .52607 .44276 L p .866 .656 .616 r
F P
0 g
s
.52417 .44885 m .52324 .44268 L .523 .44279 L p .528 .375 .617 r
F P
0 g
s
.523 .44279 m .5241 .44889 L .52417 .44885 L p .528 .375 .617 r
F P
0 g
s
.51878 .33232 m .52019 .35312 L .52723 .35305 L p .702 .627 .77 r
F P
0 g
s
.52019 .35312 m .51878 .33232 L .50957 .33316 L p .686 .615 .771 r
F P
0 g
s
.52607 .44276 m .52502 .44888 L .52508 .44891 L p .866 .656 .616 r
F P
0 g
s
.52502 .44888 m .52607 .44276 L .52582 .44265 L p .836 .625 .617 r
F P
0 g
s
.52723 .35305 m .52809 .33222 L .51878 .33232 L p .702 .627 .77 r
F P
0 g
s
.52425 .44883 m .5235 .44259 L .52324 .44268 L p .57 .404 .617 r
F P
0 g
s
.52324 .44268 m .52417 .44885 L .52425 .44883 L p .57 .404 .617 r
F P
0 g
s
.52582 .44265 m .52494 .44885 L .52502 .44888 L p .836 .625 .617 r
F P
0 g
s
.52494 .44885 m .52582 .44265 L .52556 .44257 L p .808 .597 .617 r
F P
0 g
s
.52433 .4488 m .52378 .44252 L .5235 .44259 L p .607 .43 .617 r
F P
0 g
s
.5235 .44259 m .52425 .44883 L .52433 .4488 L p .607 .43 .617 r
F P
0 g
s
.52556 .44257 m .52486 .44882 L .52494 .44885 L p .808 .597 .617 r
F P
0 g
s
.52486 .44882 m .52556 .44257 L .52527 .4425 L p .78 .572 .617 r
F P
0 g
s
.52442 .44879 m .52408 .44247 L .52378 .44252 L p .64 .455 .617 r
F P
0 g
s
.52378 .44252 m .52433 .4488 L .52442 .44879 L p .64 .455 .617 r
F P
0 g
s
.52527 .4425 m .52478 .4488 L .52486 .44882 L p .78 .572 .617 r
F P
0 g
s
.52478 .4488 m .52527 .4425 L .52498 .44246 L p .753 .547 .617 r
F P
0 g
s
.49833 .5723 m .49128 .59189 L .48048 .58918 L p .748 .696 .802 r
F P
0 g
s
.49128 .59189 m .49833 .5723 L .50723 .57384 L p .734 .681 .799 r
F P
0 g
s
.52451 .44878 m .52438 .44244 L .52408 .44247 L p .67 .478 .617 r
F P
0 g
s
.52408 .44247 m .52442 .44879 L .52451 .44878 L p .67 .478 .617 r
F P
0 g
s
.52498 .44246 m .52469 .44879 L .52478 .4488 L p .753 .547 .617 r
F P
0 g
s
.52469 .44879 m .52498 .44246 L .52468 .44244 L p .726 .524 .617 r
F P
0 g
s
.5246 .44878 m .52468 .44244 L .52438 .44244 L p .699 .501 .617 r
F P
0 g
s
.52438 .44244 m .52451 .44878 L .5246 .44878 L p .699 .501 .617 r
F P
0 g
s
.52468 .44244 m .5246 .44878 L .52469 .44879 L p .726 .524 .617 r
F P
0 g
s
.68886 .2959 m .71161 .28973 L .69846 .2747 L p .636 .732 .918 r
F P
0 g
s
.69846 .2747 m .67716 .28276 L .68886 .2959 L p .636 .732 .918 r
F P
0 g
s
.48312 .31704 m .49211 .33702 L .50063 .33473 L p .655 .615 .797 r
F P
0 g
s
.49211 .33702 m .48312 .31704 L .47298 .32084 L p .638 .607 .802 r
F P
0 g
s
.47034 .58573 m .45779 .60326 L .44627 .59821 L p .755 .738 .837 r
F P
0 g
s
.45779 .60326 m .47034 .58573 L .48048 .58918 L p .746 .724 .831 r
F P
0 g
s
.62169 .61177 m .60548 .59687 L .61551 .59087 L p .614 .659 .87 r
F P
0 g
s
.61551 .59087 m .63381 .60462 L .62169 .61177 L p .614 .659 .87 r
F P
0 g
s
.56052 .5913 m .5529 .57183 L .56129 .56953 L p .643 .612 .803 r
F P
0 g
s
.56129 .56953 m .57117 .58841 L .56052 .5913 L p .643 .612 .803 r
F P
0 g
s
.555 .3364 m .56343 .31625 L .5524 .31351 L p .74 .684 .797 r
F P
0 g
s
.5524 .31351 m .54636 .33429 L .555 .3364 L p .74 .684 .797 r
F P
0 g
s
.74486 .30404 m .76742 .30531 L .75579 .2857 L p .516 .668 .931 r
F P
0 g
s
.75579 .2857 m .73411 .28626 L .74486 .30404 L p .516 .668 .931 r
F P
0 g
s
.52455 .45257 m .52448 .44962 L .52458 .44962 L p .692 .402 .479 r
F P
0 g
s
.52458 .44962 m .52457 .45257 L .52455 .45257 L p .692 .402 .479 r
F P
0 g
s
.52457 .45257 m .52458 .44962 L .52467 .44962 L p .656 .373 .479 r
F P
0 g
s
.52454 .45257 m .5244 .44961 L .52448 .44962 L p .726 .43 .477 r
F P
0 g
s
.52448 .44962 m .52455 .45257 L .52454 .45257 L p .726 .43 .477 r
F P
0 g
s
.52467 .44962 m .52458 .45257 L .52457 .45257 L p .656 .373 .479 r
F P
0 g
s
.52458 .45257 m .52467 .44962 L .52475 .44961 L p .617 .341 .476 r
F P
0 g
s
.52453 .45256 m .52431 .44959 L .5244 .44961 L p .76 .457 .472 r
F P
0 g
s
.5244 .44961 m .52454 .45257 L .52453 .45256 L p .76 .457 .472 r
F P
0 g
s
.52475 .44961 m .52459 .45257 L .52458 .45257 L p .617 .341 .476 r
F P
0 g
s
.52459 .45257 m .52475 .44961 L .52484 .44959 L p .574 .305 .471 r
F P
0 g
s
.52452 .45256 m .52423 .44957 L .52431 .44959 L p .794 .484 .464 r
F P
0 g
s
.52431 .44959 m .52453 .45256 L .52452 .45256 L p .794 .484 .464 r
F P
0 g
s
.52484 .44959 m .5246 .45256 L .52459 .45257 L p .574 .305 .471 r
F P
0 g
s
.5246 .45256 m .52484 .44959 L .52492 .44956 L p .525 .264 .462 r
F P
0 g
s
.52451 .45256 m .52415 .44954 L .52423 .44957 L p .828 .511 .452 r
F P
0 g
s
.52423 .44957 m .52452 .45256 L .52451 .45256 L p .828 .511 .452 r
F P
0 g
s
.52492 .44956 m .52461 .45256 L .5246 .45256 L p .525 .264 .462 r
F P
0 g
s
.52461 .45256 m .52492 .44956 L .525 .44953 L p .466 .215 .448 r
F P
0 g
s
.5245 .45255 m .52408 .44951 L .52415 .44954 L p .864 .538 .434 r
F P
0 g
s
.52415 .44954 m .52451 .45256 L .5245 .45255 L p .864 .538 .434 r
F P
0 g
s
.525 .44953 m .52462 .45256 L .52461 .45256 L p .466 .215 .448 r
F P
0 g
s
.52462 .45256 m .525 .44953 L .52506 .4495 L p .394 .155 .429 r
F P
0 g
s
.52449 .45255 m .52402 .44947 L .52408 .44951 L p .899 .566 .407 r
F P
0 g
s
.52408 .44951 m .5245 .45255 L .52449 .45255 L p .899 .566 .407 r
F P
0 g
s
.52506 .4495 m .52463 .45255 L .52462 .45256 L p .394 .155 .429 r
F P
0 g
s
.52463 .45255 m .52506 .4495 L .52512 .44946 L p .303 .079 .399 r
F P
0 g
s
.52449 .45254 m .52396 .44942 L .52402 .44947 L p .932 .592 .367 r
F P
0 g
s
.52402 .44947 m .52449 .45255 L .52449 .45254 L p .932 .592 .367 r
F P
0 g
s
.52512 .44946 m .52463 .45255 L .52463 .45255 L p .303 .079 .399 r
F P
0 g
s
.52463 .45255 m .52512 .44946 L .52518 .44941 L p .181 0 .353 r
F P
0 g
s
.52448 .45254 m .52392 .44938 L .52396 .44942 L p .955 .613 .303 r
F P
0 g
s
.52396 .44942 m .52449 .45254 L .52448 .45254 L p .955 .613 .303 r
F P
0 g
s
.52518 .44941 m .52464 .45254 L .52463 .45255 L p .181 0 .353 r
F P
0 g
s
.52464 .45254 m .52518 .44941 L .52522 .44937 L p .016 0 .283 r
F P
0 g
s
.65275 .61634 m .63381 .60462 L .64429 .59666 L p .62 .697 .9 r
F P
0 g
s
.64429 .59666 m .66517 .60705 L .65275 .61634 L p .62 .697 .9 r
F P
0 g
s
.52448 .45253 m .52389 .44933 L .52392 .44938 L p .949 .615 .204 r
F P
0 g
s
.52392 .44938 m .52448 .45254 L .52448 .45253 L p .949 .615 .204 r
F P
0 g
s
.52522 .44937 m .52465 .45253 L .52464 .45254 L p .016 0 .283 r
F P
0 g
s
.52465 .45253 m .52522 .44937 L .52525 .44931 L p 0 0 .173 r
F P
0 g
s
.52448 .45252 m .52387 .44927 L .52389 .44933 L p .876 .574 .057 r
F P
0 g
s
.52389 .44933 m .52448 .45253 L .52448 .45252 L p .876 .574 .057 r
F P
0 g
s
.52525 .44931 m .52465 .45253 L .52465 .45253 L p 0 0 .173 r
F P
0 g
s
.52465 .45253 m .52525 .44931 L .52527 .44926 L p 0 0 .014 r
F P
0 g
s
.52447 .45252 m .52386 .44922 L .52387 .44927 L p .697 .462 0 r
F P
0 g
s
.52387 .44927 m .52448 .45252 L .52447 .45252 L p .697 .462 0 r
F P
0 g
s
.52527 .44926 m .52465 .45252 L .52465 .45253 L p 0 0 .014 r
F P
0 g
s
.52465 .45252 m .52527 .44926 L .52527 .44921 L p .752 .71 .175 r
F P
0 g
s
.52447 .45251 m .52386 .44917 L .52386 .44922 L p 0 0 .304 r
F P
0 g
s
.52386 .44922 m .52447 .45252 L .52447 .45251 L p 0 0 .304 r
F P
0 g
s
.42123 .29903 m .4023 .28526 L .39029 .29589 L p .637 .688 .881 r
F P
0 g
s
.36886 .28587 m .39029 .29589 L .4023 .28526 L p .656 .726 .901 r
F P
0 g
s
.52527 .44921 m .52465 .45252 L .52465 .45252 L p .752 .71 .175 r
F P
0 g
s
.52465 .45252 m .52527 .44921 L .52527 .44915 L p .926 .806 .34 r
F P
0 g
s
.59424 .60211 m .58112 .58479 L .59021 .58049 L p .617 .627 .839 r
F P
0 g
s
.59021 .58049 m .60548 .59687 L .59424 .60211 L p .617 .627 .839 r
F P
0 g
s
.52448 .4525 m .52387 .44911 L .52386 .44917 L p 0 0 .427 r
F P
0 g
s
.52386 .44917 m .52447 .45251 L .52448 .4525 L p 0 0 .427 r
F P
0 g
s
.52527 .44915 m .52465 .45251 L .52465 .45252 L p .926 .806 .34 r
F P
0 g
s
.52465 .45251 m .52527 .44915 L .52525 .4491 L p .993 .819 .449 r
F P
0 g
s
.52448 .4525 m .5239 .44906 L .52387 .44911 L p .037 .015 .499 r
F P
0 g
s
.52387 .44911 m .52448 .4525 L .52448 .4525 L p .037 .015 .499 r
F P
0 g
s
.52525 .4491 m .52465 .4525 L .52465 .45251 L p .993 .819 .449 r
F P
0 g
s
.52465 .4525 m .52525 .4491 L .52523 .44905 L p .996 .792 .511 r
F P
0 g
s
.3315 .61026 m .35355 .60625 L .36617 .61763 L p .609 .751 .945 r
F P
0 g
s
.38679 .60939 m .36617 .61763 L .35355 .60625 L p .668 .768 .925 r
F P
0 g
s
.52448 .45249 m .52393 .44901 L .5239 .44906 L p .191 .118 .538 r
F P
0 g
s
.5239 .44906 m .52448 .4525 L .52448 .45249 L p .191 .118 .538 r
F P
0 g
s
.52523 .44905 m .52465 .4525 L .52465 .4525 L p .996 .792 .511 r
F P
0 g
s
.52465 .4525 m .52523 .44905 L .52519 .449 L p .972 .751 .545 r
F P
0 g
s
.52449 .45248 m .52398 .44897 L .52393 .44901 L p .304 .195 .56 r
F P
0 g
s
.52393 .44901 m .52448 .45249 L .52449 .45248 L p .304 .195 .56 r
F P
0 g
s
.52464 .45249 m .52519 .449 L .52514 .44896 L p .94 .71 .564 r
F P
0 g
s
.52519 .449 m .52464 .45249 L .52465 .4525 L p .972 .751 .545 r
F P
0 g
s
.5245 .45248 m .52403 .44892 L .52398 .44897 L p .39 .254 .573 r
F P
0 g
s
.52398 .44897 m .52449 .45248 L .5245 .45248 L p .39 .254 .573 r
F P
0 g
s
.52514 .44896 m .52464 .45248 L .52464 .45249 L p .94 .71 .564 r
F P
0 g
s
.52464 .45248 m .52514 .44896 L .52508 .44891 L p .906 .673 .575 r
F P
0 g
s
.5245 .45247 m .5241 .44889 L .52403 .44892 L p .457 .301 .58 r
F P
0 g
s
.52403 .44892 m .5245 .45248 L .5245 .45247 L p .457 .301 .58 r
F P
0 g
s
.52508 .44891 m .52463 .45248 L .52464 .45248 L p .906 .673 .575 r
F P
0 g
s
.52463 .45248 m .52508 .44891 L .52502 .44888 L p .873 .638 .581 r
F P
0 g
s
.52451 .45247 m .52417 .44885 L .5241 .44889 L p .511 .339 .584 r
F P
0 g
s
.5241 .44889 m .5245 .45247 L .52451 .45247 L p .511 .339 .584 r
F P
0 g
s
.52502 .44888 m .52462 .45247 L .52463 .45248 L p .873 .638 .581 r
F P
0 g
s
.52462 .45247 m .52502 .44888 L .52494 .44885 L p .841 .607 .585 r
F P
0 g
s
.52452 .45247 m .52425 .44883 L .52417 .44885 L p .557 .373 .587 r
F P
0 g
s
.52417 .44885 m .52451 .45247 L .52452 .45247 L p .557 .373 .587 r
F P
0 g
s
.52494 .44885 m .52461 .45247 L .52462 .45247 L p .841 .607 .585 r
F P
0 g
s
.52461 .45247 m .52494 .44885 L .52486 .44882 L p .811 .579 .588 r
F P
0 g
s
.52453 .45246 m .52433 .4488 L .52425 .44883 L p .597 .402 .589 r
F P
0 g
s
.52425 .44883 m .52452 .45247 L .52453 .45246 L p .597 .402 .589 r
F P
0 g
s
.52486 .44882 m .5246 .45247 L .52461 .45247 L p .811 .579 .588 r
F P
0 g
s
.5246 .45247 m .52486 .44882 L .52478 .4488 L p .782 .553 .589 r
F P
0 g
s
.52455 .45246 m .52442 .44879 L .52433 .4488 L p .632 .429 .59 r
F P
0 g
s
.52433 .4488 m .52453 .45246 L .52455 .45246 L p .632 .429 .59 r
F P
0 g
s
.52478 .4488 m .52459 .45246 L .5246 .45247 L p .782 .553 .589 r
F P
0 g
s
.52459 .45246 m .52478 .4488 L .52469 .44879 L p .753 .528 .59 r
F P
0 g
s
.52456 .45246 m .52451 .44878 L .52442 .44879 L p .665 .455 .59 r
F P
0 g
s
.52442 .44879 m .52455 .45246 L .52456 .45246 L p .665 .455 .59 r
F P
0 g
s
.52469 .44879 m .52458 .45246 L .52459 .45246 L p .753 .528 .59 r
F P
0 g
s
.52458 .45246 m .52469 .44879 L .5246 .44878 L p .724 .503 .59 r
F P
0 g
s
.52457 .45246 m .5246 .44878 L .52451 .44878 L p .695 .479 .59 r
F P
0 g
s
.52451 .44878 m .52456 .45246 L .52457 .45246 L p .695 .479 .59 r
F P
0 g
s
.5246 .44878 m .52457 .45246 L .52458 .45246 L p .724 .503 .59 r
F P
0 g
s
.25829 .31473 m .23911 .3221 L .23232 .34551 L p .836 .924 .892 r
F P
0 g
s
.21558 .35678 m .23232 .34551 L .23911 .3221 L p .876 .963 .852 r
F P
0 g
s
.46056 .30201 m .47298 .32084 L .48312 .31704 L p .645 .633 .824 r
F P
0 g
s
.47298 .32084 m .46056 .30201 L .44916 .30774 L p .631 .628 .829 r
F P
0 g
s
.49399 .3141 m .50063 .33473 L .50957 .33316 L p .67 .624 .794 r
F P
0 g
s
.50063 .33473 m .49399 .3141 L .48312 .31704 L p .655 .615 .797 r
F P
0 g
s
.19587 .50581 m .2064 .52124 L .21516 .54399 L p 0 .015 .588 r
F P
0 g
s
.22888 .55659 m .21516 .54399 L .2064 .52124 L p 0 .283 .783 r
F P
0 g
s
.8488 .38958 m .85872 .40531 L .85589 .37918 L p 0 .107 .65 r
F P
0 g
s
.85589 .37918 m .84591 .36402 L .8488 .38958 L p 0 .107 .65 r
F P
0 g
s
.54636 .33429 m .5524 .31351 L .54088 .31171 L p .727 .67 .794 r
F P
0 g
s
.54088 .31171 m .53734 .33288 L .54636 .33429 L p .727 .67 .794 r
F P
0 g
s
.74218 .60767 m .7207 .60699 L .73152 .59297 L p .698 .844 .953 r
F P
0 g
s
.73152 .59297 m .75439 .5921 L .74218 .60767 L p .698 .844 .953 r
F P
0 g
s
.48983 .57014 m .48048 .58918 L .47034 .58573 L p .76 .712 .807 r
F P
0 g
s
.48048 .58918 m .48983 .57014 L .49833 .5723 L p .748 .696 .802 r
F P
0 g
s
.57376 .31984 m .58561 .30076 L .57281 .29624 L p .739 .709 .823 r
F P
0 g
s
.57281 .29624 m .56343 .31625 L .57376 .31984 L p .739 .709 .823 r
F P
0 g
s
.52542 .55472 m .52569 .57499 L .5164 .57474 L p .71 .636 .772 r
F P
0 g
s
.52569 .57499 m .52542 .55472 L .53248 .55441 L p .693 .622 .772 r
F P
0 g
s
.53248 .55441 m .53497 .57458 L .52569 .57499 L p .693 .622 .772 r
F P
0 g
s
.52457 .45257 m .52456 .45364 L .52455 .45257 L closepath p .699 .432 .517 r
F P
0 g
s
.52458 .45257 m .52456 .45364 L .52457 .45257 L closepath p .665 .405 .517 r
F P
0 g
s
.52455 .45257 m .52456 .45364 L .52454 .45257 L closepath p .732 .459 .515 r
F P
0 g
s
.52459 .45257 m .52456 .45364 L .52458 .45257 L closepath p .629 .375 .515 r
F P
0 g
s
.52454 .45257 m .52456 .45364 L .52453 .45256 L closepath p .764 .486 .512 r
F P
0 g
s
.5246 .45256 m .52456 .45364 L .52459 .45257 L closepath p .589 .342 .511 r
F P
0 g
s
.52453 .45256 m .52456 .45364 L .52452 .45256 L closepath p .797 .512 .507 r
F P
0 g
s
.52461 .45256 m .52456 .45364 L .5246 .45256 L closepath p .544 .306 .505 r
F P
0 g
s
.52452 .45256 m .52456 .45364 L .52451 .45256 L closepath p .83 .54 .498 r
F P
0 g
s
.52462 .45256 m .52456 .45364 L .52461 .45256 L closepath p .491 .263 .496 r
F P
0 g
s
.52451 .45256 m .52456 .45364 L .5245 .45255 L closepath p .864 .569 .486 r
F P
0 g
s
.52463 .45255 m .52456 .45364 L .52462 .45256 L closepath p .427 .212 .482 r
F P
0 g
s
.5245 .45255 m .52456 .45364 L .52449 .45255 L closepath p .9 .599 .468 r
F P
0 g
s
.52463 .45255 m .52456 .45364 L .52463 .45255 L closepath p .346 .147 .462 r
F P
0 g
s
.52449 .45255 m .52456 .45364 L .52449 .45254 L closepath p .935 .63 .439 r
F P
0 g
s
.52464 .45254 m .52456 .45364 L .52463 .45255 L closepath p .241 .065 .43 r
F P
0 g
s
.52449 .45254 m .52456 .45364 L .52448 .45254 L closepath p .965 .66 .395 r
F P
0 g
s
.52465 .45253 m .52456 .45364 L .52464 .45254 L closepath p .099 0 .38 r
F P
0 g
s
.52448 .45254 m .52456 .45364 L .52448 .45253 L closepath p .978 .68 .323 r
F P
0 g
s
.52465 .45253 m .52456 .45364 L .52465 .45253 L closepath p 0 0 .299 r
F P
0 g
s
.52448 .45253 m .52456 .45364 L .52448 .45252 L closepath p .943 .671 .208 r
F P
0 g
s
.52465 .45252 m .52456 .45364 L .52465 .45253 L closepath p 0 0 .171 r
F P
0 g
s
.52448 .45252 m .52456 .45364 L .52447 .45252 L closepath p .814 .598 .041 r
F P
0 g
s
.52465 .45252 m .52456 .45364 L .52465 .45252 L closepath p 0 0 0 r
F P
0 g
s
.52447 .45252 m .52456 .45364 L .52447 .45251 L closepath p 0 0 .149 r
F P
0 g
s
.52465 .45251 m .52456 .45364 L .52465 .45252 L closepath p .861 .717 .193 r
F P
0 g
s
.52447 .45251 m .52456 .45364 L .52448 .4525 L closepath p 0 0 .308 r
F P
0 g
s
.52465 .4525 m .52456 .45364 L .52465 .45251 L closepath p .972 .768 .339 r
F P
0 g
s
.52448 .4525 m .52456 .45364 L .52448 .4525 L closepath p 0 0 .412 r
F P
0 g
s
.52465 .4525 m .52456 .45364 L .52465 .4525 L closepath p .996 .759 .43 r
F P
0 g
s
.52448 .4525 m .52456 .45364 L .52448 .45249 L closepath p .127 .036 .473 r
F P
0 g
s
.52464 .45249 m .52456 .45364 L .52465 .4525 L closepath p .979 .727 .483 r
F P
0 g
s
.52448 .45249 m .52456 .45364 L .52449 .45248 L closepath p .259 .131 .508 r
F P
0 g
s
.52464 .45248 m .52456 .45364 L .52464 .45249 L closepath p .947 .69 .514 r
F P
0 g
s
.52449 .45248 m .52456 .45364 L .5245 .45248 L closepath p .358 .202 .529 r
F P
0 g
s
.52463 .45248 m .52456 .45364 L .52464 .45248 L closepath p .912 .653 .533 r
F P
0 g
s
.5245 .45248 m .52456 .45364 L .5245 .45247 L closepath p .433 .258 .542 r
F P
0 g
s
.52462 .45247 m .52456 .45364 L .52463 .45248 L closepath p .878 .62 .545 r
F P
0 g
s
.5245 .45247 m .52456 .45364 L .52451 .45247 L closepath p .494 .303 .551 r
F P
0 g
s
.52461 .45247 m .52456 .45364 L .52462 .45247 L closepath p .844 .589 .552 r
F P
0 g
s
.52451 .45247 m .52456 .45364 L .52452 .45247 L closepath p .544 .341 .556 r
F P
0 g
s
.5246 .45247 m .52456 .45364 L .52461 .45247 L closepath p .813 .56 .557 r
F P
0 g
s
.52452 .45247 m .52456 .45364 L .52453 .45246 L closepath p .586 .374 .56 r
F P
0 g
s
.52459 .45246 m .52456 .45364 L .5246 .45247 L closepath p .782 .533 .56 r
F P
0 g
s
.52453 .45246 m .52456 .45364 L .52455 .45246 L closepath p .624 .404 .562 r
F P
0 g
s
.52458 .45246 m .52456 .45364 L .52459 .45246 L closepath p .752 .508 .562 r
F P
0 g
s
.52455 .45246 m .52456 .45364 L .52456 .45246 L closepath p .659 .431 .563 r
F P
0 g
s
.52457 .45246 m .52456 .45364 L .52458 .45246 L closepath p .722 .482 .563 r
F P
0 g
s
.52456 .45246 m .52456 .45364 L .52457 .45246 L closepath p .691 .457 .564 r
F P
0 g
s
.51835 .55453 m .5164 .57474 L .50723 .57384 L p .726 .65 .773 r
F P
0 g
s
.5164 .57474 m .51835 .55453 L .52542 .55472 L p .71 .636 .772 r
F P
0 g
s
.44916 .30774 m .43333 .29099 L .42123 .29903 L p .63 .655 .856 r
F P
0 g
s
.4023 .28526 m .42123 .29903 L .43333 .29099 L p .643 .689 .877 r
F P
0 g
s
.43333 .29099 m .44916 .30774 L .46056 .30201 L p .64 .658 .851 r
F P
0 g
s
.53497 .57458 m .53248 .55441 L .53941 .55359 L p .676 .609 .774 r
F P
0 g
s
.53941 .55359 m .54408 .57352 L .53497 .57458 L p .676 .609 .774 r
F P
0 g
s
.57117 .58841 m .56129 .56953 L .5691 .56664 L p .626 .604 .808 r
F P
0 g
s
.5691 .56664 m .58112 .58479 L .57117 .58841 L p .626 .604 .808 r
F P
0 g
s
.50541 .31206 m .50957 .33316 L .51878 .33232 L p .685 .634 .793 r
F P
0 g
s
.50957 .33316 m .50541 .31206 L .49399 .3141 L p .67 .624 .794 r
F P
0 g
s
.52456 .45364 m .52465 .45478 L .52464 .45478 L closepath p .198 .087 .493 r
F P
0 g
s
.52456 .45364 m .52464 .45473 L .52464 .45473 L closepath p .951 .646 .42 r
F P
0 g
s
.52456 .45364 m .52464 .45478 L .52463 .45479 L closepath p .312 .169 .52 r
F P
0 g
s
.52456 .45364 m .52463 .45472 L .52464 .45473 L closepath p .918 .615 .455 r
F P
0 g
s
.52456 .45364 m .52463 .45479 L .52463 .45479 L closepath p .398 .231 .536 r
F P
0 g
s
.52456 .45364 m .52462 .45472 L .52463 .45472 L closepath p .882 .584 .478 r
F P
0 g
s
.52456 .45364 m .52463 .45479 L .52462 .4548 L closepath p .465 .281 .547 r
F P
0 g
s
.52456 .45364 m .52461 .45471 L .52462 .45472 L closepath p .847 .554 .493 r
F P
0 g
s
.52456 .45364 m .52462 .4548 L .52461 .4548 L closepath p .52 .323 .554 r
F P
0 g
s
.52456 .45364 m .5246 .45471 L .52461 .45471 L closepath p .813 .526 .503 r
F P
0 g
s
.52456 .45364 m .5246 .45481 L .52459 .45481 L closepath p .606 .389 .561 r
F P
0 g
s
.52456 .45364 m .52461 .4548 L .5246 .45481 L closepath p .566 .358 .558 r
F P
0 g
s
.52456 .45364 m .52459 .45471 L .5246 .45471 L closepath p .78 .499 .51 r
F P
0 g
s
.52456 .45364 m .52459 .45481 L .52458 .45481 L closepath p .642 .418 .563 r
F P
0 g
s
.52456 .45364 m .52458 .45471 L .52459 .45471 L closepath p .748 .472 .514 r
F P
0 g
s
.52456 .45364 m .52458 .45481 L .52456 .45481 L closepath p .675 .444 .564 r
F P
0 g
s
.52456 .45364 m .52457 .4547 L .52458 .45471 L closepath p .716 .446 .516 r
F P
0 g
s
.52456 .45364 m .52456 .45481 L .52455 .45481 L closepath p .707 .47 .564 r
F P
0 g
s
.52456 .45364 m .52456 .4547 L .52457 .4547 L closepath p .682 .419 .517 r
F P
0 g
s
.52456 .45364 m .52455 .45481 L .52454 .45481 L closepath p .737 .495 .563 r
F P
0 g
s
.52456 .45364 m .52455 .45471 L .52456 .4547 L closepath p .647 .39 .516 r
F P
0 g
s
.52456 .45364 m .52454 .45481 L .52453 .45481 L closepath p .767 .52 .561 r
F P
0 g
s
.52456 .45364 m .52453 .45471 L .52455 .45471 L closepath p .609 .359 .513 r
F P
0 g
s
.52456 .45364 m .52453 .45481 L .52452 .4548 L closepath p .797 .547 .559 r
F P
0 g
s
.52456 .45364 m .52452 .45471 L .52453 .45471 L closepath p .567 .325 .508 r
F P
0 g
s
.52456 .45364 m .52452 .4548 L .52451 .4548 L closepath p .828 .574 .555 r
F P
0 g
s
.52456 .45364 m .52451 .45471 L .52452 .45471 L closepath p .518 .285 .501 r
F P
0 g
s
.52456 .45364 m .52451 .4548 L .5245 .4548 L closepath p .861 .604 .549 r
F P
0 g
s
.52456 .45364 m .5245 .45472 L .52451 .45471 L closepath p .46 .239 .49 r
F P
0 g
s
.52456 .45364 m .5245 .4548 L .52449 .45479 L closepath p .895 .636 .539 r
F P
0 g
s
.52456 .45364 m .5245 .45472 L .5245 .45472 L closepath p .389 .181 .473 r
F P
0 g
s
.52456 .45364 m .52449 .45479 L .52449 .45479 L closepath p .93 .671 .525 r
F P
0 g
s
.52456 .45364 m .52449 .45473 L .5245 .45472 L closepath p .297 .109 .448 r
F P
0 g
s
.52456 .45364 m .52449 .45479 L .52448 .45478 L closepath p .964 .709 .501 r
F P
0 g
s
.52456 .45364 m .52448 .45473 L .52449 .45473 L closepath p .176 .014 .408 r
F P
0 g
s
.52456 .45364 m .52448 .45477 L .52448 .45477 L closepath p .991 .768 .39 r
F P
0 g
s
.52456 .45364 m .52448 .45478 L .52448 .45477 L closepath p .99 .745 .46 r
F P
0 g
s
.52456 .45364 m .52448 .45474 L .52448 .45473 L closepath p .009 0 .345 r
F P
0 g
s
.52456 .45364 m .52448 .45477 L .52447 .45476 L closepath p .931 .752 .273 r
F P
0 g
s
.52456 .45364 m .52448 .45475 L .52448 .45474 L closepath p 0 0 .242 r
F P
0 g
s
.52456 .45364 m .52447 .45476 L .52447 .45475 L closepath p .762 .658 .102 r
F P
0 g
s
.52456 .45364 m .52447 .45475 L .52448 .45475 L closepath p 0 0 .088 r
F P
0 g
s
.52456 .45364 m .52465 .45477 L .52465 .45478 L closepath p .044 0 .446 r
F P
0 g
s
.52456 .45364 m .52465 .45476 L .52465 .45477 L closepath p 0 0 .367 r
F P
0 g
s
.52456 .45364 m .52465 .45476 L .52465 .45476 L closepath p 0 0 .236 r
F P
0 g
s
.52456 .45364 m .52465 .45475 L .52465 .45476 L closepath p .706 .531 0 r
F P
0 g
s
.52456 .45364 m .52465 .45474 L .52465 .45475 L closepath p .893 .645 .13 r
F P
0 g
s
.52456 .45364 m .52465 .45474 L .52465 .45474 L closepath p .969 .681 .272 r
F P
0 g
s
.52456 .45364 m .52464 .45473 L .52465 .45474 L closepath p .975 .672 .363 r
F P
0 g
s
.79471 .58161 m .77565 .58829 L .78544 .57024 L p .787 .944 .927 r
F P
0 g
s
.78544 .57024 m .80547 .5621 L .79471 .58161 L p .787 .944 .927 r
F P
0 g
s
.65614 .29323 m .67716 .28276 L .6627 .27062 L p .679 .745 .9 r
F P
0 g
s
.6627 .27062 m .64357 .28282 L .65614 .29323 L p .679 .745 .9 r
F P
0 g
s
.53734 .33288 m .54088 .31171 L .52907 .31085 L p .713 .657 .792 r
F P
0 g
s
.52907 .31085 m .52809 .33222 L .53734 .33288 L p .713 .657 .792 r
F P
0 g
s
.51138 .55384 m .50723 .57384 L .49833 .5723 L p .742 .666 .775 r
F P
0 g
s
.50723 .57384 m .51138 .55384 L .51835 .55453 L p .726 .65 .773 r
F P
0 g
s
.52448 .4585 m .52455 .45481 L .52456 .45481 L p .71 .491 .59 r
F P
0 g
s
.52456 .45481 m .52457 .4585 L .52448 .4585 L p .71 .491 .59 r
F P
0 g
s
.52457 .4585 m .52456 .45481 L .52458 .45481 L p .68 .467 .59 r
F P
0 g
s
.52439 .45849 m .52454 .45481 L .52455 .45481 L p .739 .515 .59 r
F P
0 g
s
.52455 .45481 m .52448 .4585 L .52439 .45849 L p .739 .515 .59 r
F P
0 g
s
.52458 .45481 m .52467 .4585 L .52457 .4585 L p .68 .467 .59 r
F P
0 g
s
.52467 .4585 m .52458 .45481 L .52459 .45481 L p .649 .442 .59 r
F P
0 g
s
.52431 .45847 m .52453 .45481 L .52454 .45481 L p .767 .54 .59 r
F P
0 g
s
.52454 .45481 m .52439 .45849 L .52431 .45847 L p .767 .54 .59 r
F P
0 g
s
.52459 .45481 m .52475 .45849 L .52467 .4585 L p .649 .442 .59 r
F P
0 g
s
.52475 .45849 m .52459 .45481 L .5246 .45481 L p .615 .416 .589 r
F P
0 g
s
.52422 .45845 m .52452 .4548 L .52453 .45481 L p .796 .566 .588 r
F P
0 g
s
.52453 .45481 m .52431 .45847 L .52422 .45845 L p .796 .566 .588 r
F P
0 g
s
.5246 .45481 m .52484 .45847 L .52475 .45849 L p .615 .416 .589 r
F P
0 g
s
.52484 .45847 m .5246 .45481 L .52461 .4548 L p .578 .388 .588 r
F P
0 g
s
.52415 .45842 m .52451 .4548 L .52452 .4548 L p .826 .593 .586 r
F P
0 g
s
.52452 .4548 m .52422 .45845 L .52415 .45842 L p .826 .593 .586 r
F P
0 g
s
.52461 .4548 m .52492 .45844 L .52484 .45847 L p .578 .388 .588 r
F P
0 g
s
.52492 .45844 m .52461 .4548 L .52462 .4548 L p .535 .357 .586 r
F P
0 g
s
.52408 .45839 m .5245 .4548 L .52451 .4548 L p .857 .623 .583 r
F P
0 g
s
.52451 .4548 m .52415 .45842 L .52408 .45839 L p .857 .623 .583 r
F P
0 g
s
.52462 .4548 m .525 .45841 L .52492 .45844 L p .535 .357 .586 r
F P
0 g
s
.525 .45841 m .52462 .4548 L .52463 .45479 L p .485 .321 .582 r
F P
0 g
s
.36886 .28587 m .34716 .27826 L .33482 .29352 L p .678 .766 .917 r
F P
0 g
s
.31205 .29051 m .33482 .29352 L .34716 .27826 L p .705 .81 .931 r
F P
0 g
s
.52401 .45835 m .52449 .45479 L .5245 .4548 L p .889 .655 .578 r
F P
0 g
s
.5245 .4548 m .52408 .45839 L .52401 .45835 L p .889 .655 .578 r
F P
0 g
s
.52463 .45479 m .52507 .45838 L .525 .45841 L p .485 .321 .582 r
F P
0 g
s
.52507 .45838 m .52463 .45479 L .52463 .45479 L p .425 .278 .577 r
F P
0 g
s
.52396 .4583 m .52449 .45479 L .52449 .45479 L p .923 .691 .57 r
F P
0 g
s
.52449 .45479 m .52401 .45835 L .52396 .4583 L p .923 .691 .57 r
F P
0 g
s
.52463 .45479 m .52513 .45834 L .52507 .45838 L p .425 .278 .577 r
F P
0 g
s
.52513 .45834 m .52463 .45479 L .52464 .45478 L p .35 .226 .567 r
F P
0 g
s
.52392 .45826 m .52448 .45478 L .52449 .45479 L p .956 .731 .556 r
F P
0 g
s
.52449 .45479 m .52396 .4583 L .52392 .45826 L p .956 .731 .556 r
F P
0 g
s
.52464 .45478 m .52518 .45829 L .52513 .45834 L p .35 .226 .567 r
F P
0 g
s
.52518 .45829 m .52464 .45478 L .52465 .45478 L p .252 .159 .551 r
F P
0 g
s
.52389 .45821 m .52448 .45477 L .52448 .45478 L p .986 .772 .53 r
F P
0 g
s
.52448 .45478 m .52392 .45826 L .52389 .45821 L p .986 .772 .53 r
F P
0 g
s
.52465 .45478 m .52522 .45825 L .52518 .45829 L p .252 .159 .551 r
F P
0 g
s
.52522 .45825 m .52465 .45478 L .52465 .45477 L p .12 .07 .522 r
F P
0 g
s
.52386 .45815 m .52448 .45477 L .52448 .45477 L p 1 .808 .484 r
F P
0 g
s
.52448 .45477 m .52389 .45821 L .52386 .45815 L p 1 .808 .484 r
F P
0 g
s
.52465 .45477 m .52525 .45819 L .52522 .45825 L p .12 .07 .522 r
F P
0 g
s
.52525 .45819 m .52465 .45477 L .52465 .45476 L p 0 0 .468 r
F P
0 g
s
.52385 .4581 m .52447 .45476 L .52448 .45477 L p .971 .82 .401 r
F P
0 g
s
.52448 .45477 m .52386 .45815 L .52385 .4581 L p .971 .82 .401 r
F P
0 g
s
.52465 .45476 m .52527 .45814 L .52525 .45819 L p 0 0 .468 r
F P
0 g
s
.52527 .45814 m .52465 .45476 L .52465 .45476 L p 0 0 .373 r
F P
0 g
s
.52385 .45805 m .52447 .45475 L .52447 .45476 L p .854 .77 .263 r
F P
0 g
s
.52447 .45476 m .52385 .4581 L .52385 .45805 L p .854 .77 .263 r
F P
0 g
s
.52465 .45476 m .52527 .45809 L .52527 .45814 L p 0 0 .373 r
F P
0 g
s
.52527 .45809 m .52465 .45476 L .52465 .45475 L p 0 0 .221 r
F P
0 g
s
.52387 .45799 m .52448 .45475 L .52447 .45475 L p 0 0 0 r
F P
0 g
s
.52447 .45475 m .52385 .45805 L .52387 .45799 L p 0 0 0 r
F P
0 g
s
.52465 .45475 m .52527 .45803 L .52527 .45809 L p 0 0 .221 r
F P
0 g
s
.52527 .45803 m .52465 .45475 L .52465 .45474 L p .801 .528 0 r
F P
0 g
s
.52389 .45794 m .52448 .45474 L .52448 .45475 L p 0 0 .1 r
F P
0 g
s
.52448 .45475 m .52387 .45799 L .52389 .45794 L p 0 0 .1 r
F P
0 g
s
.52465 .45474 m .52525 .45798 L .52527 .45803 L p .801 .528 0 r
F P
0 g
s
.52525 .45798 m .52465 .45474 L .52465 .45474 L p .924 .602 .137 r
F P
0 g
s
.52393 .45789 m .52448 .45473 L .52448 .45474 L p 0 0 .234 r
F P
0 g
s
.52448 .45474 m .52389 .45794 L .52393 .45789 L p 0 0 .234 r
F P
0 g
s
.52465 .45474 m .52523 .45793 L .52525 .45798 L p .924 .602 .137 r
F P
0 g
s
.52523 .45793 m .52465 .45474 L .52464 .45473 L p .958 .617 .259 r
F P
0 g
s
.52397 .45785 m .52449 .45473 L .52448 .45473 L p .105 0 .322 r
F P
0 g
s
.52448 .45473 m .52393 .45789 L .52397 .45785 L p .105 0 .322 r
F P
0 g
s
.52464 .45473 m .52519 .45788 L .52523 .45793 L p .958 .617 .259 r
F P
0 g
s
.52519 .45788 m .52464 .45473 L .52464 .45473 L p .946 .604 .339 r
F P
0 g
s
.52403 .4578 m .5245 .45472 L .52449 .45473 L p .247 .033 .379 r
F P
0 g
s
.52449 .45473 m .52397 .45785 L .52403 .4578 L p .247 .033 .379 r
F P
0 g
s
.52464 .45473 m .52514 .45784 L .52519 .45788 L p .946 .604 .339 r
F P
0 g
s
.52514 .45784 m .52464 .45473 L .52463 .45472 L p .916 .579 .389 r
F P
0 g
s
.52409 .45777 m .5245 .45472 L .5245 .45472 L p .352 .119 .415 r
F P
0 g
s
.5245 .45472 m .52403 .4578 L .52409 .45777 L p .352 .119 .415 r
F P
0 g
s
.52463 .45472 m .52508 .4578 L .52514 .45784 L p .916 .579 .389 r
F P
0 g
s
.52508 .4578 m .52463 .45472 L .52462 .45472 L p .881 .552 .422 r
F P
0 g
s
.52417 .45773 m .52451 .45471 L .5245 .45472 L p .432 .187 .44 r
F P
0 g
s
.5245 .45472 m .52409 .45777 L .52417 .45773 L p .432 .187 .44 r
F P
0 g
s
.52462 .45472 m .52502 .45776 L .52508 .4578 L p .881 .552 .422 r
F P
0 g
s
.52502 .45776 m .52462 .45472 L .52461 .45471 L p .846 .525 .444 r
F P
0 g
s
.51717 .31097 m .51878 .33232 L .52809 .33222 L p .7 .645 .792 r
F P
0 g
s
.51878 .33232 m .51717 .31097 L .50541 .31206 L p .685 .634 .793 r
F P
0 g
s
.52424 .45771 m .52452 .45471 L .52451 .45471 L p .497 .24 .456 r
F P
0 g
s
.52451 .45471 m .52417 .45773 L .52424 .45771 L p .497 .24 .456 r
F P
0 g
s
.52461 .45471 m .52494 .45773 L .52502 .45776 L p .846 .525 .444 r
F P
0 g
s
.52494 .45773 m .52461 .45471 L .5246 .45471 L p .811 .497 .459 r
F P
0 g
s
.52433 .45769 m .52453 .45471 L .52452 .45471 L p .55 .285 .467 r
F P
0 g
s
.52452 .45471 m .52424 .45771 L .52433 .45769 L p .55 .285 .467 r
F P
0 g
s
.5246 .45471 m .52486 .4577 L .52494 .45773 L p .811 .497 .459 r
F P
0 g
s
.52486 .4577 m .5246 .45471 L .52459 .45471 L p .777 .471 .469 r
F P
0 g
s
.52442 .45767 m .52455 .45471 L .52453 .45471 L p .596 .323 .474 r
F P
0 g
s
.52453 .45471 m .52433 .45769 L .52442 .45767 L p .596 .323 .474 r
F P
0 g
s
.52459 .45471 m .52478 .45768 L .52486 .4577 L p .777 .471 .469 r
F P
0 g
s
.52478 .45768 m .52459 .45471 L .52458 .45471 L p .743 .444 .475 r
F P
0 g
s
.52451 .45766 m .52456 .4547 L .52455 .45471 L p .637 .357 .478 r
F P
0 g
s
.52455 .45471 m .52442 .45767 L .52451 .45766 L p .637 .357 .478 r
F P
0 g
s
.52458 .45471 m .52469 .45767 L .52478 .45768 L p .743 .444 .475 r
F P
0 g
s
.52469 .45767 m .52458 .45471 L .52457 .4547 L p .709 .417 .479 r
F P
0 g
s
.5246 .45766 m .52457 .4547 L .52456 .4547 L p .674 .388 .479 r
F P
0 g
s
.52456 .4547 m .52451 .45766 L .5246 .45766 L p .674 .388 .479 r
F P
0 g
s
.52457 .4547 m .5246 .45766 L .52469 .45767 L p .709 .417 .479 r
F P
0 g
s
.68625 .61495 m .66517 .60705 L .67547 .59692 L p .636 .743 .925 r
F P
0 g
s
.67547 .59692 m .69826 .60335 L .68625 .61495 L p .636 .743 .925 r
F P
0 g
s
.52809 .33222 m .52907 .31085 L .51717 .31097 L p .7 .645 .792 r
F P
0 g
s
.54408 .57352 m .53941 .55359 L .54612 .55229 L p .658 .598 .776 r
F P
0 g
s
.54612 .55229 m .5529 .57183 L .54408 .57352 L p .658 .598 .776 r
F P
0 g
s
.31205 .29051 m .29011 .29039 L .27953 .31017 L p .746 .851 .928 r
F P
0 g
s
.25829 .31473 m .27953 .31017 L .29011 .29039 L p .781 .898 .926 r
F P
0 g
s
.59732 .30627 m .6126 .28918 L .59849 .28245 L p .73 .729 .85 r
F P
0 g
s
.59849 .28245 m .58561 .30076 L .59732 .30627 L p .73 .729 .85 r
F P
0 g
s
.86367 .46571 m .86128 .48312 L .86413 .45771 L p .729 .668 .118 r
F P
0 g
s
.86413 .45771 m .86657 .43986 L .86367 .46571 L p .729 .668 .118 r
F P
0 g
s
.62512 .29699 m .64357 .28282 L .62883 .27351 L p .711 .742 .877 r
F P
0 g
s
.62883 .27351 m .6126 .28918 L .62512 .29699 L p .711 .742 .877 r
F P
0 g
s
.47311 .29724 m .48312 .31704 L .49399 .3141 L p .658 .639 .82 r
F P
0 g
s
.48312 .31704 m .47311 .29724 L .46056 .30201 L p .645 .633 .824 r
F P
0 g
s
.41812 .60644 m .43593 .59239 L .44627 .59821 L p .739 .759 .868 r
F P
0 g
s
.46103 .58159 m .44627 .59821 L .43593 .59239 L p .764 .754 .844 r
F P
0 g
s
.44627 .59821 m .46103 .58159 L .47034 .58573 L p .755 .738 .837 r
F P
0 g
s
.202 .37023 m .19201 .38553 L .19056 .41161 L p .955 .949 .66 r
F P
0 g
s
.18458 .42858 m .19056 .41161 L .19201 .38553 L p .921 .876 .45 r
F P
0 g
s
.5243 .46487 m .52448 .4585 L .52457 .4585 L p .712 .512 .617 r
F P
0 g
s
.52457 .4585 m .5246 .46488 L .5243 .46487 L p .712 .512 .617 r
F P
0 g
s
.5246 .46488 m .52457 .4585 L .52467 .4585 L p .684 .49 .617 r
F P
0 g
s
.524 .46484 m .52439 .45849 L .52448 .4585 L p .74 .535 .617 r
F P
0 g
s
.52448 .4585 m .5243 .46487 L .524 .46484 L p .74 .535 .617 r
F P
0 g
s
.52467 .4585 m .5249 .46487 L .5246 .46488 L p .684 .49 .617 r
F P
0 g
s
.5249 .46487 m .52467 .4585 L .52475 .45849 L p .655 .467 .617 r
F P
0 g
s
.52371 .46479 m .52431 .45847 L .52439 .45849 L p .767 .559 .617 r
F P
0 g
s
.52439 .45849 m .524 .46484 L .52371 .46479 L p .767 .559 .617 r
F P
0 g
s
.52475 .45849 m .5252 .46483 L .5249 .46487 L p .655 .467 .617 r
F P
0 g
s
.5252 .46483 m .52475 .45849 L .52484 .45847 L p .623 .443 .617 r
F P
0 g
s
.52343 .46471 m .52422 .45845 L .52431 .45847 L p .794 .584 .617 r
F P
0 g
s
.52431 .45847 m .52371 .46479 L .52343 .46471 L p .794 .584 .617 r
F P
0 g
s
.52484 .45847 m .52549 .46477 L .5252 .46483 L p .623 .443 .617 r
F P
0 g
s
.52549 .46477 m .52484 .45847 L .52492 .45844 L p .589 .417 .617 r
F P
0 g
s
.52317 .46462 m .52415 .45842 L .52422 .45845 L p .822 .611 .617 r
F P
0 g
s
.52422 .45845 m .52343 .46471 L .52317 .46462 L p .822 .611 .617 r
F P
0 g
s
.52492 .45844 m .52576 .46469 L .52549 .46477 L p .589 .417 .617 r
F P
0 g
s
.52576 .46469 m .52492 .45844 L .525 .45841 L p .55 .39 .617 r
F P
0 g
s
.52294 .4645 m .52408 .45839 L .52415 .45842 L p .851 .64 .617 r
F P
0 g
s
.52415 .45842 m .52317 .46462 L .52294 .4645 L p .851 .64 .617 r
F P
0 g
s
.525 .45841 m .52601 .46459 L .52576 .46469 L p .55 .39 .617 r
F P
0 g
s
.52601 .46459 m .525 .45841 L .52507 .45838 L p .505 .359 .616 r
F P
0 g
s
.52273 .46437 m .52401 .45835 L .52408 .45839 L p .881 .672 .615 r
F P
0 g
s
.52408 .45839 m .52294 .4645 L .52273 .46437 L p .881 .672 .615 r
F P
0 g
s
.52507 .45838 m .52624 .46447 L .52601 .46459 L p .505 .359 .616 r
F P
0 g
s
.52624 .46447 m .52507 .45838 L .52513 .45834 L p .451 .323 .615 r
F P
0 g
s
.50461 .55265 m .49833 .5723 L .48983 .57014 L p .757 .683 .779 r
F P
0 g
s
.49833 .5723 m .50461 .55265 L .51138 .55384 L p .742 .666 .775 r
F P
0 g
s
.52255 .46423 m .52396 .4583 L .52401 .45835 L p .913 .708 .612 r
F P
0 g
s
.52401 .45835 m .52273 .46437 L .52255 .46423 L p .913 .708 .612 r
F P
0 g
s
.52513 .45834 m .52644 .46434 L .52624 .46447 L p .451 .323 .615 r
F P
0 g
s
.52644 .46434 m .52513 .45834 L .52518 .45829 L p .385 .28 .611 r
F P
0 g
s
.5224 .46407 m .52392 .45826 L .52396 .4583 L p .945 .748 .606 r
F P
0 g
s
.52396 .4583 m .52255 .46423 L .5224 .46407 L p .945 .748 .606 r
F P
0 g
s
.52518 .45829 m .52661 .46419 L .52644 .46434 L p .385 .28 .611 r
F P
0 g
s
.52661 .46419 m .52518 .45829 L .52522 .45825 L p .301 .227 .604 r
F P
0 g
s
.52229 .4639 m .52389 .45821 L .52392 .45826 L p .975 .792 .593 r
F P
0 g
s
.52392 .45826 m .5224 .46407 L .52229 .4639 L p .975 .792 .593 r
F P
0 g
s
.52522 .45825 m .52675 .46403 L .52661 .46419 L p .301 .227 .604 r
F P
0 g
s
.52675 .46403 m .52522 .45825 L .52525 .45819 L p .191 .157 .588 r
F P
0 g
s
.52222 .46373 m .52386 .45815 L .52389 .45821 L p .996 .836 .567 r
F P
0 g
s
.52389 .45821 m .52229 .4639 L .52222 .46373 L p .996 .836 .567 r
F P
0 g
s
.52525 .45819 m .52685 .46386 L .52675 .46403 L p .191 .157 .588 r
F P
0 g
s
.52685 .46386 m .52525 .45819 L .52527 .45814 L p .041 .064 .557 r
F P
0 g
s
.52219 .46355 m .52385 .4581 L .52386 .45815 L p .989 .868 .515 r
F P
0 g
s
.52386 .45815 m .52222 .46373 L .52219 .46355 L p .989 .868 .515 r
F P
0 g
s
.52527 .45814 m .52692 .46369 L .52685 .46386 L p .041 .064 .557 r
F P
0 g
s
.52692 .46369 m .52527 .45814 L .52527 .45809 L p 0 0 .497 r
F P
0 g
s
.52219 .46337 m .52385 .45805 L .52385 .4581 L p .919 .859 .419 r
F P
0 g
s
.52385 .4581 m .52219 .46355 L .52219 .46337 L p .919 .859 .419 r
F P
0 g
s
.52527 .45809 m .52694 .46351 L .52692 .46369 L p 0 0 .497 r
F P
0 g
s
.52694 .46351 m .52527 .45809 L .52527 .45803 L p 0 0 .386 r
F P
0 g
s
.52224 .46319 m .52387 .45799 L .52385 .45805 L p .746 .769 .266 r
F P
0 g
s
.52385 .45805 m .52219 .46337 L .52224 .46319 L p .746 .769 .266 r
F P
0 g
s
.52527 .45803 m .52693 .46333 L .52694 .46351 L p 0 0 .386 r
F P
0 g
s
.52693 .46333 m .52527 .45803 L .52525 .45798 L p 0 0 .221 r
F P
0 g
s
.38679 .60939 m .40722 .59866 L .41812 .60644 L p .711 .77 .899 r
F P
0 g
s
.43593 .59239 m .41812 .60644 L .40722 .59866 L p .744 .771 .875 r
F P
0 g
s
.52232 .46302 m .52389 .45794 L .52387 .45799 L p 0 0 0 r
F P
0 g
s
.52387 .45799 m .52224 .46319 L .52232 .46302 L p 0 0 0 r
F P
0 g
s
.52525 .45798 m .52687 .46315 L .52693 .46333 L p 0 0 .221 r
F P
0 g
s
.52687 .46315 m .52525 .45798 L .52523 .45793 L p .839 .482 0 r
F P
0 g
s
.52244 .46286 m .52393 .45789 L .52389 .45794 L p 0 0 .084 r
F P
0 g
s
.52389 .45794 m .52232 .46302 L .52244 .46286 L p 0 0 .084 r
F P
0 g
s
.52523 .45793 m .52678 .46298 L .52687 .46315 L p .839 .482 0 r
F P
0 g
s
.52678 .46298 m .52523 .45793 L .52519 .45788 L p .915 .532 .117 r
F P
0 g
s
.56343 .31625 m .57281 .29624 L .55914 .29282 L p .729 .696 .819 r
F P
0 g
s
.55914 .29282 m .5524 .31351 L .56343 .31625 L p .729 .696 .819 r
F P
0 g
s
.52259 .4627 m .52397 .45785 L .52393 .45789 L p .01 0 .203 r
F P
0 g
s
.52393 .45789 m .52244 .46286 L .52259 .4627 L p .01 0 .203 r
F P
0 g
s
.52519 .45788 m .52665 .46282 L .52678 .46298 L p .915 .532 .117 r
F P
0 g
s
.52665 .46282 m .52519 .45788 L .52514 .45784 L p .926 .54 .226 r
F P
0 g
s
.5529 .57183 m .54612 .55229 L .55248 .55052 L p .639 .587 .78 r
F P
0 g
s
.55248 .55052 m .56129 .56953 L .5529 .57183 L p .639 .587 .78 r
F P
0 g
s
.52278 .46256 m .52403 .4578 L .52397 .45785 L p .177 0 .284 r
F P
0 g
s
.52397 .45785 m .52259 .4627 L .52278 .46256 L p .177 0 .284 r
F P
0 g
s
.52514 .45784 m .52649 .46267 L .52665 .46282 L p .926 .54 .226 r
F P
0 g
s
.52649 .46267 m .52514 .45784 L .52508 .4578 L p .906 .528 .299 r
F P
0 g
s
.52299 .46243 m .52409 .45777 L .52403 .4578 L p .3 .037 .336 r
F P
0 g
s
.52403 .4578 m .52278 .46256 L .52299 .46243 L p .3 .037 .336 r
F P
0 g
s
.52508 .4578 m .5263 .46253 L .52649 .46267 L p .906 .528 .299 r
F P
0 g
s
.5263 .46253 m .52508 .4578 L .52502 .45776 L p .875 .507 .347 r
F P
0 g
s
.52323 .46232 m .52417 .45773 L .52409 .45777 L p .394 .118 .372 r
F P
0 g
s
.52409 .45777 m .52299 .46243 L .52323 .46232 L p .394 .118 .372 r
F P
0 g
s
.52502 .45776 m .52608 .46241 L .5263 .46253 L p .875 .507 .347 r
F P
0 g
s
.52608 .46241 m .52502 .45776 L .52494 .45773 L p .84 .484 .379 r
F P
0 g
s
.5235 .46223 m .52424 .45771 L .52417 .45773 L p .467 .181 .396 r
F P
0 g
s
.52417 .45773 m .52323 .46232 L .5235 .46223 L p .467 .181 .396 r
F P
0 g
s
.48186 .56739 m .47034 .58573 L .46103 .58159 L p .772 .73 .813 r
F P
0 g
s
.47034 .58573 m .48186 .56739 L .48983 .57014 L p .76 .712 .807 r
F P
0 g
s
.52494 .45773 m .52583 .4623 L .52608 .46241 L p .84 .484 .379 r
F P
0 g
s
.52583 .4623 m .52494 .45773 L .52486 .4577 L p .805 .459 .4 r
F P
0 g
s
.52378 .46216 m .52433 .45769 L .52424 .45771 L p .527 .233 .412 r
F P
0 g
s
.52424 .45771 m .5235 .46223 L .52378 .46216 L p .527 .233 .412 r
F P
0 g
s
.52486 .4577 m .52556 .46222 L .52583 .4623 L p .805 .459 .4 r
F P
0 g
s
.52556 .46222 m .52486 .4577 L .52478 .45768 L p .77 .433 .415 r
F P
0 g
s
.52407 .46212 m .52442 .45767 L .52433 .45769 L p .577 .277 .422 r
F P
0 g
s
.52433 .45769 m .52378 .46216 L .52407 .46212 L p .577 .277 .422 r
F P
0 g
s
.52478 .45768 m .52528 .46215 L .52556 .46222 L p .77 .433 .415 r
F P
0 g
s
.52528 .46215 m .52478 .45768 L .52469 .45767 L p .735 .406 .424 r
F P
0 g
s
.52437 .46209 m .52451 .45766 L .52442 .45767 L p .622 .314 .428 r
F P
0 g
s
.52442 .45767 m .52407 .46212 L .52437 .46209 L p .622 .314 .428 r
F P
0 g
s
.52469 .45767 m .52498 .46211 L .52528 .46215 L p .735 .406 .424 r
F P
0 g
s
.52498 .46211 m .52469 .45767 L .5246 .45766 L p .699 .378 .429 r
F P
0 g
s
.52468 .46209 m .5246 .45766 L .52451 .45766 L p .662 .348 .43 r
F P
0 g
s
.52451 .45766 m .52437 .46209 L .52468 .46209 L p .662 .348 .43 r
F P
0 g
s
.5246 .45766 m .52468 .46209 L .52498 .46211 L p .699 .378 .429 r
F P
0 g
s
.29738 .59597 m .31995 .59645 L .3315 .61026 L p .534 .714 .955 r
F P
0 g
s
.35355 .60625 m .3315 .61026 L .31995 .59645 L p .61 .747 .943 r
F P
0 g
s
.60548 .59687 m .59021 .58049 L .5983 .57557 L p .601 .623 .846 r
F P
0 g
s
.5983 .57557 m .61551 .59087 L .60548 .59687 L p .601 .623 .846 r
F P
0 g
s
.81562 .33981 m .83234 .35079 L .82407 .32624 L p .203 .426 .855 r
F P
0 g
s
.82407 .32624 m .80759 .31647 L .81562 .33981 L p .203 .426 .855 r
F P
0 g
s
.58112 .58479 m .5691 .56664 L .57623 .56322 L p .607 .597 .815 r
F P
0 g
s
.57623 .56322 m .59021 .58049 L .58112 .58479 L p .607 .597 .815 r
F P
0 g
s
.24588 .56693 m .2657 .5747 L .27643 .59252 L p .317 .57 .93 r
F P
0 g
s
.29738 .59597 m .27643 .59252 L .2657 .5747 L p .449 .653 .947 r
F P
0 g
s
.52394 .474 m .5243 .46487 L .5246 .46488 L p .714 .532 .642 r
F P
0 g
s
.5246 .46488 m .52465 .47402 L .52394 .474 L p .714 .532 .642 r
F P
0 g
s
.52465 .47402 m .5246 .46488 L .5249 .46487 L p .688 .511 .642 r
F P
0 g
s
.52324 .47392 m .524 .46484 L .5243 .46487 L p .74 .554 .642 r
F P
0 g
s
.5243 .46487 m .52394 .474 L .52324 .47392 L p .74 .554 .642 r
F P
0 g
s
.5249 .46487 m .52536 .47398 L .52465 .47402 L p .688 .511 .642 r
F P
0 g
s
.52536 .47398 m .5249 .46487 L .5252 .46483 L p .66 .489 .642 r
F P
0 g
s
.52256 .4738 m .52371 .46479 L .524 .46484 L p .765 .577 .643 r
F P
0 g
s
.524 .46484 m .52324 .47392 L .52256 .4738 L p .765 .577 .643 r
F P
0 g
s
.5252 .46483 m .52606 .4739 L .52536 .47398 L p .66 .489 .642 r
F P
0 g
s
.52606 .4739 m .5252 .46483 L .52549 .46477 L p .631 .467 .643 r
F P
0 g
s
.52191 .47362 m .52343 .46471 L .52371 .46479 L p .791 .601 .644 r
F P
0 g
s
.52371 .46479 m .52256 .4738 L .52191 .47362 L p .791 .601 .644 r
F P
0 g
s
.52549 .46477 m .52673 .47376 L .52606 .4739 L p .631 .467 .643 r
F P
0 g
s
.52673 .47376 m .52549 .46477 L .52576 .46469 L p .599 .445 .644 r
F P
0 g
s
.71161 .28973 m .73411 .28626 L .71956 .26938 L p .581 .711 .932 r
F P
0 g
s
.71956 .26938 m .69846 .2747 L .71161 .28973 L p .581 .711 .932 r
F P
0 g
s
.52131 .4734 m .52317 .46462 L .52343 .46471 L p .817 .627 .645 r
F P
0 g
s
.52343 .46471 m .52191 .47362 L .52131 .4734 L p .817 .627 .645 r
F P
0 g
s
.52576 .46469 m .52737 .47357 L .52673 .47376 L p .599 .445 .644 r
F P
0 g
s
.52737 .47357 m .52576 .46469 L .52601 .46459 L p .563 .42 .645 r
F P
0 g
s
.52519 .53511 m .52542 .55472 L .51835 .55453 L p .713 .618 .75 r
F P
0 g
s
.52542 .55472 m .52519 .53511 L .53033 .53488 L p .694 .603 .75 r
F P
0 g
s
.53033 .53488 m .53248 .55441 L .52542 .55472 L p .694 .603 .75 r
F P
0 g
s
.52076 .47314 m .52294 .4645 L .52317 .46462 L p .844 .655 .647 r
F P
0 g
s
.52317 .46462 m .52131 .4734 L .52076 .47314 L p .844 .655 .647 r
F P
0 g
s
.52601 .46459 m .52796 .47334 L .52737 .47357 L p .563 .42 .645 r
F P
0 g
s
.52796 .47334 m .52601 .46459 L .52624 .46447 L p .522 .394 .647 r
F P
0 g
s
.52027 .47283 m .52273 .46437 L .52294 .4645 L p .872 .687 .648 r
F P
0 g
s
.52294 .4645 m .52076 .47314 L .52027 .47283 L p .872 .687 .648 r
F P
0 g
s
.52624 .46447 m .52849 .47307 L .52796 .47334 L p .522 .394 .647 r
F P
0 g
s
.52849 .47307 m .52624 .46447 L .52644 .46434 L p .474 .364 .648 r
F P
0 g
s
.83654 .53855 m .82266 .55143 L .8297 .52967 L p .881 .992 .789 r
F P
0 g
s
.8297 .52967 m .8441 .51559 L .83654 .53855 L p .881 .992 .789 r
F P
0 g
s
.52003 .53497 m .51835 .55453 L .51138 .55384 L p .731 .634 .751 r
F P
0 g
s
.51835 .55453 m .52003 .53497 L .52519 .53511 L p .713 .618 .75 r
F P
0 g
s
.51985 .47249 m .52255 .46423 L .52273 .46437 L p .902 .722 .649 r
F P
0 g
s
.52273 .46437 m .52027 .47283 L .51985 .47249 L p .902 .722 .649 r
F P
0 g
s
.63381 .60462 m .61551 .59087 L .62415 .58418 L p .602 .657 .877 r
F P
0 g
s
.62415 .58418 m .64429 .59666 L .63381 .60462 L p .602 .657 .877 r
F P
0 g
s
.52644 .46434 m .52896 .47275 L .52849 .47307 L p .474 .364 .648 r
F P
0 g
s
.52896 .47275 m .52644 .46434 L .52661 .46419 L p .416 .329 .649 r
F P
0 g
s
.49815 .55099 m .48983 .57014 L .48186 .56739 L p .772 .701 .784 r
F P
0 g
s
.48983 .57014 m .49815 .55099 L .50461 .55265 L p .757 .683 .779 r
F P
0 g
s
.53248 .55441 m .53033 .53488 L .53539 .53428 L p .675 .589 .751 r
F P
0 g
s
.53539 .53428 m .53941 .55359 L .53248 .55441 L p .675 .589 .751 r
F P
0 g
s
.51951 .47213 m .5224 .46407 L .52255 .46423 L p .932 .762 .649 r
F P
0 g
s
.52255 .46423 m .51985 .47249 L .51951 .47213 L p .932 .762 .649 r
F P
0 g
s
.4866 .29354 m .49399 .3141 L .50541 .31206 L p .671 .647 .817 r
F P
0 g
s
.49399 .3141 m .4866 .29354 L .47311 .29724 L p .658 .639 .82 r
F P
0 g
s
.52661 .46419 m .52936 .47241 L .52896 .47275 L p .416 .329 .649 r
F P
0 g
s
.52936 .47241 m .52661 .46419 L .52675 .46403 L p .344 .286 .648 r
F P
0 g
s
.18274 .44619 m .18517 .46393 L .18935 .48919 L p .731 .513 0 r
F P
0 g
s
.19587 .50581 m .18935 .48919 L .18517 .46393 L p 0 0 .427 r
F P
0 g
s
.51925 .47174 m .52229 .4639 L .5224 .46407 L p .96 .806 .645 r
F P
0 g
s
.5224 .46407 m .51951 .47213 L .51925 .47174 L p .96 .806 .645 r
F P
0 g
s
.52675 .46403 m .52968 .47204 L .52936 .47241 L p .344 .286 .648 r
F P
0 g
s
.52968 .47204 m .52675 .46403 L .52685 .46386 L p .251 .233 .643 r
F P
0 g
s
.51908 .47133 m .52222 .46373 L .52229 .4639 L p .983 .853 .633 r
F P
0 g
s
.52229 .4639 m .51925 .47174 L .51908 .47133 L p .983 .853 .633 r
F P
0 g
s
.52685 .46386 m .52992 .47164 L .52968 .47204 L p .251 .233 .643 r
F P
0 g
s
.52992 .47164 m .52685 .46386 L .52692 .46369 L p .128 .163 .629 r
F P
0 g
s
.44707 .28398 m .46056 .30201 L .47311 .29724 L p .651 .661 .847 r
F P
0 g
s
.46056 .30201 m .44707 .28398 L .43333 .29099 L p .64 .658 .851 r
F P
0 g
s
.519 .47092 m .52219 .46355 L .52222 .46373 L p .988 .895 .606 r
F P
0 g
s
.52222 .46373 m .51908 .47133 L .519 .47092 L p .988 .895 .606 r
F P
0 g
s
.51495 .53446 m .51138 .55384 L .50461 .55265 L p .748 .651 .753 r
F P
0 g
s
.51138 .55384 m .51495 .53446 L .52003 .53497 L p .731 .634 .751 r
F P
0 g
s
.35355 .60625 m .37595 .59945 L .38679 .60939 L p .668 .768 .925 r
F P
0 g
s
.40722 .59866 m .38679 .60939 L .37595 .59945 L p .712 .778 .904 r
F P
0 g
s
.52692 .46369 m .53007 .47123 L .52992 .47164 L p .128 .163 .629 r
F P
0 g
s
.53007 .47123 m .52692 .46369 L .52694 .46351 L p 0 .069 .595 r
F P
0 g
s
.56129 .56953 m .55248 .55052 L .55841 .5483 L p .618 .577 .785 r
F P
0 g
s
.55841 .5483 m .5691 .56664 L .56129 .56953 L p .618 .577 .785 r
F P
0 g
s
.5524 .31351 m .55914 .29282 L .54483 .29054 L p .719 .685 .817 r
F P
0 g
s
.54483 .29054 m .54088 .31171 L .5524 .31351 L p .719 .685 .817 r
F P
0 g
s
.51901 .4705 m .52219 .46337 L .52219 .46355 L p .951 .915 .547 r
F P
0 g
s
.52219 .46355 m .519 .47092 L .51901 .4705 L p .951 .915 .547 r
F P
0 g
s
.52694 .46351 m .53013 .47082 L .53007 .47123 L p 0 .069 .595 r
F P
0 g
s
.53013 .47082 m .52694 .46351 L .52693 .46333 L p 0 0 .525 r
F P
0 g
s
.53941 .55359 m .53539 .53428 L .54027 .53332 L p .655 .576 .754 r
F P
0 g
s
.54027 .53332 m .54612 .55229 L .53941 .55359 L p .655 .576 .754 r
F P
0 g
s
.4023 .28526 m .38267 .27346 L .36886 .28587 L p .656 .726 .901 r
F P
0 g
s
.34716 .27826 m .36886 .28587 L .38267 .27346 L p .675 .767 .92 r
F P
0 g
s
.51911 .47009 m .52224 .46319 L .52219 .46337 L p .835 .876 .437 r
F P
0 g
s
.52219 .46337 m .51901 .4705 L .51911 .47009 L p .835 .876 .437 r
F P
0 g
s
.52693 .46333 m .5301 .4704 L .53013 .47082 L p 0 0 .525 r
F P
0 g
s
.5301 .4704 m .52693 .46333 L .52687 .46315 L p 0 0 .401 r
F P
0 g
s
.76742 .30531 m .78853 .30946 L .77611 .28818 L p .426 .616 .93 r
F P
0 g
s
.77611 .28818 m .75579 .2857 L .76742 .30531 L p .426 .616 .93 r
F P
0 g
s
.5193 .46968 m .52232 .46302 L .52224 .46319 L p 0 0 0 r
F P
0 g
s
.52224 .46319 m .51911 .47009 L .5193 .46968 L p 0 0 0 r
F P
0 g
s
.52997 .46999 m .52976 .46959 L p .53012 .47018 L 0 0 .423 r
F P
0 g
s
.53497 .47816 m .52997 .46999 L p .53012 .47018 L 0 0 .423 r
F P
0 g
s
.52997 .46999 m .5301 .4704 L p .52983 .4698 L 0 0 .401 r
F P
0 g
s
.52687 .46315 m .52997 .46999 L p .52983 .4698 L 0 0 .401 r
F P
0 g
s
.52997 .46999 m .52687 .46315 L .52678 .46298 L p .708 .328 0 r
F P
0 g
s
.51958 .4693 m .52244 .46286 L .52232 .46302 L p 0 0 0 r
F P
0 g
s
.52232 .46302 m .5193 .46968 L .51958 .4693 L p 0 0 0 r
F P
0 g
s
.52976 .46959 m .52946 .46921 L p .52981 .46977 L .708 .257 0 r
F P
0 g
s
.53456 .47739 m .52976 .46959 L p .52981 .46977 L .708 .257 0 r
F P
0 g
s
.52976 .46959 m .52997 .46999 L p .52971 .46941 L .708 .328 0 r
F P
0 g
s
.52678 .46298 m .52976 .46959 L p .52971 .46941 L .708 .328 0 r
F P
0 g
s
.52976 .46959 m .52678 .46298 L .52665 .46282 L p .835 .413 0 r
F P
0 g
s
.52336 .48581 m .52394 .474 L .52465 .47402 L p .715 .55 .665 r
F P
0 g
s
.52465 .47402 m .52473 .48585 L .52336 .48581 L p .715 .55 .665 r
F P
0 g
s
.52473 .48585 m .52465 .47402 L .52536 .47398 L p .69 .53 .665 r
F P
0 g
s
.52202 .48567 m .52324 .47392 L .52394 .474 L p .739 .571 .665 r
F P
0 g
s
.52394 .474 m .52336 .48581 L .52202 .48567 L p .739 .571 .665 r
F P
0 g
s
.51994 .46894 m .52259 .4627 L .52244 .46286 L p 0 0 .052 r
F P
0 g
s
.52244 .46286 m .51958 .4693 L .51994 .46894 L p 0 0 .052 r
F P
0 g
s
.52536 .47398 m .52609 .48579 L .52473 .48585 L p .69 .53 .665 r
F P
0 g
s
.52609 .48579 m .52536 .47398 L .52606 .4739 L p .664 .51 .665 r
F P
0 g
s
.52946 .46921 m .52665 .46282 L .52649 .46267 L p .882 .449 .082 r
F P
0 g
s
.52665 .46282 m .52946 .46921 L .52976 .46959 L p .835 .413 0 r
F P
0 g
s
.52071 .48543 m .52256 .4738 L .52324 .47392 L p .763 .593 .666 r
F P
0 g
s
.52324 .47392 m .52202 .48567 L .52071 .48543 L p .763 .593 .666 r
F P
0 g
s
.52606 .4739 m .52743 .48562 L .52609 .48579 L p .664 .51 .665 r
F P
0 g
s
.52743 .48562 m .52606 .4739 L .52673 .47376 L p .637 .49 .667 r
F P
0 g
s
.52038 .46861 m .52278 .46256 L .52259 .4627 L p .087 0 .16 r
F P
0 g
s
.52259 .4627 m .51994 .46894 L .52038 .46861 L p .087 0 .16 r
F P
0 g
s
.58561 .30076 m .59849 .28245 L .58302 .27693 L p .723 .719 .846 r
F P
0 g
s
.58302 .27693 m .57281 .29624 L .58561 .30076 L p .723 .719 .846 r
F P
0 g
s
.52649 .46267 m .52908 .46886 L .52946 .46921 L p .882 .449 .082 r
F P
0 g
s
.52908 .46886 m .52649 .46267 L .5263 .46253 L p .881 .456 .181 r
F P
0 g
s
.51947 .4851 m .52191 .47362 L .52256 .4738 L p .787 .616 .668 r
F P
0 g
s
.52256 .4738 m .52071 .48543 L .51947 .4851 L p .787 .616 .668 r
F P
0 g
s
.52673 .47376 m .52872 .48536 L .52743 .48562 L p .637 .49 .667 r
F P
0 g
s
.52872 .48536 m .52673 .47376 L .52737 .47357 L p .607 .47 .669 r
F P
0 g
s
.52088 .46831 m .52299 .46243 L .52278 .46256 L p .233 0 .234 r
F P
0 g
s
.52278 .46256 m .52038 .46861 L .52088 .46831 L p .233 0 .234 r
F P
0 g
s
.5263 .46253 m .52863 .46853 L .52908 .46886 L p .881 .456 .181 r
F P
0 g
s
.52863 .46853 m .5263 .46253 L .52608 .46241 L p .858 .446 .249 r
F P
0 g
s
.51831 .48468 m .52131 .4734 L .52191 .47362 L p .812 .641 .671 r
F P
0 g
s
.52191 .47362 m .51947 .4851 L .51831 .48468 L p .812 .641 .671 r
F P
0 g
s
.51002 .53358 m .50461 .55265 L .49815 .55099 L p .766 .67 .757 r
F P
0 g
s
.50461 .55265 m .51002 .53358 L .51495 .53446 L p .748 .651 .753 r
F P
0 g
s
.52737 .47357 m .52994 .48501 L .52872 .48536 L p .607 .47 .669 r
F P
0 g
s
.52994 .48501 m .52737 .47357 L .52796 .47334 L p .574 .449 .671 r
F P
0 g
s
.52145 .46806 m .52323 .46232 L .52299 .46243 L p .342 .031 .285 r
F P
0 g
s
.52299 .46243 m .52088 .46831 L .52145 .46806 L p .342 .031 .285 r
F P
0 g
s
.52608 .46241 m .52811 .46825 L .52863 .46853 L p .858 .446 .249 r
F P
0 g
s
.52811 .46825 m .52608 .46241 L .52583 .4623 L p .827 .429 .294 r
F P
0 g
s
.50077 .29099 m .50541 .31206 L .51717 .31097 L p .684 .655 .815 r
F P
0 g
s
.50541 .31206 m .50077 .29099 L .4866 .29354 L p .671 .647 .817 r
F P
0 g
s
.52206 .46784 m .5235 .46223 L .52323 .46232 L p .427 .107 .319 r
F P
0 g
s
.52323 .46232 m .52145 .46806 L .52206 .46784 L p .427 .107 .319 r
F P
0 g
s
.52583 .4623 m .52753 .468 L .52811 .46825 L p .827 .429 .294 r
F P
0 g
s
.52753 .468 m .52583 .4623 L .52556 .46222 L p .793 .408 .325 r
F P
0 g
s
.51726 .48417 m .52076 .47314 L .52131 .4734 L p .837 .669 .674 r
F P
0 g
s
.52131 .4734 m .51831 .48468 L .51726 .48417 L p .837 .669 .674 r
F P
0 g
s
.52272 .46768 m .52378 .46216 L .5235 .46223 L p .495 .168 .342 r
F P
0 g
s
.5235 .46223 m .52206 .46784 L .52272 .46768 L p .495 .168 .342 r
F P
0 g
s
.52556 .46222 m .5269 .4678 L .52753 .468 L p .793 .408 .325 r
F P
0 g
s
.5269 .4678 m .52556 .46222 L .52528 .46215 L p .758 .384 .346 r
F P
0 g
s
.52796 .47334 m .53108 .48456 L .52994 .48501 L p .574 .449 .671 r
F P
0 g
s
.53108 .48456 m .52796 .47334 L .52849 .47307 L p .537 .426 .675 r
F P
0 g
s
.52341 .46757 m .52407 .46212 L .52378 .46216 L p .552 .218 .357 r
F P
0 g
s
.52378 .46216 m .52272 .46768 L .52341 .46757 L p .552 .218 .357 r
F P
0 g
s
.52528 .46215 m .52624 .46765 L .5269 .4678 L p .758 .384 .346 r
F P
0 g
s
.52624 .46765 m .52528 .46215 L .52498 .46211 L p .722 .358 .359 r
F P
0 g
s
.52412 .46751 m .52437 .46209 L .52407 .46212 L p .6 .26 .365 r
F P
0 g
s
.52407 .46212 m .52341 .46757 L .52412 .46751 L p .6 .26 .365 r
F P
0 g
s
.52498 .46211 m .52554 .46755 L .52624 .46765 L p .722 .358 .359 r
F P
0 g
s
.52554 .46755 m .52498 .46211 L .52468 .46209 L p .684 .329 .366 r
F P
0 g
s
.54612 .55229 m .54027 .53332 L .5449 .53201 L p .633 .563 .758 r
F P
0 g
s
.5449 .53201 m .55248 .55052 L .54612 .55229 L p .633 .563 .758 r
F P
0 g
s
.52483 .4675 m .52468 .46209 L .52437 .46209 L p .644 .297 .368 r
F P
0 g
s
.52437 .46209 m .52412 .46751 L .52483 .4675 L p .644 .297 .368 r
F P
0 g
s
.52468 .46209 m .52483 .4675 L .52554 .46755 L p .684 .329 .366 r
F P
0 g
s
.7207 .60699 m .69826 .60335 L .70766 .59092 L p .665 .791 .942 r
F P
0 g
s
.70766 .59092 m .73152 .59297 L .7207 .60699 L p .665 .791 .942 r
F P
0 g
s
.54088 .31171 m .54483 .29054 L .53016 .28947 L p .707 .674 .815 r
F P
0 g
s
.53016 .28947 m .52907 .31085 L .54088 .31171 L p .707 .674 .815 r
F P
0 g
s
.51632 .48359 m .52027 .47283 L .52076 .47314 L p .863 .699 .677 r
F P
0 g
s
.52076 .47314 m .51726 .48417 L .51632 .48359 L p .863 .699 .677 r
F P
0 g
s
.52849 .47307 m .53211 .48404 L .53108 .48456 L p .537 .426 .675 r
F P
0 g
s
.53211 .48404 m .52849 .47307 L .52896 .47275 L p .494 .401 .678 r
F P
0 g
s
.41653 .27566 m .43333 .29099 L .44707 .28398 L p .65 .69 .874 r
F P
0 g
s
.43333 .29099 m .41653 .27566 L .4023 .28526 L p .643 .689 .877 r
F P
0 g
s
.51551 .48295 m .51985 .47249 L .52027 .47283 L p .889 .733 .681 r
F P
0 g
s
.52027 .47283 m .51632 .48359 L .51551 .48295 L p .889 .733 .681 r
F P
0 g
s
.525 .51676 m .52519 .53511 L .52003 .53497 L p .714 .601 .729 r
F P
0 g
s
.52519 .53511 m .525 .51676 L .52855 .5166 L p .694 .585 .729 r
F P
0 g
s
.52855 .5166 m .53033 .53488 L .52519 .53511 L p .694 .585 .729 r
F P
0 g
s
.52896 .47275 m .53301 .48344 L .53211 .48404 L p .494 .401 .678 r
F P
0 g
s
.53301 .48344 m .52896 .47275 L .52936 .47241 L p .444 .372 .682 r
F P
0 g
s
.43593 .59239 m .45269 .57682 L .46103 .58159 L p .764 .754 .844 r
F P
0 g
s
.47455 .5641 m .46103 .58159 L .45269 .57682 L p .784 .748 .821 r
F P
0 g
s
.46103 .58159 m .47455 .5641 L .48186 .56739 L p .772 .73 .813 r
F P
0 g
s
.52143 .51666 m .52003 .53497 L .51495 .53446 L p .734 .618 .73 r
F P
0 g
s
.52003 .53497 m .52143 .51666 L .525 .51676 L p .714 .601 .729 r
F P
0 g
s
.38267 .27346 m .4023 .28526 L .41653 .27566 L p .658 .726 .899 r
F P
0 g
s
.49211 .54888 m .48186 .56739 L .47455 .5641 L p .787 .721 .79 r
F P
0 g
s
.48186 .56739 m .49211 .54888 L .49815 .55099 L p .772 .701 .784 r
F P
0 g
s
.53033 .53488 m .52855 .5166 L .53205 .51618 L p .673 .569 .73 r
F P
0 g
s
.53205 .51618 m .53539 .53428 L .53033 .53488 L p .673 .569 .73 r
F P
0 g
s
.51486 .48225 m .51951 .47213 L .51985 .47249 L p .917 .771 .685 r
F P
0 g
s
.51985 .47249 m .51551 .48295 L .51486 .48225 L p .917 .771 .685 r
F P
0 g
s
.51538 .28962 m .51717 .31097 L .52907 .31085 L p .696 .664 .815 r
F P
0 g
s
.51717 .31097 m .51538 .28962 L .50077 .29099 L p .684 .655 .815 r
F P
0 g
s
.23911 .3221 m .22254 .33216 L .21558 .35678 L p .876 .963 .852 r
F P
0 g
s
.202 .37023 m .21558 .35678 L .22254 .33216 L p .903 .985 .77 r
F P
0 g
s
.52936 .47241 m .53378 .48278 L .53301 .48344 L p .444 .372 .682 r
F P
0 g
s
.53378 .48278 m .52936 .47241 L .52968 .47204 L p .381 .339 .686 r
F P
0 g
s
.2064 .52124 m .22069 .53503 L .22888 .55659 L p 0 .283 .783 r
F P
0 g
s
.24588 .56693 m .22888 .55659 L .22069 .53503 L p .214 .458 .876 r
F P
0 g
s
.52907 .31085 m .53016 .28947 L .51538 .28962 L p .696 .664 .815 r
F P
0 g
s
.52254 .50013 m .52336 .48581 L .52473 .48585 L p .716 .568 .686 r
F P
0 g
s
.52473 .48585 m .52484 .5002 L .52254 .50013 L p .716 .568 .686 r
F P
0 g
s
.52484 .5002 m .52473 .48585 L .52609 .48579 L p .692 .549 .687 r
F P
0 g
s
.66517 .60705 m .64429 .59666 L .65295 .58799 L p .612 .698 .905 r
F P
0 g
s
.65295 .58799 m .67547 .59692 L .66517 .60705 L p .612 .698 .905 r
F P
0 g
s
.52026 .4999 m .52202 .48567 L .52336 .48581 L p .738 .587 .687 r
F P
0 g
s
.52336 .48581 m .52254 .50013 L .52026 .4999 L p .738 .587 .687 r
F P
0 g
s
.52609 .48579 m .52715 .50009 L .52484 .5002 L p .692 .549 .687 r
F P
0 g
s
.52715 .50009 m .52609 .48579 L .52743 .48562 L p .668 .53 .687 r
F P
0 g
s
.51806 .4995 m .52071 .48543 L .52202 .48567 L p .761 .608 .689 r
F P
0 g
s
.52202 .48567 m .52026 .4999 L .51806 .4995 L p .761 .608 .689 r
F P
0 g
s
.51436 .4815 m .51925 .47174 L .51951 .47213 L p .943 .814 .688 r
F P
0 g
s
.51951 .47213 m .51486 .48225 L .51436 .4815 L p .943 .814 .688 r
F P
0 g
s
.52743 .48562 m .52941 .49982 L .52715 .50009 L p .668 .53 .687 r
F P
0 g
s
.52941 .49982 m .52743 .48562 L .52872 .48536 L p .642 .512 .689 r
F P
0 g
s
.51791 .5163 m .51495 .53446 L .51002 .53358 L p .753 .637 .732 r
F P
0 g
s
.51495 .53446 m .51791 .5163 L .52143 .51666 L p .734 .618 .73 r
F P
0 g
s
.52968 .47204 m .5344 .48207 L .53378 .48278 L p .381 .339 .686 r
F P
0 g
s
.5344 .48207 m .52968 .47204 L .52992 .47164 L p .303 .298 .688 r
F P
0 g
s
.51596 .49894 m .51947 .4851 L .52071 .48543 L p .783 .63 .691 r
F P
0 g
s
.52071 .48543 m .51806 .4995 L .51596 .49894 L p .783 .63 .691 r
F P
0 g
s
.53539 .53428 m .53205 .51618 L .53542 .51551 L p .651 .554 .732 r
F P
0 g
s
.53542 .51551 m .54027 .53332 L .53539 .53428 L p .651 .554 .732 r
F P
0 g
s
.50532 .53236 m .49815 .55099 L .49211 .54888 L p .783 .69 .762 r
F P
0 g
s
.49815 .55099 m .50532 .53236 L .51002 .53358 L p .766 .67 .757 r
F P
0 g
s
.52872 .48536 m .53159 .49938 L .52941 .49982 L p .642 .512 .689 r
F P
0 g
s
.53159 .49938 m .52872 .48536 L .52994 .48501 L p .615 .494 .692 r
F P
0 g
s
.85872 .40531 m .86473 .42222 L .86193 .39586 L p 0 0 .42 r
F P
0 g
s
.86193 .39586 m .85589 .37918 L .85872 .40531 L p 0 0 .42 r
F P
0 g
s
.5691 .56664 m .55841 .5483 L .56381 .54567 L p .597 .568 .792 r
F P
0 g
s
.56381 .54567 m .57623 .56322 L .5691 .56664 L p .597 .568 .792 r
F P
0 g
s
.67716 .28276 m .69846 .2747 L .68212 .2608 L p .636 .736 .92 r
F P
0 g
s
.68212 .2608 m .6627 .27062 L .67716 .28276 L p .636 .736 .92 r
F P
0 g
s
.51403 .48073 m .51908 .47133 L .51925 .47174 L p .965 .861 .687 r
F P
0 g
s
.51925 .47174 m .51436 .4815 L .51403 .48073 L p .965 .861 .687 r
F P
0 g
s
.40722 .59866 m .42693 .58586 L .43593 .59239 L p .744 .771 .875 r
F P
0 g
s
.45269 .57682 m .43593 .59239 L .42693 .58586 L p .771 .771 .852 r
F P
0 g
s
.52992 .47164 m .53486 .48132 L .5344 .48207 L p .303 .298 .688 r
F P
0 g
s
.53486 .48132 m .52992 .47164 L .53007 .47123 L p .202 .246 .685 r
F P
0 g
s
.514 .49823 m .51831 .48468 L .51947 .4851 L p .806 .654 .695 r
F P
0 g
s
.51947 .4851 m .51596 .49894 L .514 .49823 L p .806 .654 .695 r
F P
0 g
s
.59021 .58049 m .57623 .56322 L .58256 .55931 L p .587 .59 .823 r
F P
0 g
s
.58256 .55931 m .5983 .57557 L .59021 .58049 L p .587 .59 .823 r
F P
0 g
s
.77565 .58829 m .75439 .5921 L .76312 .57564 L p .747 .89 .944 r
F P
0 g
s
.76312 .57564 m .78544 .57024 L .77565 .58829 L p .747 .89 .944 r
F P
0 g
s
.52994 .48501 m .53366 .49878 L .53159 .49938 L p .615 .494 .692 r
F P
0 g
s
.53366 .49878 m .52994 .48501 L .53108 .48456 L p .585 .475 .695 r
F P
0 g
s
.55248 .55052 m .5449 .53201 L .54922 .53038 L p .611 .551 .763 r
F P
0 g
s
.54922 .53038 m .55841 .5483 L .55248 .55052 L p .611 .551 .763 r
F P
0 g
s
.52484 .5002 m .525 .51676 L .52143 .51666 L p .715 .585 .708 r
F P
0 g
s
.525 .51676 m .52484 .5002 L .52715 .50009 L p .693 .567 .708 r
F P
0 g
s
.52715 .50009 m .52855 .5166 L .525 .51676 L p .693 .567 .708 r
F P
0 g
s
.51387 .47994 m .519 .47092 L .51908 .47133 L p .976 .908 .676 r
F P
0 g
s
.51908 .47133 m .51403 .48073 L .51387 .47994 L p .976 .908 .676 r
F P
0 g
s
.52143 .51666 m .52254 .50013 L .52484 .5002 L p .715 .585 .708 r
F P
0 g
s
.6126 .28918 m .62883 .27351 L .61217 .26546 L p .707 .736 .873 r
F P
0 g
s
.61217 .26546 m .59849 .28245 L .6126 .28918 L p .707 .736 .873 r
F P
0 g
s
.52254 .50013 m .52143 .51666 L .51791 .5163 L p .736 .603 .709 r
F P
0 g
s
.51791 .5163 m .52026 .4999 L .52254 .50013 L p .736 .603 .709 r
F P
0 g
s
.53007 .47123 m .53515 .48054 L .53486 .48132 L p .202 .246 .685 r
F P
0 g
s
.53515 .48054 m .53007 .47123 L .53013 .47082 L p .068 .178 .671 r
F P
0 g
s
.52855 .5166 m .52715 .50009 L .52941 .49982 L p .671 .55 .709 r
F P
0 g
s
.52941 .49982 m .53205 .51618 L .52855 .5166 L p .671 .55 .709 r
F P
0 g
s
.5145 .51569 m .51002 .53358 L .50532 .53236 L p .772 .657 .735 r
F P
0 g
s
.51002 .53358 m .5145 .51569 L .51791 .5163 L p .753 .637 .732 r
F P
0 g
s
.51221 .49739 m .51726 .48417 L .51831 .48468 L p .829 .681 .699 r
F P
0 g
s
.51831 .48468 m .514 .49823 L .51221 .49739 L p .829 .681 .699 r
F P
0 g
s
.53108 .48456 m .53558 .49804 L .53366 .49878 L p .585 .475 .695 r
F P
0 g
s
.53558 .49804 m .53108 .48456 L .53211 .48404 L p .551 .456 .7 r
F P
0 g
s
.5145 .51569 m .51806 .4995 L .52026 .4999 L p .757 .623 .71 r
F P
0 g
s
.52026 .4999 m .51791 .5163 L .5145 .51569 L p .757 .623 .71 r
F P
0 g
s
.53205 .51618 m .52941 .49982 L .53159 .49938 L p .647 .533 .711 r
F P
0 g
s
.51389 .47914 m .51901 .4705 L .519 .47092 L p .959 .943 .646 r
F P
0 g
s
.519 .47092 m .51387 .47994 L .51389 .47914 L p .959 .943 .646 r
F P
0 g
s
.54027 .53332 m .53542 .51551 L .53863 .51459 L p .628 .54 .736 r
F P
0 g
s
.53863 .51459 m .5449 .53201 L .54027 .53332 L p .628 .54 .736 r
F P
0 g
s
.53013 .47082 m .53526 .47974 L .53515 .48054 L p .068 .178 .671 r
F P
0 g
s
.53526 .47974 m .53013 .47082 L .5301 .4704 L p 0 .087 .634 r
F P
0 g
s
.53159 .49938 m .53542 .51551 L .53205 .51618 L p .647 .533 .711 r
F P
0 g
s
.51062 .49641 m .51632 .48359 L .51726 .48417 L p .852 .71 .704 r
F P
0 g
s
.51726 .48417 m .51221 .49739 L .51062 .49641 L p .852 .71 .704 r
F P
0 g
s
.34716 .27826 m .32569 .27338 L .31205 .29051 L p .705 .81 .931 r
F P
0 g
s
.29011 .29039 m .31205 .29051 L .32569 .27338 L p .733 .859 .94 r
F P
0 g
s
.46224 .27816 m .47311 .29724 L .4866 .29354 L p .661 .666 .844 r
F P
0 g
s
.47311 .29724 m .46224 .27816 L .44707 .28398 L p .651 .661 .847 r
F P
0 g
s
.51126 .51484 m .51596 .49894 L .51806 .4995 L p .778 .644 .713 r
F P
0 g
s
.51806 .4995 m .5145 .51569 L .51126 .51484 L p .778 .644 .713 r
F P
0 g
s
.53211 .48404 m .53732 .49716 L .53558 .49804 L p .551 .456 .7 r
F P
0 g
s
.53732 .49716 m .53211 .48404 L .53301 .48344 L p .513 .435 .706 r
F P
0 g
s
.51408 .47835 m .51911 .47009 L .51901 .4705 L p .886 .943 .579 r
F P
0 g
s
.51901 .4705 m .51389 .47914 L .51408 .47835 L p .886 .943 .579 r
F P
0 g
s
.53542 .51551 m .53159 .49938 L .53366 .49878 L p .622 .517 .714 r
F P
0 g
s
.5301 .4704 m .5352 .47894 L .53526 .47974 L p 0 .087 .634 r
F P
0 g
s
.5352 .47894 m .5301 .4704 L .52997 .46999 L p 0 0 .555 r
F P
0 g
s
.64357 .28282 m .6627 .27062 L .64569 .25973 L p .678 .743 .899 r
F P
0 g
s
.64569 .25973 m .62883 .27351 L .64357 .28282 L p .678 .743 .899 r
F P
0 g
s
.50532 .53236 m .51126 .51484 L .5145 .51569 L p .772 .657 .735 r
F P
0 g
s
.61551 .59087 m .5983 .57557 L .60524 .57011 L p .584 .62 .854 r
F P
0 g
s
.60524 .57011 m .62415 .58418 L .61551 .59087 L p .584 .62 .854 r
F P
0 g
s
.51445 .47758 m .5193 .46968 L .51911 .47009 L p .73 .873 .46 r
F P
0 g
s
.50831 .48504 m .51417 .47783 L p .51445 .47758 L .623 .86 .495 r
F P
0 g
s
.51417 .47783 m .51498 .47684 L .51445 .47758 L p .623 .86 .495 r
F P
0 g
s
.51911 .47009 m .51469 .47735 L p .51445 .47758 L .73 .873 .46 r
F P
0 g
s
.51469 .47735 m .51408 .47835 L .51445 .47758 L p .73 .873 .46 r
F P
0 g
s
.53366 .49878 m .53863 .51459 L .53542 .51551 L p .622 .517 .714 r
F P
0 g
s
.50925 .49533 m .51551 .48295 L .51632 .48359 L p .876 .742 .71 r
F P
0 g
s
.51632 .48359 m .51062 .49641 L .50925 .49533 L p .876 .742 .71 r
F P
0 g
s
.50822 .51375 m .514 .49823 L .51596 .49894 L p .799 .667 .717 r
F P
0 g
s
.51596 .49894 m .51126 .51484 L .50822 .51375 L p .799 .667 .717 r
F P
0 g
s
.52997 .46999 m .53497 .47816 L .5352 .47894 L p 0 0 .555 r
F P
0 g
s
.49211 .54888 m .50092 .5308 L .50532 .53236 L p .783 .69 .762 r
F P
0 g
s
.51126 .51484 m .50532 .53236 L .50092 .5308 L p .791 .678 .74 r
F P
0 g
s
.53301 .48344 m .53886 .49616 L .53732 .49716 L p .513 .435 .706 r
F P
0 g
s
.53886 .49616 m .53301 .48344 L .53378 .48278 L p .468 .412 .712 r
F P
0 g
s
.53863 .51459 m .53366 .49878 L .53558 .49804 L p .594 .501 .718 r
F P
0 g
s
.29011 .29039 m .26956 .29327 L .25829 .31473 L p .781 .898 .926 r
F P
0 g
s
.23911 .3221 m .25829 .31473 L .26956 .29327 L p .816 .947 .908 r
F P
0 g
s
.57281 .29624 m .58302 .27693 L .56646 .27274 L p .716 .709 .843 r
F P
0 g
s
.56646 .27274 m .55914 .29282 L .57281 .29624 L p .716 .709 .843 r
F P
0 g
s
.31995 .59645 m .34349 .594 L .35355 .60625 L p .61 .747 .943 r
F P
0 g
s
.37595 .59945 m .35355 .60625 L .34349 .594 L p .667 .77 .927 r
F P
0 g
s
.51498 .47684 m .51958 .4693 L .5193 .46968 L p 0 0 0 r
F P
0 g
s
.50741 .48629 m .51445 .47758 L .51408 .47835 L p .802 .953 .616 r
F P
0 g
s
.50948 .48387 m .51492 .47708 L p .51498 .47684 L 0 0 0 r
F P
0 g
s
.51492 .47708 m .51567 .47615 L .51498 .47684 L p 0 0 0 r
F P
0 g
s
.5193 .46968 m .51503 .47663 L p .51498 .47684 L 0 0 0 r
F P
0 g
s
.51503 .47663 m .51445 .47758 L .51498 .47684 L p 0 0 0 r
F P
0 g
s
.47455 .5641 m .48657 .54635 L .49211 .54888 L p .787 .721 .79 r
F P
0 g
s
.50092 .5308 m .49211 .54888 L .48657 .54635 L p .799 .711 .768 r
F P
0 g
s
.52976 .46959 m .53456 .47739 L p .53438 .47719 L 0 0 .423 r
F P
0 g
s
.53399 .47667 m .53456 .47739 L p .53398 .47647 L .708 .257 0 r
F P
0 g
s
.52946 .46921 m .53399 .47667 L p .53398 .47647 L .708 .257 0 r
F P
0 g
s
.53399 .47667 m .53326 .47599 L p .53399 .47687 L .667 .161 0 r
F P
0 g
s
.53456 .47739 m .53399 .47667 L p .53474 .4776 L 0 0 .459 r
F P
0 g
s
.54151 .48598 m .53456 .47739 L p .53474 .4776 L 0 0 .459 r
F P
0 g
s
.53456 .47739 m .53497 .47816 L p .53438 .47719 L 0 0 .423 r
F P
0 g
s
.5422 .48727 m .53497 .47816 L .53456 .47739 L p 0 .027 .59 r
F P
0 g
s
.53456 .47739 m .54151 .48598 L .5422 .48727 L p 0 .027 .59 r
F P
0 g
s
.54055 .48475 m .54151 .48598 L p .54044 .48465 L 0 0 .459 r
F P
0 g
s
.53399 .47667 m .54055 .48475 L p .54044 .48465 L 0 0 .459 r
F P
0 g
s
.53326 .47599 m .53932 .4836 L .54055 .48475 L p .667 .161 0 r
F P
0 g
s
.54055 .48475 m .53932 .4836 L p .54066 .48486 L 0 .029 .517 r
F P
0 g
s
.5494 .493 m .54055 .48475 L p .54066 .48486 L 0 .029 .517 r
F P
0 g
s
.54055 .48475 m .53399 .47667 L p .53399 .47687 L .667 .161 0 r
F P
0 g
s
.5449 .53201 m .53863 .51459 L .5416 .51345 L p .603 .526 .741 r
F P
0 g
s
.5416 .51345 m .54922 .53038 L .5449 .53201 L p .603 .526 .741 r
F P
0 g
s
.50814 .49415 m .51486 .48225 L .51551 .48295 L p .901 .778 .717 r
F P
0 g
s
.51551 .48295 m .50925 .49533 L .50814 .49415 L p .901 .778 .717 r
F P
0 g
s
.50092 .5308 m .50822 .51375 L .51126 .51484 L p .791 .678 .74 r
F P
0 g
s
.50545 .51245 m .51221 .49739 L .514 .49823 L p .82 .692 .723 r
F P
0 g
s
.514 .49823 m .50822 .51375 L .50545 .51245 L p .82 .692 .723 r
F P
0 g
s
.51567 .47615 m .51994 .46894 L .51958 .4693 L p 0 0 0 r
F P
0 g
s
.51958 .4693 m .51498 .47684 L .51567 .47615 L p 0 0 0 r
F P
0 g
s
.53378 .48278 m .54016 .49505 L .53886 .49616 L p .468 .412 .712 r
F P
0 g
s
.54016 .49505 m .53378 .48278 L .5344 .48207 L p .414 .386 .719 r
F P
0 g
s
.53399 .47667 m .52946 .46921 L .52908 .46886 L p .8 .324 0 r
F P
0 g
s
.86128 .48312 m .85472 .49992 L .85741 .47524 L p .9 .885 .46 r
F P
0 g
s
.85741 .47524 m .86413 .45771 L .86128 .48312 L p .9 .885 .46 r
F P
0 g
s
.53558 .49804 m .5416 .51345 L .53863 .51459 L p .594 .501 .718 r
F P
0 g
s
.5416 .51345 m .53558 .49804 L .53732 .49716 L p .563 .484 .724 r
F P
0 g
s
.45269 .57682 m .46802 .56031 L .47455 .5641 L p .784 .748 .821 r
F P
0 g
s
.48657 .54635 m .47455 .5641 L .46802 .56031 L p .801 .742 .798 r
F P
0 g
s
.55841 .5483 m .54922 .53038 L .55314 .52844 L p .586 .54 .769 r
F P
0 g
s
.55314 .52844 m .56381 .54567 L .55841 .5483 L p .586 .54 .769 r
F P
0 g
s
.37595 .59945 m .3981 .59015 L .40722 .59866 L p .712 .778 .904 r
F P
0 g
s
.42693 .58586 m .40722 .59866 L .3981 .59015 L p .748 .784 .882 r
F P
0 g
s
.51651 .47551 m .52038 .46861 L .51994 .46894 L p 0 0 .002 r
F P
0 g
s
.51994 .46894 m .51567 .47615 L .51651 .47551 L p 0 0 .002 r
F P
0 g
s
.52908 .46886 m .53326 .47599 L .53399 .47667 L p .8 .324 0 r
F P
0 g
s
.53326 .47599 m .52908 .46886 L .52863 .46853 L p .829 .355 .029 r
F P
0 g
s
.50729 .4929 m .51436 .4815 L .51486 .48225 L p .924 .819 .724 r
F P
0 g
s
.51486 .48225 m .50814 .49415 L .50729 .4929 L p .924 .819 .724 r
F P
0 g
s
.51748 .47494 m .52088 .46831 L .52038 .46861 L p .143 0 .101 r
F P
0 g
s
.52038 .46861 m .51651 .47551 L .51748 .47494 L p .143 0 .101 r
F P
0 g
s
.52863 .46853 m .53239 .47537 L .53326 .47599 L p .829 .355 .029 r
F P
0 g
s
.53239 .47537 m .52863 .46853 L .52811 .46825 L p .824 .362 .12 r
F P
0 g
s
.5344 .48207 m .54122 .49386 L .54016 .49505 L p .414 .386 .719 r
F P
0 g
s
.54122 .49386 m .5344 .48207 L .53486 .48132 L p .348 .356 .726 r
F P
0 g
s
.19201 .38553 m .18597 .40227 L .18458 .42858 L p .921 .876 .45 r
F P
0 g
s
.18274 .44619 m .18458 .42858 L .18597 .40227 L p .76 .67 .119 r
F P
0 g
s
.50298 .51096 m .51062 .49641 L .51221 .49739 L p .841 .719 .729 r
F P
0 g
s
.51221 .49739 m .50545 .51245 L .50298 .51096 L p .841 .719 .729 r
F P
0 g
s
.2657 .5747 m .28778 .57971 L .29738 .59597 L p .449 .653 .947 r
F P
0 g
s
.31995 .59645 m .29738 .59597 L .28778 .57971 L p .542 .707 .947 r
F P
0 g
s
.51856 .47445 m .52145 .46806 L .52088 .46831 L p .273 0 .171 r
F P
0 g
s
.52088 .46831 m .51748 .47494 L .51856 .47445 L p .273 0 .171 r
F P
0 g
s
.48657 .54635 m .4969 .52894 L .50092 .5308 L p .799 .711 .768 r
F P
0 g
s
.50822 .51375 m .50092 .5308 L .4969 .52894 L p .81 .702 .745 r
F P
0 g
s
.4969 .52894 m .50545 .51245 L .50822 .51375 L p .81 .702 .745 r
F P
0 g
s
.52811 .46825 m .53139 .47482 L .53239 .47537 L p .824 .362 .12 r
F P
0 g
s
.53139 .47482 m .52811 .46825 L .52753 .468 L p .801 .355 .184 r
F P
0 g
s
.53732 .49716 m .5443 .51211 L .5416 .51345 L p .563 .484 .724 r
F P
0 g
s
.5443 .51211 m .53732 .49716 L .53886 .49616 L p .529 .467 .731 r
F P
0 g
s
.57623 .56322 m .56381 .54567 L .56859 .54268 L p .573 .559 .8 r
F P
0 g
s
.56859 .54268 m .58256 .55931 L .57623 .56322 L p .573 .559 .8 r
F P
0 g
s
.51975 .47405 m .52206 .46784 L .52145 .46806 L p .373 .013 .218 r
F P
0 g
s
.52145 .46806 m .51856 .47445 L .51975 .47405 L p .373 .013 .218 r
F P
0 g
s
.52753 .468 m .53028 .47435 L .53139 .47482 L p .801 .355 .184 r
F P
0 g
s
.53028 .47435 m .52753 .468 L .5269 .4678 L p .771 .34 .228 r
F P
0 g
s
.54922 .53038 m .5416 .51345 L .5443 .51211 L p .575 .512 .747 r
F P
0 g
s
.50673 .4916 m .51403 .48073 L .51436 .4815 L p .944 .864 .73 r
F P
0 g
s
.51436 .4815 m .50729 .4929 L .50673 .4916 L p .944 .864 .73 r
F P
0 g
s
.5443 .51211 m .55314 .52844 L .54922 .53038 L p .575 .512 .747 r
F P
0 g
s
.52102 .47374 m .52272 .46768 L .52206 .46784 L p .451 .085 .251 r
F P
0 g
s
.52206 .46784 m .51975 .47405 L .52102 .47374 L p .451 .085 .251 r
F P
0 g
s
.5269 .4678 m .52907 .47396 L .53028 .47435 L p .771 .34 .228 r
F P
0 g
s
.52907 .47396 m .5269 .4678 L .52624 .46765 L p .737 .319 .257 r
F P
0 g
s
.53486 .48132 m .54199 .49259 L .54122 .49386 L p .348 .356 .726 r
F P
0 g
s
.54199 .49259 m .53486 .48132 L .53515 .48054 L p .265 .318 .731 r
F P
0 g
s
.52234 .47352 m .52341 .46757 L .52272 .46768 L p .516 .143 .272 r
F P
0 g
s
.52272 .46768 m .52102 .47374 L .52234 .47352 L p .516 .143 .272 r
F P
0 g
s
.52624 .46765 m .52779 .47367 L .52907 .47396 L p .737 .319 .257 r
F P
0 g
s
.52779 .47367 m .52624 .46765 L .52554 .46755 L p .7 .295 .276 r
F P
0 g
s
.42693 .58586 m .44545 .57148 L .45269 .57682 L p .771 .771 .852 r
F P
0 g
s
.46802 .56031 m .45269 .57682 L .44545 .57148 L p .794 .768 .83 r
F P
0 g
s
.52371 .4734 m .52412 .46751 L .52341 .46757 L p .57 .191 .284 r
F P
0 g
s
.52341 .46757 m .52234 .47352 L .52371 .4734 L p .57 .191 .284 r
F P
0 g
s
.52554 .46755 m .52645 .47348 L .52779 .47367 L p .7 .295 .276 r
F P
0 g
s
.52645 .47348 m .52554 .46755 L .52483 .4675 L p .66 .265 .286 r
F P
0 g
s
.52508 .47339 m .52483 .4675 L .52412 .46751 L p .618 .231 .288 r
F P
0 g
s
.52412 .46751 m .52371 .4734 L .52508 .47339 L p .618 .231 .288 r
F P
0 g
s
.52483 .4675 m .52508 .47339 L .52645 .47348 L p .66 .265 .286 r
F P
0 g
s
.50086 .50929 m .50925 .49533 L .51062 .49641 L p .862 .75 .737 r
F P
0 g
s
.51062 .49641 m .50298 .51096 L .50086 .50929 L p .862 .75 .737 r
F P
0 g
s
.47855 .27363 m .4866 .29354 L .50077 .29099 L p .671 .671 .841 r
F P
0 g
s
.4866 .29354 m .47855 .27363 L .46224 .27816 L p .661 .666 .844 r
F P
0 g
s
.53886 .49616 m .54669 .51057 L .5443 .51211 L p .529 .467 .731 r
F P
0 g
s
.54669 .51057 m .53886 .49616 L .54016 .49505 L p .49 .449 .739 r
F P
0 g
s
.50645 .49027 m .51387 .47994 L .51403 .48073 L p .956 .911 .731 r
F P
0 g
s
.51403 .48073 m .50673 .4916 L .50645 .49027 L p .956 .911 .731 r
F P
0 g
s
.46802 .56031 m .48163 .54343 L .48657 .54635 L p .801 .742 .798 r
F P
0 g
s
.4969 .52894 m .48657 .54635 L .48163 .54343 L p .816 .735 .775 r
F P
0 g
s
.53515 .48054 m .54249 .49128 L .54199 .49259 L p .265 .318 .731 r
F P
0 g
s
.54249 .49128 m .53515 .48054 L .53526 .47974 L p .159 .27 .73 r
F P
0 g
s
.82266 .55143 m .80547 .5621 L .81188 .54174 L p .851 .966 .875 r
F P
0 g
s
.81188 .54174 m .8297 .52967 L .82266 .55143 L p .851 .966 .875 r
F P
0 g
s
.49332 .5268 m .50298 .51096 L .50545 .51245 L p .829 .727 .753 r
F P
0 g
s
.50545 .51245 m .4969 .52894 L .49332 .5268 L p .829 .727 .753 r
F P
0 g
s
.64429 .59666 m .62415 .58418 L .63126 .57692 L p .589 .657 .884 r
F P
0 g
s
.63126 .57692 m .65295 .58799 L .64429 .59666 L p .589 .657 .884 r
F P
0 g
s
.83234 .35079 m .84591 .36402 L .83746 .33855 L p 0 .26 .765 r
F P
0 g
s
.83746 .33855 m .82407 .32624 L .83234 .35079 L p 0 .26 .765 r
F P
0 g
s
.73411 .28626 m .75579 .2857 L .73994 .26705 L p .507 .68 .943 r
F P
0 g
s
.73994 .26705 m .71956 .26938 L .73411 .28626 L p .507 .68 .943 r
F P
0 g
s
.55914 .29282 m .56646 .27274 L .54913 .26995 L p .708 .7 .841 r
F P
0 g
s
.54913 .26995 m .54483 .29054 L .55914 .29282 L p .708 .7 .841 r
F P
0 g
s
.55314 .52844 m .5443 .51211 L .54669 .51057 L p .545 .498 .755 r
F P
0 g
s
.43274 .26729 m .44707 .28398 L .46224 .27816 L p .657 .692 .871 r
F P
0 g
s
.44707 .28398 m .43274 .26729 L .41653 .27566 L p .65 .69 .874 r
F P
0 g
s
.69826 .60335 m .67547 .59692 L .68347 .58609 L p .634 .743 .927 r
F P
0 g
s
.68347 .58609 m .70766 .59092 L .69826 .60335 L p .634 .743 .927 r
F P
0 g
s
.49913 .50749 m .50814 .49415 L .50925 .49533 L p .884 .784 .746 r
F P
0 g
s
.50925 .49533 m .50086 .50929 L .49913 .50749 L p .884 .784 .746 r
F P
0 g
s
.50648 .48892 m .51389 .47914 L .51387 .47994 L p .95 .953 .721 r
F P
0 g
s
.51387 .47994 m .50645 .49027 L .50648 .48892 L p .95 .953 .721 r
F P
0 g
s
.48163 .54343 m .49332 .5268 L .4969 .52894 L p .816 .735 .775 r
F P
0 g
s
.56381 .54567 m .55314 .52844 L .5566 .52624 L p .559 .528 .777 r
F P
0 g
s
.5566 .52624 m .56859 .54268 L .56381 .54567 L p .559 .528 .777 r
F P
0 g
s
.5983 .57557 m .58256 .55931 L .58798 .55498 L p .566 .585 .832 r
F P
0 g
s
.58798 .55498 m .60524 .57011 L .5983 .57557 L p .566 .585 .832 r
F P
0 g
s
.18517 .46393 m .19186 .48128 L .19587 .50581 L p 0 0 .427 r
F P
0 g
s
.2064 .52124 m .19587 .50581 L .19186 .48128 L p 0 .126 .669 r
F P
0 g
s
.53526 .47974 m .54269 .48994 L .54249 .49128 L p .159 .27 .73 r
F P
0 g
s
.54269 .48994 m .53526 .47974 L .5352 .47894 L p .021 .208 .716 r
F P
0 g
s
.54016 .49505 m .54872 .50887 L .54669 .51057 L p .49 .449 .739 r
F P
0 g
s
.54872 .50887 m .54016 .49505 L .54122 .49386 L p .444 .429 .748 r
F P
0 g
s
.54669 .51057 m .5566 .52624 L .55314 .52844 L p .545 .498 .755 r
F P
0 g
s
.5068 .48759 m .51408 .47835 L .51389 .47914 L p .907 .976 .688 r
F P
0 g
s
.51389 .47914 m .50648 .48892 L .5068 .48759 L p .907 .976 .688 r
F P
0 g
s
.38267 .27346 m .36275 .26405 L .34716 .27826 L p .675 .767 .92 r
F P
0 g
s
.32569 .27338 m .34716 .27826 L .36275 .26405 L p .696 .813 .938 r
F P
0 g
s
.49024 .52441 m .50086 .50929 L .50298 .51096 L p .848 .756 .761 r
F P
0 g
s
.50298 .51096 m .49332 .5268 L .49024 .52441 L p .848 .756 .761 r
F P
0 g
s
.5352 .47894 m .54259 .48859 L .54269 .48994 L p .021 .208 .716 r
F P
0 g
s
.54259 .48859 m .5352 .47894 L .53497 .47816 L p 0 .126 .675 r
F P
0 g
s
.59849 .28245 m .61217 .26546 L .59387 .25886 L p .703 .729 .871 r
F P
0 g
s
.59387 .25886 m .58302 .27693 L .59849 .28245 L p .703 .729 .871 r
F P
0 g
s
.49781 .50557 m .50729 .4929 L .50814 .49415 L p .904 .821 .756 r
F P
0 g
s
.50814 .49415 m .49913 .50749 L .49781 .50557 L p .904 .821 .756 r
F P
0 g
s
.44545 .57148 m .46237 .55607 L .46802 .56031 L p .794 .768 .83 r
F P
0 g
s
.48163 .54343 m .46802 .56031 L .46237 .55607 L p .814 .765 .807 r
F P
0 g
s
.5566 .52624 m .54669 .51057 L .54872 .50887 L p .51 .484 .764 r
F P
0 g
s
.78853 .30946 m .80759 .31647 L .79449 .29372 L p .301 .537 .912 r
F P
0 g
s
.79449 .29372 m .77611 .28818 L .78853 .30946 L p .301 .537 .912 r
F P
0 g
s
.49572 .2705 m .50077 .29099 L .51538 .28962 L p .681 .677 .84 r
F P
0 g
s
.50077 .29099 m .49572 .2705 L .47855 .27363 L p .671 .671 .841 r
F P
0 g
s
.54122 .49386 m .55035 .50703 L .54872 .50887 L p .444 .429 .748 r
F P
0 g
s
.55035 .50703 m .54122 .49386 L .54199 .49259 L p .388 .407 .758 r
F P
0 g
s
.51408 .47835 m .5068 .48759 L .50741 .48629 L p .802 .953 .616 r
F P
0 g
s
.3981 .59015 m .41944 .57873 L .42693 .58586 L p .748 .784 .882 r
F P
0 g
s
.44545 .57148 m .42693 .58586 L .41944 .57873 L p .778 .788 .861 r
F P
0 g
s
.53497 .47816 m .5422 .48727 L .54259 .48859 L p 0 .126 .675 r
F P
0 g
s
.54483 .29054 m .54913 .26995 L .53135 .26864 L p .699 .692 .84 r
F P
0 g
s
.53135 .26864 m .53016 .28947 L .54483 .29054 L p .699 .692 .84 r
F P
0 g
s
.22069 .53503 m .23837 .54675 L .24588 .56693 L p .214 .458 .876 r
F P
0 g
s
.2657 .5747 m .24588 .56693 L .23837 .54675 L p .364 .571 .918 r
F P
0 g
s
.75439 .5921 m .73152 .59297 L .73916 .57817 L p .707 .838 .945 r
F P
0 g
s
.73916 .57817 m .76312 .57564 L .75439 .5921 L p .707 .838 .945 r
F P
0 g
s
.47737 .54019 m .49024 .52441 L .49332 .5268 L p .832 .761 .785 r
F P
0 g
s
.49332 .5268 m .48163 .54343 L .47737 .54019 L p .832 .761 .785 r
F P
0 g
s
.34349 .594 m .36736 .58877 L .37595 .59945 L p .667 .77 .927 r
F P
0 g
s
.3981 .59015 m .37595 .59945 L .36736 .58877 L p .713 .786 .909 r
F P
0 g
s
.58256 .55931 m .56859 .54268 L .57267 .53935 L p .548 .551 .81 r
F P
0 g
s
.57267 .53935 m .58798 .55498 L .58256 .55931 L p .548 .551 .81 r
F P
0 g
s
.50112 .49164 m .50807 .48518 L p .50831 .48504 L .533 .849 .549 r
F P
0 g
s
.51445 .47758 m .50851 .48493 L p .50831 .48504 L .623 .86 .495 r
F P
0 g
s
.51498 .47684 m .50831 .48504 L .50948 .48387 L p 0 0 0 r
F P
0 g
s
.50807 .48518 m .50948 .48387 L .50831 .48504 L p .533 .849 .549 r
F P
0 g
s
.50851 .48493 m .50741 .48629 L .50831 .48504 L p .623 .86 .495 r
F P
0 g
s
.46237 .55607 m .47737 .54019 L .48163 .54343 L p .814 .765 .807 r
F P
0 g
s
.39908 .26224 m .41653 .27566 L .43274 .26729 L p .66 .726 .898 r
F P
0 g
s
.41653 .27566 m .39908 .26224 L .38267 .27346 L p .658 .726 .899 r
F P
0 g
s
.49692 .50356 m .50673 .4916 L .50729 .4929 L p .921 .863 .766 r
F P
0 g
s
.50729 .4929 m .49781 .50557 L .49692 .50356 L p .921 .863 .766 r
F P
0 g
s
.48771 .52182 m .49913 .50749 L .50086 .50929 L p .866 .787 .772 r
F P
0 g
s
.50086 .50929 m .49024 .52441 L .48771 .52182 L p .866 .787 .772 r
F P
0 g
s
.51343 .26882 m .51538 .28962 L .53016 .28947 L p .69 .684 .839 r
F P
0 g
s
.51538 .28962 m .51343 .26882 L .49572 .2705 L p .681 .677 .84 r
F P
0 g
s
.54199 .49259 m .55157 .50509 L .55035 .50703 L p .388 .407 .758 r
F P
0 g
s
.55157 .50509 m .54199 .49259 L .54249 .49128 L p .321 .381 .768 r
F P
0 g
s
.56859 .54268 m .5566 .52624 L .55955 .5238 L p .529 .518 .787 r
F P
0 g
s
.54872 .50887 m .55955 .5238 L .5566 .52624 L p .51 .484 .764 r
F P
0 g
s
.53016 .28947 m .53135 .26864 L .51343 .26882 L p .69 .684 .839 r
F P
0 g
s
.36275 .26405 m .38267 .27346 L .39908 .26224 L p .672 .767 .922 r
F P
0 g
s
.55955 .5238 m .54872 .50887 L .55035 .50703 L p .471 .469 .774 r
F P
0 g
s
.55955 .5238 m .57267 .53935 L .56859 .54268 L p .529 .518 .787 r
F P
0 g
s
.62415 .58418 m .60524 .57011 L .61093 .56418 L p .566 .618 .864 r
F P
0 g
s
.61093 .56418 m .63126 .57692 L .62415 .58418 L p .566 .618 .864 r
F P
0 g
s
.22254 .33216 m .20908 .3447 L .202 .37023 L p .903 .985 .77 r
F P
0 g
s
.19201 .38553 m .202 .37023 L .20908 .3447 L p .885 .953 .604 r
F P
0 g
s
.49648 .50151 m .50645 .49027 L .50673 .4916 L p .932 .907 .774 r
F P
0 g
s
.50673 .4916 m .49692 .50356 L .49648 .50151 L p .932 .907 .774 r
F P
0 g
s
.51089 .4828 m .51651 .47551 L .51567 .47615 L p 0 0 0 r
F P
0 g
s
.51567 .47615 m .50948 .48387 L .51089 .4828 L p 0 0 0 r
F P
0 g
s
.53932 .4836 m .53326 .47599 L .53239 .47537 L p .736 .216 0 r
F P
0 g
s
.86473 .42222 m .86657 .43986 L .86379 .41361 L p .705 .515 0 r
F P
0 g
s
.86379 .41361 m .86193 .39586 L .86473 .42222 L p .705 .515 0 r
F P
0 g
s
.69846 .2747 m .71956 .26938 L .70139 .25373 L p .58 .72 .939 r
F P
0 g
s
.70139 .25373 m .68212 .2608 L .69846 .2747 L p .58 .72 .939 r
F P
0 g
s
.54249 .49128 m .55235 .50307 L .55157 .50509 L p .321 .381 .768 r
F P
0 g
s
.55235 .50307 m .54249 .49128 L .54269 .48994 L p .236 .349 .776 r
F P
0 g
s
.62883 .27351 m .64569 .25973 L .6264 .25031 L p .678 .74 .898 r
F P
0 g
s
.6264 .25031 m .61217 .26546 L .62883 .27351 L p .678 .74 .898 r
F P
0 g
s
.41944 .57873 m .43945 .56566 L .44545 .57148 L p .778 .788 .861 r
F P
0 g
s
.46237 .55607 m .44545 .57148 L .43945 .56566 L p .803 .79 .84 r
F P
0 g
s
.51254 .48184 m .51748 .47494 L .51651 .47551 L p .026 0 0 r
F P
0 g
s
.51651 .47551 m .51089 .4828 L .51254 .48184 L p .026 0 0 r
F P
0 g
s
.48577 .51906 m .49781 .50557 L .49913 .50749 L p .882 .822 .783 r
F P
0 g
s
.49913 .50749 m .48771 .52182 L .48577 .51906 L p .882 .822 .783 r
F P
0 g
s
.53239 .47537 m .53785 .48256 L .53932 .4836 L p .736 .216 0 r
F P
0 g
s
.53785 .48256 m .53239 .47537 L .53139 .47482 L p .758 .244 0 r
F P
0 g
s
.28778 .57971 m .31151 .58182 L .31995 .59645 L p .542 .707 .947 r
F P
0 g
s
.34349 .594 m .31995 .59645 L .31151 .58182 L p .612 .744 .94 r
F P
0 g
s
.47386 .53665 m .48771 .52182 L .49024 .52441 L p .847 .789 .796 r
F P
0 g
s
.49024 .52441 m .47737 .54019 L .47386 .53665 L p .847 .789 .796 r
F P
0 g
s
.55035 .50703 m .56194 .52116 L .55955 .5238 L p .471 .469 .774 r
F P
0 g
s
.56194 .52116 m .55035 .50703 L .55157 .50509 L p .425 .454 .786 r
F P
0 g
s
.51438 .48101 m .51856 .47445 L .51748 .47494 L p .178 0 .02 r
F P
0 g
s
.51748 .47494 m .51254 .48184 L .51438 .48101 L p .178 0 .02 r
F P
0 g
s
.67547 .59692 m .65295 .58799 L .65962 .57873 L p .604 .699 .91 r
F P
0 g
s
.65962 .57873 m .68347 .58609 L .67547 .59692 L p .604 .699 .91 r
F P
0 g
s
.45067 .26033 m .46224 .27816 L .47855 .27363 L p .663 .695 .869 r
F P
0 g
s
.46224 .27816 m .45067 .26033 L .43274 .26729 L p .657 .692 .871 r
F P
0 g
s
.49651 .49943 m .50648 .48892 L .50645 .49027 L p .931 .95 .778 r
F P
0 g
s
.50645 .49027 m .49648 .50151 L .49651 .49943 L p .931 .95 .778 r
F P
0 g
s
.53139 .47482 m .53615 .48163 L .53785 .48256 L p .758 .244 0 r
F P
0 g
s
.53615 .48163 m .53139 .47482 L .53028 .47435 L p .751 .252 .038 r
F P
0 g
s
.57267 .53935 m .55955 .5238 L .56194 .52116 L p .496 .507 .798 r
F P
0 g
s
.54269 .48994 m .55267 .501 L .55235 .50307 L p .236 .349 .776 r
F P
0 g
s
.55267 .501 m .54269 .48994 L .54259 .48859 L p .129 .308 .777 r
F P
0 g
s
.51639 .48033 m .51975 .47405 L .51856 .47445 L p .296 0 .085 r
F P
0 g
s
.51856 .47445 m .51438 .48101 L .51639 .48033 L p .296 0 .085 r
F P
0 g
s
.32569 .27338 m .30495 .27147 L .29011 .29039 L p .733 .859 .94 r
F P
0 g
s
.26956 .29327 m .29011 .29039 L .30495 .27147 L p .761 .912 .941 r
F P
0 g
s
.6627 .27062 m .68212 .2608 L .66282 .2483 L p .637 .739 .922 r
F P
0 g
s
.66282 .2483 m .64569 .25973 L .6627 .27062 L p .637 .739 .922 r
F P
0 g
s
.53028 .47435 m .53426 .48083 L .53615 .48163 L p .751 .252 .038 r
F P
0 g
s
.53426 .48083 m .53028 .47435 L .52907 .47396 L p .729 .247 .098 r
F P
0 g
s
.43945 .56566 m .4577 .55145 L .46237 .55607 L p .803 .79 .84 r
F P
0 g
s
.47737 .54019 m .46237 .55607 L .4577 .55145 L p .826 .79 .818 r
F P
0 g
s
.4577 .55145 m .47386 .53665 L .47737 .54019 L p .826 .79 .818 r
F P
0 g
s
.60524 .57011 m .58798 .55498 L .59239 .55028 L p .543 .581 .843 r
F P
0 g
s
.59239 .55028 m .61093 .56418 L .60524 .57011 L p .543 .581 .843 r
F P
0 g
s
.51854 .4798 m .52102 .47374 L .51975 .47405 L p .388 0 .13 r
F P
0 g
s
.51975 .47405 m .51639 .48033 L .51854 .4798 L p .388 0 .13 r
F P
0 g
s
.52907 .47396 m .53221 .48019 L .53426 .48083 L p .729 .247 .098 r
F P
0 g
s
.53221 .48019 m .52907 .47396 L .52779 .47367 L p .699 .232 .138 r
F P
0 g
s
.85472 .49992 m .8441 .51559 L .84656 .49194 L p .939 .962 .681 r
F P
0 g
s
.84656 .49194 m .85741 .47524 L .85472 .49992 L p .939 .962 .681 r
F P
0 g
s
.58302 .27693 m .59387 .25886 L .57426 .25384 L p .698 .723 .869 r
F P
0 g
s
.57426 .25384 m .56646 .27274 L .58302 .27693 L p .698 .723 .869 r
F P
0 g
s
.52079 .47943 m .52234 .47352 L .52102 .47374 L p .463 .044 .159 r
F P
0 g
s
.52102 .47374 m .51854 .4798 L .52079 .47943 L p .463 .044 .159 r
F P
0 g
s
.52779 .47367 m .53004 .47969 L .53221 .48019 L p .699 .232 .138 r
F P
0 g
s
.53004 .47969 m .52779 .47367 L .52645 .47348 L p .663 .21 .164 r
F P
0 g
s
.52311 .47924 m .52371 .4734 L .52234 .47352 L p .524 .099 .176 r
F P
0 g
s
.52234 .47352 m .52079 .47943 L .52311 .47924 L p .524 .099 .176 r
F P
0 g
s
.26956 .29327 m .25097 .29917 L .23911 .3221 L p .816 .947 .908 r
F P
0 g
s
.22254 .33216 m .23911 .3221 L .25097 .29917 L p .842 .988 .859 r
F P
0 g
s
.48446 .51617 m .49692 .50356 L .49781 .50557 L p .897 .859 .796 r
F P
0 g
s
.49781 .50557 m .48577 .51906 L .48446 .51617 L p .897 .859 .796 r
F P
0 g
s
.52645 .47348 m .52777 .47937 L .53004 .47969 L p .663 .21 .164 r
F P
0 g
s
.52777 .47937 m .52645 .47348 L .52508 .47339 L p .623 .18 .179 r
F P
0 g
s
.497 .49738 m .5068 .48759 L .50648 .48892 L p .905 .984 .768 r
F P
0 g
s
.50648 .48892 m .49651 .49943 L .497 .49738 L p .905 .984 .768 r
F P
0 g
s
.36736 .58877 m .39093 .58102 L .3981 .59015 L p .713 .786 .909 r
F P
0 g
s
.41944 .57873 m .3981 .59015 L .39093 .58102 L p .75 .797 .891 r
F P
0 g
s
.52544 .47922 m .52508 .47339 L .52371 .4734 L p .577 .144 .182 r
F P
0 g
s
.52371 .4734 m .52311 .47924 L .52544 .47922 L p .577 .144 .182 r
F P
0 g
s
.52508 .47339 m .52544 .47922 L .52777 .47937 L p .623 .18 .179 r
F P
0 g
s
.58798 .55498 m .57267 .53935 L .57599 .53576 L p .52 .544 .821 r
F P
0 g
s
.56194 .52116 m .57599 .53576 L .57267 .53935 L p .496 .507 .798 r
F P
0 g
s
.54259 .48859 m .55253 .49893 L .55267 .501 L p .129 .308 .777 r
F P
0 g
s
.55253 .49893 m .54259 .48859 L .5422 .48727 L p 0 .256 .762 r
F P
0 g
s
.57599 .53576 m .59239 .55028 L .58798 .55498 L p .52 .544 .821 r
F P
0 g
s
.55157 .50509 m .56372 .51837 L .56194 .52116 L p .425 .454 .786 r
F P
0 g
s
.56372 .51837 m .55157 .50509 L .55235 .50307 L p .37 .436 .799 r
F P
0 g
s
.80547 .5621 m .78544 .57024 L .79116 .55145 L p .806 .923 .915 r
F P
0 g
s
.79116 .55145 m .81188 .54174 L .80547 .5621 L p .806 .923 .915 r
F P
0 g
s
.18597 .40227 m .18411 .42 L .18274 .44619 L p .76 .67 .119 r
F P
0 g
s
.18517 .46393 m .18274 .44619 L .18411 .42 L p 0 0 .255 r
F P
0 g
s
.47117 .53288 m .48577 .51906 L .48771 .52182 L p .86 .82 .808 r
F P
0 g
s
.48771 .52182 m .47386 .53665 L .47117 .53288 L p .86 .82 .808 r
F P
0 g
s
.49794 .49537 m .50741 .48629 L .5068 .48759 L p .838 .991 .733 r
F P
0 g
s
.5068 .48759 m .497 .49738 L .49794 .49537 L p .838 .991 .733 r
F P
0 g
s
.57599 .53576 m .56194 .52116 L .56372 .51837 L p .458 .497 .811 r
F P
0 g
s
.5422 .48727 m .55193 .49688 L .55253 .49893 L p 0 .256 .762 r
F P
0 g
s
.55193 .49688 m .5422 .48727 L .54151 .48598 L p 0 .189 .72 r
F P
0 g
s
.73152 .59297 m .70766 .59092 L .71422 .57782 L p .668 .79 .939 r
F P
0 g
s
.71422 .57782 m .73916 .57817 L .73152 .59297 L p .668 .79 .939 r
F P
0 g
s
.48381 .51321 m .49648 .50151 L .49692 .50356 L p .906 .9 .809 r
F P
0 g
s
.49692 .50356 m .48446 .51617 L .48381 .51321 L p .906 .9 .809 r
F P
0 g
s
.19186 .48128 m .20266 .49773 L .2064 .52124 L p 0 .126 .669 r
F P
0 g
s
.22069 .53503 m .2064 .52124 L .20266 .49773 L p .129 .336 .801 r
F P
0 g
s
.65295 .58799 m .63126 .57692 L .63669 .56918 L p .575 .658 .893 r
F P
0 g
s
.63669 .56918 m .65962 .57873 L .65295 .58799 L p .575 .658 .893 r
F P
0 g
s
.55235 .50307 m .56487 .51546 L .56372 .51837 L p .37 .436 .799 r
F P
0 g
s
.56487 .51546 m .55235 .50307 L .55267 .501 L p .303 .416 .812 r
F P
0 g
s
.46999 .25491 m .47855 .27363 L .49572 .2705 L p .67 .698 .867 r
F P
0 g
s
.47855 .27363 m .46999 .25491 L .45067 .26033 L p .663 .695 .869 r
F P
0 g
s
.49932 .49345 m .50831 .48504 L .50741 .48629 L p .714 .95 .661 r
F P
0 g
s
.50741 .48629 m .49794 .49537 L .49932 .49345 L p .714 .95 .661 r
F P
0 g
s
.39093 .58102 m .41358 .5711 L .41944 .57873 L p .75 .797 .891 r
F P
0 g
s
.43945 .56566 m .41944 .57873 L .41358 .5711 L p .782 .806 .872 r
F P
0 g
s
.23837 .54675 m .25895 .55607 L .2657 .5747 L p .364 .571 .918 r
F P
0 g
s
.28778 .57971 m .2657 .5747 L .25895 .55607 L p .471 .647 .935 r
F P
0 g
s
.54151 .48598 m .55088 .4949 L .55193 .49688 L p 0 .189 .72 r
F P
0 g
s
.55088 .4949 m .54151 .48598 L .54055 .48475 L p 0 .109 .637 r
F P
0 g
s
.84591 .36402 m .85589 .37918 L .84731 .35312 L p 0 .007 .583 r
F P
0 g
s
.84731 .35312 m .83746 .33855 L .84591 .36402 L p 0 .007 .583 r
F P
0 g
s
.4541 .54652 m .47117 .53288 L .47386 .53665 L p .836 .817 .831 r
F P
0 g
s
.47386 .53665 m .4577 .55145 L .4541 .54652 L p .836 .817 .831 r
F P
0 g
s
.75579 .2857 m .77611 .28818 L .75906 .2679 L p .405 .629 .945 r
F P
0 g
s
.75906 .2679 m .73994 .26705 L .75579 .2857 L p .405 .629 .945 r
F P
0 g
s
.31151 .58182 m .33622 .58105 L .34349 .594 L p .612 .744 .94 r
F P
0 g
s
.36736 .58877 m .34349 .594 L .33622 .58105 L p .667 .772 .928 r
F P
0 g
s
.56646 .27274 m .57426 .25384 L .55372 .25051 L p .693 .717 .867 r
F P
0 g
s
.55372 .25051 m .54913 .26995 L .56646 .27274 L p .693 .717 .867 r
F P
0 g
s
.41784 .25245 m .43274 .26729 L .45067 .26033 L p .662 .727 .897 r
F P
0 g
s
.43274 .26729 m .41784 .25245 L .39908 .26224 L p .66 .726 .898 r
F P
0 g
s
.46933 .52894 m .48446 .51617 L .48577 .51906 L p .871 .853 .822 r
F P
0 g
s
.48577 .51906 m .47117 .53288 L .46933 .52894 L p .871 .853 .822 r
F P
0 g
s
.49363 .49655 m .50124 .49139 L p .50112 .49164 L .47 .85 .627 r
F P
0 g
s
.50831 .48504 m .50102 .49186 L p .50112 .49164 L .533 .849 .549 r
F P
0 g
s
.50948 .48387 m .50271 .49017 L p .50332 .48998 L 0 0 0 r
F P
0 g
s
.50271 .49017 m .50112 .49164 L .50332 .48998 L p 0 0 0 r
F P
0 g
s
.50102 .49186 m .49932 .49345 L .50112 .49164 L p .533 .849 .549 r
F P
0 g
s
.49046 .49896 m .50112 .49164 L .49932 .49345 L p .637 .944 .721 r
F P
0 g
s
.49733 .4944 m .50404 .48976 L p .50332 .48998 L 0 0 0 r
F P
0 g
s
.50404 .48976 m .50587 .4885 L .50332 .48998 L p 0 0 0 r
F P
0 g
s
.50124 .49139 m .50332 .48998 L .50112 .49164 L p .47 .85 .627 r
F P
0 g
s
.59239 .55028 m .57599 .53576 L .57848 .53194 L p .489 .538 .834 r
F P
0 g
s
.56372 .51837 m .57848 .53194 L .57599 .53576 L p .458 .497 .811 r
F P
0 g
s
.41358 .5711 m .43479 .55943 L .43945 .56566 L p .782 .806 .872 r
F P
0 g
s
.4577 .55145 m .43945 .56566 L .43479 .55943 L p .811 .812 .852 r
F P
0 g
s
.48383 .51022 m .49651 .49943 L .49648 .50151 L p .906 .94 .82 r
F P
0 g
s
.49648 .50151 m .48381 .51321 L .48383 .51022 L p .906 .94 .82 r
F P
0 g
s
.43479 .55943 m .4541 .54652 L .4577 .55145 L p .811 .812 .852 r
F P
0 g
s
.54055 .48475 m .5494 .493 L .55088 .4949 L p 0 .109 .637 r
F P
0 g
s
.57848 .53194 m .56372 .51837 L .56487 .51546 L p .413 .486 .826 r
F P
0 g
s
.55267 .501 m .56536 .51249 L .56487 .51546 L p .303 .416 .812 r
F P
0 g
s
.56536 .51249 m .55267 .501 L .55253 .49893 L p .221 .392 .822 r
F P
0 g
s
.63126 .57692 m .61093 .56418 L .61524 .55787 L p .547 .617 .874 r
F P
0 g
s
.61524 .55787 m .63669 .56918 L .63126 .57692 L p .547 .617 .874 r
F P
0 g
s
.36275 .26405 m .34299 .2574 L .32569 .27338 L p .696 .813 .938 r
F P
0 g
s
.30495 .27147 m .32569 .27338 L .34299 .2574 L p .717 .864 .952 r
F P
0 g
s
.50332 .48998 m .51089 .4828 L .50948 .48387 L p 0 0 0 r
F P
0 g
s
.61217 .26546 m .6264 .25031 L .60517 .24257 L p .676 .738 .897 r
F P
0 g
s
.60517 .24257 m .59387 .25886 L .61217 .26546 L p .676 .738 .897 r
F P
0 g
s
.80759 .31647 m .82407 .32624 L .81041 .30227 L p .118 .411 .859 r
F P
0 g
s
.81041 .30227 m .79449 .29372 L .80759 .31647 L p .118 .411 .859 r
F P
0 g
s
.61093 .56418 m .59239 .55028 L .59572 .54529 L p .518 .578 .855 r
F P
0 g
s
.57848 .53194 m .59572 .54529 L .59239 .55028 L p .489 .538 .834 r
F P
0 g
s
.54521 .48961 m .54749 .49123 L p .54586 .48976 L .587 .039 0 r
F P
0 g
s
.53785 .48256 m .54521 .48961 L p .54586 .48976 L .587 .039 0 r
F P
0 g
s
.54521 .48961 m .54258 .48817 L p .54455 .48945 L .465 0 0 r
F P
0 g
s
.54749 .49123 m .54521 .48961 L p .54729 .49104 L 0 .161 .601 r
F P
0 g
s
.55793 .49835 m .54749 .49123 L p .54729 .49104 L 0 .161 .601 r
F P
0 g
s
.54749 .49123 m .5494 .493 L p .54769 .49141 L 0 .029 .517 r
F P
0 g
s
.53932 .4836 m .54749 .49123 L p .54769 .49141 L 0 .029 .517 r
F P
0 g
s
.54749 .49123 m .53932 .4836 L .53785 .48256 L p .587 .039 0 r
F P
0 g
s
.56068 .50092 m .5494 .493 L .54749 .49123 L p 0 .218 .7 r
F P
0 g
s
.54749 .49123 m .55793 .49835 L .56068 .50092 L p 0 .218 .7 r
F P
0 g
s
.55462 .496 m .55793 .49835 L p .55553 .4967 L 0 .161 .601 r
F P
0 g
s
.54521 .48961 m .55462 .496 L p .55553 .4967 L 0 .161 .601 r
F P
0 g
s
.55462 .496 m .54521 .48961 L p .54455 .48945 L .465 0 0 r
F P
0 g
s
.55081 .49392 m .55462 .496 L p .55235 .49452 L .465 0 0 r
F P
0 g
s
.54258 .48817 m .55081 .49392 L p .55235 .49452 L .465 0 0 r
F P
0 g
s
.56283 .50366 m .55088 .4949 L .5494 .493 L p 0 .275 .771 r
F P
0 g
s
.5494 .493 m .56068 .50092 L .56283 .50366 L p 0 .275 .771 r
F P
0 g
s
.55081 .49392 m .54654 .49213 L p .54926 .49331 L .296 0 0 r
F P
0 g
s
.55462 .496 m .55081 .49392 L p .55371 .4953 L 0 .317 .709 r
F P
0 g
s
.56089 .49837 m .56615 .50125 L p .56307 .49977 L 0 .317 .709 r
F P
0 g
s
.55081 .49392 m .56089 .49837 L p .56307 .49977 L 0 .317 .709 r
F P
0 g
s
.56089 .49837 m .55081 .49392 L p .54926 .49331 L .296 0 0 r
F P
0 g
s
.555 .49589 m .56089 .49837 L p .558 .49711 L .296 0 0 r
F P
0 g
s
.54654 .49213 m .555 .49589 L p .558 .49711 L .296 0 0 r
F P
0 g
s
.56615 .50125 m .55462 .496 L p .55371 .4953 L 0 .317 .709 r
F P
0 g
s
.555 .49589 m .54654 .49213 L .54191 .49066 L p .329 0 0 r
F P
0 g
s
.54859 .49387 m .555 .49589 L p .55236 .49484 L .329 0 0 r
F P
0 g
s
.54191 .49066 m .54859 .49387 L p .55236 .49484 L .329 0 0 r
F P
0 g
s
.54176 .49234 m .54859 .49387 L p .54625 .49301 L .338 0 0 r
F P
0 g
s
.53697 .48956 m .54176 .49234 L p .54625 .49301 L .338 0 0 r
F P
0 g
s
.53463 .49133 m .54176 .49234 L p .53976 .49164 L .324 0 0 r
F P
0 g
s
.53183 .48883 m .53463 .49133 L p .53976 .49164 L .324 0 0 r
F P
0 g
s
.53463 .49133 m .52733 .49085 L p .52955 .49103 L .062 0 0 r
F P
0 g
s
.54176 .49234 m .53463 .49133 L p .53731 .49169 L 0 .499 .711 r
F P
0 g
s
.54859 .49387 m .54191 .49066 L .53697 .48956 L p .338 0 0 r
F P
0 g
s
.54176 .49234 m .53697 .48956 L .53183 .48883 L p .324 0 0 r
F P
0 g
s
.53796 .4917 m .54743 .49304 L p .54483 .4927 L 0 .499 .711 r
F P
0 g
s
.53463 .49133 m .53796 .4917 L p .54483 .4927 L 0 .499 .711 r
F P
0 g
s
.53796 .4917 m .53463 .49133 L p .52955 .49103 L .062 0 0 r
F P
0 g
s
.53463 .49133 m .53183 .48883 L .52656 .48848 L p .291 0 0 r
F P
0 g
s
.52656 .48848 m .52733 .49085 L .53463 .49133 L p .291 0 0 r
F P
0 g
s
.52825 .49106 m .53796 .4917 L p .53579 .49152 L .062 0 0 r
F P
0 g
s
.52733 .49085 m .52825 .49106 L p .53579 .49152 L .062 0 0 r
F P
0 g
s
.51999 .49092 m .52126 .48853 L .51601 .48897 L p .173 0 0 r
F P
0 g
s
.51601 .48897 m .51272 .49153 L .51999 .49092 L p .173 0 0 r
F P
0 g
s
.52126 .48853 m .51999 .49092 L .52733 .49085 L p .241 0 0 r
F P
0 g
s
.52825 .49106 m .52733 .49085 L .51999 .49092 L p .015 0 0 r
F P
0 g
s
.51999 .49092 m .51848 .49115 L .52825 .49106 L p .015 0 0 r
F P
0 g
s
.52825 .49106 m .51848 .49115 L p .52085 .49061 L .22 .729 .888 r
F P
0 g
s
.52733 .49085 m .52656 .48848 L .52126 .48853 L p .241 0 0 r
F P
0 g
s
.52931 .48868 m .52825 .49106 L p .52085 .49061 L .22 .729 .888 r
F P
0 g
s
.53796 .4917 m .52825 .49106 L p .53123 .49072 L .182 .696 .891 r
F P
0 g
s
.53646 .48593 m .54191 .49066 L .54654 .49213 L p .527 0 0 r
F P
0 g
s
.54191 .49066 m .53646 .48593 L .53308 .48517 L p .52 0 0 r
F P
0 g
s
.53308 .48517 m .53697 .48956 L .54191 .49066 L p .52 0 0 r
F P
0 g
s
.54179 .4895 m .53796 .4917 L p .53123 .49072 L .182 .696 .891 r
F P
0 g
s
.54743 .49304 m .54176 .49234 L p .53731 .49169 L 0 .499 .711 r
F P
0 g
s
.54859 .49387 m .54176 .49234 L p .54484 .49292 L 0 .485 .743 r
F P
0 g
s
.5565 .49508 m .54859 .49387 L p .54484 .49292 L 0 .485 .743 r
F P
0 g
s
.555 .49589 m .54859 .49387 L p .55202 .49469 L 0 .48 .784 r
F P
0 g
s
.56501 .49776 m .555 .49589 L p .55202 .49469 L 0 .48 .784 r
F P
0 g
s
.56089 .49837 m .555 .49589 L p .55872 .49697 L 0 .483 .827 r
F P
0 g
s
.57282 .50104 m .56089 .49837 L p .55872 .49697 L 0 .483 .827 r
F P
0 g
s
.49034 .25116 m .49572 .2705 L .51343 .26882 L p .676 .702 .866 r
F P
0 g
s
.49572 .2705 m .49034 .25116 L .46999 .25491 L p .67 .698 .867 r
F P
0 g
s
.59572 .54529 m .61524 .55787 L .61093 .56418 L p .518 .578 .855 r
F P
0 g
s
.54913 .26995 m .55372 .25051 L .53261 .24893 L p .688 .712 .866 r
F P
0 g
s
.53261 .24893 m .53135 .26864 L .54913 .26995 L p .688 .712 .866 r
F P
0 g
s
.50587 .4885 m .51254 .48184 L .51089 .4828 L p 0 0 0 r
F P
0 g
s
.51089 .4828 m .50332 .48998 L .50587 .4885 L p 0 0 0 r
F P
0 g
s
.48451 .50725 m .497 .49738 L .49651 .49943 L p .889 .976 .824 r
F P
0 g
s
.49651 .49943 m .48383 .51022 L .48451 .50725 L p .889 .976 .824 r
F P
0 g
s
.54521 .48961 m .53785 .48256 L .53615 .48163 L p .643 .085 0 r
F P
0 g
s
.38135 .25119 m .39908 .26224 L .41784 .25245 L p .668 .767 .924 r
F P
0 g
s
.39908 .26224 m .38135 .25119 L .36275 .26405 L p .672 .767 .922 r
F P
0 g
s
.4684 .52489 m .48381 .51321 L .48446 .51617 L p .878 .889 .837 r
F P
0 g
s
.48446 .51617 m .46933 .52894 L .4684 .52489 L p .878 .889 .837 r
F P
0 g
s
.70766 .59092 m .68347 .58609 L .689 .5747 L p .632 .744 .929 r
F P
0 g
s
.689 .5747 m .71422 .57782 L .70766 .59092 L p .632 .744 .929 r
F P
0 g
s
.55253 .49893 m .56518 .5095 L .56536 .51249 L p .221 .392 .822 r
F P
0 g
s
.56518 .5095 m .55253 .49893 L .55193 .49688 L p .121 .362 .824 r
F P
0 g
s
.45162 .54136 m .46933 .52894 L .47117 .53288 L p .844 .846 .845 r
F P
0 g
s
.47117 .53288 m .4541 .54652 L .45162 .54136 L p .844 .846 .845 r
F P
0 g
s
.51135 .24915 m .51343 .26882 L .53135 .26864 L p .682 .707 .866 r
F P
0 g
s
.51343 .26882 m .51135 .24915 L .49034 .25116 L p .676 .702 .866 r
F P
0 g
s
.20908 .3447 m .19918 .35942 L .19201 .38553 L p .885 .953 .604 r
F P
0 g
s
.18597 .40227 m .19201 .38553 L .19918 .35942 L p .757 .796 .309 r
F P
0 g
s
.86657 .43986 m .86413 .45771 L .86133 .43191 L p .916 .777 .294 r
F P
0 g
s
.86133 .43191 m .86379 .41361 L .86657 .43986 L p .916 .777 .294 r
F P
0 g
s
.53135 .26864 m .53261 .24893 L .51135 .24915 L p .682 .707 .866 r
F P
0 g
s
.50873 .48721 m .51438 .48101 L .51254 .48184 L p .05 0 0 r
F P
0 g
s
.51254 .48184 m .50587 .4885 L .50873 .48721 L p .05 0 0 r
F P
0 g
s
.34299 .2574 m .36275 .26405 L .38135 .25119 L p .686 .814 .944 r
F P
0 g
s
.33622 .58105 m .36122 .57751 L .36736 .58877 L p .667 .772 .928 r
F P
0 g
s
.39093 .58102 m .36736 .58877 L .36122 .57751 L p .712 .793 .915 r
F P
0 g
s
.53615 .48163 m .54258 .48817 L .54521 .48961 L p .643 .085 0 r
F P
0 g
s
.54258 .48817 m .53615 .48163 L .53426 .48083 L p .661 .11 0 r
F P
0 g
s
.56487 .51546 m .58009 .52797 L .57848 .53194 L p .413 .486 .826 r
F P
0 g
s
.58009 .52797 m .56487 .51546 L .56536 .51249 L p .362 .475 .841 r
F P
0 g
s
.78544 .57024 m .76312 .57564 L .76812 .55852 L p .759 .876 .932 r
F P
0 g
s
.76812 .55852 m .79116 .55145 L .78544 .57024 L p .759 .876 .932 r
F P
0 g
s
.59572 .54529 m .57848 .53194 L .58009 .52797 L p .454 .533 .848 r
F P
0 g
s
.51186 .48615 m .51639 .48033 L .51438 .48101 L p .187 0 0 r
F P
0 g
s
.51438 .48101 m .50873 .48721 L .51186 .48615 L p .187 0 0 r
F P
0 g
s
.8441 .51559 m .8297 .52967 L .83185 .50729 L p .913 .963 .802 r
F P
0 g
s
.83185 .50729 m .84656 .49194 L .8441 .51559 L p .913 .963 .802 r
F P
0 g
s
.53426 .48083 m .53965 .48694 L .54258 .48817 L p .661 .11 0 r
F P
0 g
s
.53965 .48694 m .53426 .48083 L .53221 .48019 L p .655 .117 0 r
F P
0 g
s
.71956 .26938 m .73994 .26705 L .72003 .24973 L p .501 .693 .954 r
F P
0 g
s
.72003 .24973 m .70139 .25373 L .71956 .26938 L p .501 .693 .954 r
F P
0 g
s
.48586 .50435 m .49794 .49537 L .497 .49738 L p .846 .998 .816 r
F P
0 g
s
.497 .49738 m .48451 .50725 L .48586 .50435 L p .846 .998 .816 r
F P
0 g
s
.5152 .48533 m .51854 .4798 L .51639 .48033 L p .296 0 0 r
F P
0 g
s
.51639 .48033 m .51186 .48615 L .5152 .48533 L p .296 0 0 r
F P
0 g
s
.53221 .48019 m .53646 .48593 L .53965 .48694 L p .655 .117 0 r
F P
0 g
s
.53646 .48593 m .53221 .48019 L .53004 .47969 L p .633 .11 0 r
F P
0 g
s
.64569 .25973 m .66282 .2483 L .64089 .23748 L p .638 .743 .924 r
F P
0 g
s
.64089 .23748 m .6264 .25031 L .64569 .25973 L p .638 .743 .924 r
F P
0 g
s
.55193 .49688 m .56434 .50654 L .56518 .5095 L p .121 .362 .824 r
F P
0 g
s
.56434 .50654 m .55193 .49688 L .55088 .4949 L p .002 .323 .81 r
F P
0 g
s
.25895 .55607 m .28185 .56273 L .28778 .57971 L p .471 .647 .935 r
F P
0 g
s
.31151 .58182 m .28778 .57971 L .28185 .56273 L p .551 .701 .939 r
F P
0 g
s
.5187 .48476 m .52079 .47943 L .51854 .4798 L p .383 0 .006 r
F P
0 g
s
.51854 .4798 m .5152 .48533 L .5187 .48476 L p .383 0 .006 r
F P
0 g
s
.43156 .5529 m .45162 .54136 L .4541 .54652 L p .816 .836 .865 r
F P
0 g
s
.4541 .54652 m .43479 .55943 L .43156 .5529 L p .816 .836 .865 r
F P
0 g
s
.53004 .47969 m .53308 .48517 L .53646 .48593 L p .633 .11 0 r
F P
0 g
s
.53308 .48517 m .53004 .47969 L .52777 .47937 L p .601 .092 .013 r
F P
0 g
s
.5223 .48446 m .52311 .47924 L .52079 .47943 L p .454 0 .029 r
F P
0 g
s
.52079 .47943 m .5187 .48476 L .5223 .48446 L p .454 0 .029 r
F P
0 g
s
.52777 .47937 m .52955 .48467 L .53308 .48517 L p .601 .092 .013 r
F P
0 g
s
.52955 .48467 m .52777 .47937 L .52544 .47922 L p .561 .064 .032 r
F P
0 g
s
.30495 .27147 m .2855 .27271 L .26956 .29327 L p .761 .912 .941 r
F P
0 g
s
.25097 .29917 m .26956 .29327 L .2855 .27271 L p .783 .964 .922 r
F P
0 g
s
.43863 .24429 m .45067 .26033 L .46999 .25491 L p .664 .727 .897 r
F P
0 g
s
.45067 .26033 m .43863 .24429 L .41784 .25245 L p .662 .727 .897 r
F P
0 g
s
.46838 .5208 m .48383 .51022 L .48381 .51321 L p .878 .925 .852 r
F P
0 g
s
.48381 .51321 m .4684 .52489 L .46838 .5208 L p .878 .925 .852 r
F P
0 g
s
.52593 .48443 m .52544 .47922 L .52311 .47924 L p .512 .025 .038 r
F P
0 g
s
.52311 .47924 m .5223 .48446 L .52593 .48443 L p .512 .025 .038 r
F P
0 g
s
.52544 .47922 m .52593 .48443 L .52955 .48467 L p .561 .064 .032 r
F P
0 g
s
.36122 .57751 m .38585 .57141 L .39093 .58102 L p .712 .793 .915 r
F P
0 g
s
.41358 .5711 m .39093 .58102 L .38585 .57141 L p .751 .81 .9 r
F P
0 g
s
.18411 .42 m .18657 .43819 L .18517 .46393 L p 0 0 .255 r
F P
0 g
s
.19186 .48128 m .18517 .46393 L .18657 .43819 L p 0 0 .538 r
F P
0 g
s
.20266 .49773 m .21732 .51276 L .22069 .53503 L p .129 .336 .801 r
F P
0 g
s
.23837 .54675 m .22069 .53503 L .21732 .51276 L p .291 .476 .869 r
F P
0 g
s
.68212 .2608 m .70139 .25373 L .67985 .23965 L p .58 .73 .945 r
F P
0 g
s
.67985 .23965 m .66282 .2483 L .68212 .2608 L p .58 .73 .945 r
F P
0 g
s
.68347 .58609 m .65962 .57873 L .66416 .56902 L p .597 .701 .916 r
F P
0 g
s
.66416 .56902 m .689 .5747 L .68347 .58609 L p .597 .701 .916 r
F P
0 g
s
.48785 .50157 m .49932 .49345 L .49794 .49537 L p .765 .992 .784 r
F P
0 g
s
.49794 .49537 m .48586 .50435 L .48785 .50157 L p .765 .992 .784 r
F P
0 g
s
.25097 .29917 m .23489 .30801 L .22254 .33216 L p .842 .988 .859 r
F P
0 g
s
.20908 .3447 m .22254 .33216 L .23489 .30801 L p .835 .993 .742 r
F P
0 g
s
.56536 .51249 m .58081 .5239 L .58009 .52797 L p .362 .475 .841 r
F P
0 g
s
.58081 .5239 m .56536 .51249 L .56518 .5095 L p .3 .463 .855 r
F P
0 g
s
.61524 .55787 m .59572 .54529 L .59791 .54008 L p .491 .576 .868 r
F P
0 g
s
.58009 .52797 m .59791 .54008 L .59572 .54529 L p .454 .533 .848 r
F P
0 g
s
.40948 .56307 m .43156 .5529 L .43479 .55943 L p .785 .824 .883 r
F P
0 g
s
.43479 .55943 m .41358 .5711 L .40948 .56307 L p .785 .824 .883 r
F P
0 g
s
.55088 .4949 m .56283 .50366 L .56434 .50654 L p .002 .323 .81 r
F P
0 g
s
.38585 .57141 m .40948 .56307 L .41358 .5711 L p .751 .81 .9 r
F P
0 g
s
.45033 .53604 m .4684 .52489 L .46933 .52894 L p .848 .876 .86 r
F P
0 g
s
.46933 .52894 m .45162 .54136 L .45033 .53604 L p .848 .876 .86 r
F P
0 g
s
.59387 .25886 m .60517 .24257 L .58239 .23668 L p .675 .736 .897 r
F P
0 g
s
.58239 .23668 m .57426 .25384 L .59387 .25886 L p .675 .736 .897 r
F P
0 g
s
.59791 .54008 m .58009 .52797 L .58081 .5239 L p .414 .528 .864 r
F P
0 g
s
.65962 .57873 m .63669 .56918 L .64035 .56108 L p .562 .66 .902 r
F P
0 g
s
.64035 .56108 m .66416 .56902 L .65962 .57873 L p .562 .66 .902 r
F P
0 g
s
.49932 .49345 m .48785 .50157 L .49046 .49896 L p .637 .944 .721 r
F P
0 g
s
.63669 .56918 m .61524 .55787 L .61812 .55128 L p .527 .618 .886 r
F P
0 g
s
.59791 .54008 m .61812 .55128 L .61524 .55787 L p .491 .576 .868 r
F P
0 g
s
.46929 .51672 m .48451 .50725 L .48383 .51022 L p .866 .958 .864 r
F P
0 g
s
.48383 .51022 m .46838 .5208 L .46929 .51672 L p .866 .958 .864 r
F P
0 g
s
.61812 .55128 m .64035 .56108 L .63669 .56918 L p .527 .618 .886 r
F P
0 g
s
.85589 .37918 m .86193 .39586 L .85328 .36957 L p 0 0 .267 r
F P
0 g
s
.85328 .36957 m .84731 .35312 L .85589 .37918 L p 0 0 .267 r
F P
0 g
s
.76312 .57564 m .73916 .57817 L .74343 .56281 L p .714 .831 .937 r
F P
0 g
s
.74343 .56281 m .76812 .55852 L .76312 .57564 L p .714 .831 .937 r
F P
0 g
s
.56518 .5095 m .5806 .5198 L .58081 .5239 L p .3 .463 .855 r
F P
0 g
s
.5806 .5198 m .56518 .5095 L .56434 .50654 L p .228 .449 .866 r
F P
0 g
s
.28185 .56273 m .3064 .56658 L .31151 .58182 L p .551 .701 .939 r
F P
0 g
s
.33622 .58105 m .31151 .58182 L .3064 .56658 L p .614 .742 .937 r
F P
0 g
s
.48688 .49903 m .49465 .49558 L p .49363 .49655 L .443 .864 .728 r
F P
0 g
s
.50112 .49164 m .49277 .49737 L p .49363 .49655 L .47 .85 .627 r
F P
0 g
s
.50332 .48998 m .49574 .49512 L p .49733 .4944 L 0 0 0 r
F P
0 g
s
.49574 .49512 m .49363 .49655 L .49733 .4944 L p 0 0 0 r
F P
0 g
s
.50587 .4885 m .49733 .4944 L .50149 .49253 L p 0 0 0 r
F P
0 g
s
.49262 .49645 m .49922 .49354 L p .49733 .4944 L .293 .767 .65 r
F P
0 g
s
.49922 .49354 m .50149 .49253 L .49733 .4944 L p .293 .767 .65 r
F P
0 g
s
.49465 .49558 m .49733 .4944 L .49363 .49655 L p .443 .864 .728 r
F P
0 g
s
.49277 .49737 m .49046 .49896 L .49363 .49655 L p .47 .85 .627 r
F P
0 g
s
.77611 .28818 m .79449 .29372 L .77639 .272 L p .254 .543 .925 r
F P
0 g
s
.77639 .272 m .75906 .2679 L .77611 .28818 L p .254 .543 .925 r
F P
0 g
s
.46107 .23793 m .46999 .25491 L .49034 .25116 L p .666 .728 .896 r
F P
0 g
s
.46999 .25491 m .46107 .23793 L .43863 .24429 L p .664 .727 .897 r
F P
0 g
s
.42983 .54617 m .45033 .53604 L .45162 .54136 L p .817 .86 .88 r
F P
0 g
s
.45162 .54136 m .43156 .5529 L .42983 .54617 L p .817 .86 .88 r
F P
0 g
s
.45025 .53066 m .46838 .5208 L .4684 .52489 L p .847 .906 .876 r
F P
0 g
s
.4684 .52489 m .45033 .53604 L .45025 .53066 L p .847 .906 .876 r
F P
0 g
s
.40267 .23994 m .41784 .25245 L .43863 .24429 L p .665 .766 .925 r
F P
0 g
s
.41784 .25245 m .40267 .23994 L .38135 .25119 L p .668 .767 .924 r
F P
0 g
s
.57426 .25384 m .58239 .23668 L .55849 .23276 L p .674 .734 .896 r
F P
0 g
s
.55849 .23276 m .55372 .25051 L .57426 .25384 L p .674 .734 .896 r
F P
0 g
s
.8297 .52967 m .81188 .54174 L .81369 .52083 L p .866 .935 .866 r
F P
0 g
s
.81369 .52083 m .83185 .50729 L .8297 .52967 L p .866 .935 .866 r
F P
0 g
s
.47111 .51274 m .48586 .50435 L .48451 .50725 L p .837 .985 .87 r
F P
0 g
s
.48451 .50725 m .46929 .51672 L .47111 .51274 L p .837 .985 .87 r
F P
0 g
s
.82407 .32624 m .83746 .33855 L .82335 .31366 L p 0 .204 .73 r
F P
0 g
s
.82335 .31366 m .81041 .30227 L .82407 .32624 L p 0 .204 .73 r
F P
0 g
s
.61812 .55128 m .59791 .54008 L .59891 .53474 L p .462 .576 .883 r
F P
0 g
s
.58081 .5239 m .59891 .53474 L .59791 .54008 L p .414 .528 .864 r
F P
0 g
s
.34299 .2574 m .32389 .25379 L .30495 .27147 L p .717 .864 .952 r
F P
0 g
s
.2855 .27271 m .30495 .27147 L .32389 .25379 L p .733 .92 .955 r
F P
0 g
s
.86413 .45771 m .85741 .47524 L .85457 .45022 L p .979 .898 .556 r
F P
0 g
s
.85457 .45022 m .86133 .43191 L .86413 .45771 L p .979 .898 .556 r
F P
0 g
s
.59891 .53474 m .58081 .5239 L .5806 .5198 L p .369 .524 .88 r
F P
0 g
s
.56434 .50654 m .57946 .51575 L .5806 .5198 L p .228 .449 .866 r
F P
0 g
s
.57946 .51575 m .56434 .50654 L .56283 .50366 L p .143 .431 .87 r
F P
0 g
s
.21732 .51276 m .23542 .52594 L .23837 .54675 L p .291 .476 .869 r
F P
0 g
s
.25895 .55607 m .23837 .54675 L .23542 .52594 L p .406 .572 .904 r
F P
0 g
s
.19918 .35942 m .19318 .37592 L .18597 .40227 L p .757 .796 .309 r
F P
0 g
s
.18411 .42 m .18597 .40227 L .19318 .37592 L p 0 0 .07 r
F P
0 g
s
.6264 .25031 m .64089 .23748 L .61669 .22858 L p .64 .746 .926 r
F P
0 g
s
.61669 .22858 m .60517 .24257 L .6264 .25031 L p .64 .746 .926 r
F P
0 g
s
.3064 .56658 m .33191 .56758 L .33622 .58105 L p .614 .742 .937 r
F P
0 g
s
.36122 .57751 m .33622 .58105 L .33191 .56758 L p .666 .774 .93 r
F P
0 g
s
.50149 .49253 m .50873 .48721 L .50587 .4885 L p 0 0 0 r
F P
0 g
s
.40722 .55478 m .42983 .54617 L .43156 .5529 L p .785 .843 .896 r
F P
0 g
s
.43156 .5529 m .40948 .56307 L .40722 .55478 L p .785 .843 .896 r
F P
0 g
s
.55081 .49392 m .54258 .48817 L .53965 .48694 L p .511 0 0 r
F P
0 g
s
.73916 .57817 m .71422 .57782 L .71778 .56426 L p .671 .787 .936 r
F P
0 g
s
.71778 .56426 m .74343 .56281 L .73916 .57817 L p .671 .787 .936 r
F P
0 g
s
.48473 .23353 m .49034 .25116 L .51135 .24915 L p .668 .73 .896 r
F P
0 g
s
.49034 .25116 m .48473 .23353 L .46107 .23793 L p .666 .728 .896 r
F P
0 g
s
.55372 .25051 m .55849 .23276 L .53393 .23091 L p .672 .733 .896 r
F P
0 g
s
.53393 .23091 m .53261 .24893 L .55372 .25051 L p .672 .733 .896 r
F P
0 g
s
.18657 .43819 m .19332 .4563 L .19186 .48128 L p 0 0 .538 r
F P
0 g
s
.20266 .49773 m .19186 .48128 L .19332 .4563 L p .072 .214 .706 r
F P
0 g
s
.36374 .2429 m .38135 .25119 L .40267 .23994 L p .675 .813 .949 r
F P
0 g
s
.38135 .25119 m .36374 .2429 L .34299 .2574 L p .686 .814 .944 r
F P
0 g
s
.50605 .49099 m .51186 .48615 L .50873 .48721 L p .037 0 0 r
F P
0 g
s
.50873 .48721 m .50149 .49253 L .50605 .49099 L p .037 0 0 r
F P
0 g
s
.47383 .50892 m .48785 .50157 L .48586 .50435 L p .784 .996 .864 r
F P
0 g
s
.48586 .50435 m .47111 .51274 L .47383 .50892 L p .784 .996 .864 r
F P
0 g
s
.53965 .48694 m .54654 .49213 L .55081 .49392 L p .511 0 0 r
F P
0 g
s
.54654 .49213 m .53965 .48694 L .53646 .48593 L p .527 0 0 r
F P
0 g
s
.32389 .25379 m .34299 .2574 L .36374 .2429 L p .697 .867 .962 r
F P
0 g
s
.64035 .56108 m .61812 .55128 L .61947 .54451 L p .506 .621 .899 r
F P
0 g
s
.59891 .53474 m .61947 .54451 L .61812 .55128 L p .462 .576 .883 r
F P
0 g
s
.33191 .56758 m .35767 .56581 L .36122 .57751 L p .666 .774 .93 r
F P
0 g
s
.38585 .57141 m .36122 .57751 L .35767 .56581 L p .71 .801 .921 r
F P
0 g
s
.45139 .5253 m .46929 .51672 L .46838 .5208 L p .838 .935 .892 r
F P
0 g
s
.46838 .5208 m .45025 .53066 L .45139 .5253 L p .838 .935 .892 r
F P
0 g
s
.38299 .56145 m .40722 .55478 L .40948 .56307 L p .749 .823 .91 r
F P
0 g
s
.40948 .56307 m .38585 .57141 L .38299 .56145 L p .749 .823 .91 r
F P
0 g
s
.56283 .50366 m .57742 .5118 L .57946 .51575 L p .143 .431 .87 r
F P
0 g
s
.57742 .5118 m .56283 .50366 L .56068 .50092 L p .047 .409 .86 r
F P
0 g
s
.50918 .23117 m .51135 .24915 L .53261 .24893 L p .67 .731 .896 r
F P
0 g
s
.51135 .24915 m .50918 .23117 L .48473 .23353 L p .668 .73 .896 r
F P
0 g
s
.51091 .48979 m .5152 .48533 L .51186 .48615 L p .161 0 0 r
F P
0 g
s
.51186 .48615 m .50605 .49099 L .51091 .48979 L p .161 0 0 r
F P
0 g
s
.53261 .24893 m .53393 .23091 L .50918 .23117 L p .67 .731 .896 r
F P
0 g
s
.35767 .56581 m .38299 .56145 L .38585 .57141 L p .71 .801 .921 r
F P
0 g
s
.73994 .26705 m .75906 .2679 L .73755 .24903 L p .386 .644 .959 r
F P
0 g
s
.73755 .24903 m .72003 .24973 L .73994 .26705 L p .386 .644 .959 r
F P
0 g
s
.42964 .53933 m .45025 .53066 L .45033 .53604 L p .815 .885 .895 r
F P
0 g
s
.45033 .53604 m .42983 .54617 L .42964 .53933 L p .815 .885 .895 r
F P
0 g
s
.5806 .5198 m .5987 .52936 L .59891 .53474 L p .369 .524 .88 r
F P
0 g
s
.5987 .52936 m .5806 .5198 L .57946 .51575 L p .318 .52 .895 r
F P
0 g
s
.51601 .48897 m .5187 .48476 L .5152 .48533 L p .262 0 0 r
F P
0 g
s
.5152 .48533 m .51091 .48979 L .51601 .48897 L p .262 0 0 r
F P
0 g
s
.53697 .48956 m .53308 .48517 L .52955 .48467 L p .495 0 0 r
F P
0 g
s
.71422 .57782 m .689 .5747 L .6919 .56293 L p .63 .745 .931 r
F P
0 g
s
.6919 .56293 m .71778 .56426 L .71422 .57782 L p .63 .745 .931 r
F P
0 g
s
.2855 .27271 m .26787 .27715 L .25097 .29917 L p .783 .964 .922 r
F P
0 g
s
.23489 .30801 m .25097 .29917 L .26787 .27715 L p .782 .997 .854 r
F P
0 g
s
.23489 .30801 m .22181 .31962 L .20908 .3447 L p .835 .993 .742 r
F P
0 g
s
.19918 .35942 m .20908 .3447 L .22181 .31962 L p .736 .892 .499 r
F P
0 g
s
.52126 .48853 m .5223 .48446 L .5187 .48476 L p .342 0 0 r
F P
0 g
s
.5187 .48476 m .51601 .48897 L .52126 .48853 L p .342 0 0 r
F P
0 g
s
.66282 .2483 m .67985 .23965 L .6553 .22743 L p .582 .739 .951 r
F P
0 g
s
.6553 .22743 m .64089 .23748 L .66282 .2483 L p .582 .739 .951 r
F P
0 g
s
.52955 .48467 m .53183 .48883 L .53697 .48956 L p .495 0 0 r
F P
0 g
s
.53183 .48883 m .52955 .48467 L .52593 .48443 L p .457 0 0 r
F P
0 g
s
.52656 .48848 m .52593 .48443 L .5223 .48446 L p .407 0 0 r
F P
0 g
s
.5223 .48446 m .52126 .48853 L .52656 .48848 L p .407 0 0 r
F P
0 g
s
.52593 .48443 m .52656 .48848 L .53183 .48883 L p .457 0 0 r
F P
0 g
s
.66416 .56902 m .64035 .56108 L .64215 .55274 L p .548 .663 .912 r
F P
0 g
s
.61947 .54451 m .64215 .55274 L .64035 .56108 L p .506 .621 .899 r
F P
0 g
s
.61947 .54451 m .59891 .53474 L .5987 .52936 L p .43 .577 .899 r
F P
0 g
s
.47741 .50532 m .49046 .49896 L .48785 .50157 L p .699 .983 .84 r
F P
0 g
s
.48785 .50157 m .47383 .50892 L .47741 .50532 L p .699 .983 .84 r
F P
0 g
s
.81188 .54174 m .79116 .55145 L .7926 .53217 L p .815 .898 .901 r
F P
0 g
s
.7926 .53217 m .81369 .52083 L .81188 .54174 L p .815 .898 .901 r
F P
0 g
s
.57448 .50802 m .56068 .50092 L .55793 .49835 L p 0 .381 .831 r
F P
0 g
s
.56068 .50092 m .57448 .50802 L .57742 .5118 L p .047 .409 .86 r
F P
0 g
s
.70139 .25373 m .72003 .24973 L .69635 .23412 L p .498 .708 .965 r
F P
0 g
s
.69635 .23412 m .67985 .23965 L .70139 .25373 L p .498 .708 .965 r
F P
0 g
s
.689 .5747 m .66416 .56902 L .66647 .559 L p .589 .704 .923 r
F P
0 g
s
.66647 .559 m .6919 .56293 L .689 .5747 L p .589 .704 .923 r
F P
0 g
s
.42636 .23055 m .43863 .24429 L .46107 .23793 L p .661 .765 .927 r
F P
0 g
s
.43863 .24429 m .42636 .23055 L .40267 .23994 L p .665 .766 .925 r
F P
0 g
s
.64215 .55274 m .66647 .559 L .66416 .56902 L p .548 .663 .912 r
F P
0 g
s
.23542 .52594 m .25645 .53688 L .25895 .55607 L p .406 .572 .904 r
F P
0 g
s
.28185 .56273 m .25895 .55607 L .25645 .53688 L p .493 .642 .922 r
F P
0 g
s
.86193 .39586 m .86379 .41361 L .85511 .38743 L p .891 .628 .114 r
F P
0 g
s
.85511 .38743 m .85328 .36957 L .86193 .39586 L p .891 .628 .114 r
F P
0 g
s
.45376 .52005 m .47111 .51274 L .46929 .51672 L p .817 .96 .904 r
F P
0 g
s
.46929 .51672 m .45139 .5253 L .45376 .52005 L p .817 .96 .904 r
F P
0 g
s
.60517 .24257 m .61669 .22858 L .59069 .22179 L p .642 .749 .927 r
F P
0 g
s
.59069 .22179 m .58239 .23668 L .60517 .24257 L p .642 .749 .927 r
F P
0 g
s
.48178 .502 m .49363 .49655 L .49046 .49896 L p .583 .939 .794 r
F P
0 g
s
.49046 .49896 m .47741 .50532 L .48178 .502 L p .583 .939 .794 r
F P
0 g
s
.85741 .47524 m .84656 .49194 L .84367 .46797 L p .962 .929 .711 r
F P
0 g
s
.84367 .46797 m .85457 .45022 L .85741 .47524 L p .962 .929 .711 r
F P
0 g
s
.57946 .51575 m .59725 .52401 L .5987 .52936 L p .318 .52 .895 r
F P
0 g
s
.59725 .52401 m .57946 .51575 L .57742 .5118 L p .26 .516 .907 r
F P
0 g
s
.40688 .54635 m .42964 .53933 L .42983 .54617 L p .781 .861 .909 r
F P
0 g
s
.42983 .54617 m .40722 .55478 L .40688 .54635 L p .781 .861 .909 r
F P
0 g
s
.55793 .49835 m .57071 .50448 L .57448 .50802 L p 0 .381 .831 r
F P
0 g
s
.57071 .50448 m .55793 .49835 L .55462 .496 L p 0 .349 .779 r
F P
0 g
s
.43102 .53252 m .45139 .5253 L .45025 .53066 L p .807 .908 .91 r
F P
0 g
s
.45025 .53066 m .42964 .53933 L .43102 .53252 L p .807 .908 .91 r
F P
0 g
s
.79449 .29372 m .81041 .30227 L .79141 .27935 L p .024 .393 .85 r
F P
0 g
s
.79141 .27935 m .77639 .272 L .79449 .29372 L p .024 .393 .85 r
F P
0 g
s
.19332 .4563 m .20423 .4738 L .20266 .49773 L p .072 .214 .706 r
F P
0 g
s
.21732 .51276 m .20266 .49773 L .20423 .4738 L p .238 .376 .801 r
F P
0 g
s
.64215 .55274 m .61947 .54451 L .61928 .53767 L p .485 .625 .912 r
F P
0 g
s
.5987 .52936 m .61928 .53767 L .61947 .54451 L p .43 .577 .899 r
F P
0 g
s
.19318 .37592 m .19134 .39376 L .18411 .42 L p 0 0 .07 r
F P
0 g
s
.18657 .43819 m .18411 .42 L .19134 .39376 L p 0 0 .392 r
F P
0 g
s
.49363 .49655 m .48178 .502 L .48688 .49903 L p .443 .864 .728 r
F P
0 g
s
.83746 .33855 m .84731 .35312 L .83289 .32763 L p 0 0 .466 r
F P
0 g
s
.83289 .32763 m .82335 .31366 L .83746 .33855 L p 0 0 .466 r
F P
0 g
s
.25645 .53688 m .27981 .54528 L .28185 .56273 L p .493 .642 .922 r
F P
0 g
s
.3064 .56658 m .28185 .56273 L .27981 .54528 L p .561 .696 .931 r
F P
0 g
s
.61928 .53767 m .5987 .52936 L .59725 .52401 L p .395 .58 .914 r
F P
0 g
s
.55462 .496 m .56615 .50125 L .57071 .50448 L p 0 .349 .779 r
F P
0 g
s
.79116 .55145 m .76812 .55852 L .76919 .54101 L p .766 .86 .919 r
F P
0 g
s
.76919 .54101 m .7926 .53217 L .79116 .55145 L p .766 .86 .919 r
F P
0 g
s
.45731 .51501 m .47383 .50892 L .47111 .51274 L p .781 .977 .912 r
F P
0 g
s
.47111 .51274 m .45376 .52005 L .45731 .51501 L p .781 .977 .912 r
F P
0 g
s
.38242 .55131 m .40688 .54635 L .40722 .55478 L p .745 .836 .92 r
F P
0 g
s
.40722 .55478 m .38299 .56145 L .38242 .55131 L p .745 .836 .92 r
F P
0 g
s
.45197 .22324 m .46107 .23793 L .48473 .23353 L p .657 .763 .928 r
F P
0 g
s
.46107 .23793 m .45197 .22324 L .42636 .23055 L p .661 .765 .927 r
F P
0 g
s
.32389 .25379 m .30594 .25346 L .2855 .27271 L p .733 .92 .955 r
F P
0 g
s
.26787 .27715 m .2855 .27271 L .30594 .25346 L p .735 .971 .931 r
F P
0 g
s
.38759 .23021 m .40267 .23994 L .42636 .23055 L p .663 .811 .954 r
F P
0 g
s
.40267 .23994 m .38759 .23021 L .36374 .2429 L p .675 .813 .949 r
F P
0 g
s
.57742 .5118 m .59459 .51881 L .59725 .52401 L p .26 .516 .907 r
F P
0 g
s
.59459 .51881 m .57742 .5118 L .57448 .50802 L p .197 .512 .913 r
F P
0 g
s
.49047 .49567 m .49648 .49471 L p .49262 .49645 L .336 .817 .794 r
F P
0 g
s
.49733 .4944 m .48934 .49794 L p .49262 .49645 L .293 .767 .65 r
F P
0 g
s
.50149 .49253 m .49471 .49553 L p .49892 .49432 L 0 0 0 r
F P
0 g
s
.49471 .49553 m .49262 .49645 L .49892 .49432 L p 0 0 0 r
F P
0 g
s
.49892 .49432 m .50605 .49099 L .50149 .49253 L p 0 0 0 r
F P
0 g
s
.50605 .49099 m .49892 .49432 L .50565 .49267 L p 0 0 0 r
F P
0 g
s
.49942 .49348 m .50385 .4929 L p .49892 .49432 L .228 .746 .752 r
F P
0 g
s
.50385 .4929 m .50565 .49267 L .49892 .49432 L p .228 .746 .752 r
F P
0 g
s
.49648 .49471 m .49892 .49432 L .49262 .49645 L p .336 .817 .794 r
F P
0 g
s
.48934 .49794 m .48688 .49903 L .49262 .49645 L p .293 .767 .65 r
F P
0 g
s
.58239 .23668 m .59069 .22179 L .56337 .21728 L p .644 .753 .928 r
F P
0 g
s
.56337 .21728 m .55849 .23276 L .58239 .23668 L p .644 .753 .928 r
F P
0 g
s
.27981 .54528 m .3048 .55095 L .3064 .56658 L p .561 .696 .931 r
F P
0 g
s
.33191 .56758 m .3064 .56658 L .3048 .55095 L p .617 .739 .934 r
F P
0 g
s
.66647 .559 m .64215 .55274 L .64202 .5443 L p .535 .668 .922 r
F P
0 g
s
.61928 .53767 m .64202 .5443 L .64215 .55274 L p .485 .625 .912 r
F P
0 g
s
.35682 .55388 m .38242 .55131 L .38299 .56145 L p .707 .807 .928 r
F P
0 g
s
.38299 .56145 m .35767 .56581 L .35682 .55388 L p .707 .807 .928 r
F P
0 g
s
.64089 .23748 m .6553 .22743 L .62816 .21737 L p .586 .749 .955 r
F P
0 g
s
.62816 .21737 m .61669 .22858 L .64089 .23748 L p .586 .749 .955 r
F P
0 g
s
.43396 .52583 m .45376 .52005 L .45139 .5253 L p .791 .928 .925 r
F P
0 g
s
.45139 .5253 m .43102 .53252 L .43396 .52583 L p .791 .928 .925 r
F P
0 g
s
.76812 .55852 m .74343 .56281 L .74415 .54713 L p .719 .822 .929 r
F P
0 g
s
.74415 .54713 m .76919 .54101 L .76812 .55852 L p .719 .822 .929 r
F P
0 g
s
.462 .51025 m .47741 .50532 L .47383 .50892 L p .726 .981 .911 r
F P
0 g
s
.47383 .50892 m .45731 .51501 L .462 .51025 L p .726 .981 .911 r
F P
0 g
s
.3048 .55095 m .33071 .55381 L .33191 .56758 L p .617 .739 .934 r
F P
0 g
s
.35767 .56581 m .33191 .56758 L .33071 .55381 L p .665 .776 .932 r
F P
0 g
s
.40848 .53793 m .43102 .53252 L .42964 .53933 L p .774 .878 .923 r
F P
0 g
s
.42964 .53933 m .40688 .54635 L .40848 .53793 L p .774 .878 .923 r
F P
0 g
s
.22181 .31962 m .21217 .33374 L .19918 .35942 L p .736 .892 .499 r
F P
0 g
s
.19318 .37592 m .19918 .35942 L .21217 .33374 L p 0 0 0 r
F P
0 g
s
.33071 .55381 m .35682 .55388 L .35767 .56581 L p .665 .776 .932 r
F P
0 g
s
.36374 .2429 m .34668 .23773 L .32389 .25379 L p .697 .867 .962 r
F P
0 g
s
.30594 .25346 m .32389 .25379 L .34668 .23773 L p .699 .923 .967 r
F P
0 g
s
.34668 .23773 m .36374 .2429 L .38759 .23021 L p .675 .866 .971 r
F P
0 g
s
.47901 .21816 m .48473 .23353 L .50918 .23117 L p .654 .761 .928 r
F P
0 g
s
.48473 .23353 m .47901 .21816 L .45197 .22324 L p .657 .763 .928 r
F P
0 g
s
.84656 .49194 m .83185 .50729 L .8289 .48464 L p .918 .922 .8 r
F P
0 g
s
.8289 .48464 m .84367 .46797 L .84656 .49194 L p .918 .922 .8 r
F P
0 g
s
.50565 .49267 m .51091 .48979 L .50605 .49099 L p 0 0 0 r
F P
0 g
s
.57448 .50802 m .59076 .51382 L .59459 .51881 L p .197 .512 .913 r
F P
0 g
s
.59076 .51382 m .57448 .50802 L .57071 .50448 L p .129 .505 .909 r
F P
0 g
s
.75906 .2679 m .77639 .272 L .75346 .25177 L p .207 .551 .932 r
F P
0 g
s
.75346 .25177 m .73755 .24903 L .75906 .2679 L p .207 .551 .932 r
F P
0 g
s
.86379 .41361 m .86133 .43191 L .85268 .40619 L p .991 .799 .416 r
F P
0 g
s
.85268 .40619 m .85511 .38743 L .86379 .41361 L p .991 .799 .416 r
F P
0 g
s
.26787 .27715 m .25259 .28479 L .23489 .30801 L p .782 .997 .854 r
F P
0 g
s
.22181 .31962 m .23489 .30801 L .25259 .28479 L p .711 .956 .68 r
F P
0 g
s
.59725 .52401 m .61752 .53088 L .61928 .53767 L p .395 .58 .914 r
F P
0 g
s
.61752 .53088 m .59725 .52401 L .59459 .51881 L p .358 .583 .929 r
F P
0 g
s
.55849 .23276 m .56337 .21728 L .53527 .21515 L p .647 .756 .928 r
F P
0 g
s
.53527 .21515 m .53393 .23091 L .55849 .23276 L p .647 .756 .928 r
F P
0 g
s
.20423 .4738 m .21901 .49014 L .21732 .51276 L p .238 .376 .801 r
F P
0 g
s
.23542 .52594 m .21732 .51276 L .21901 .49014 L p .356 .49 .856 r
F P
0 g
s
.6919 .56293 m .66647 .559 L .66647 .54884 L p .583 .708 .929 r
F P
0 g
s
.64202 .5443 m .66647 .54884 L .66647 .559 L p .535 .668 .922 r
F P
0 g
s
.64202 .5443 m .61928 .53767 L .61752 .53088 L p .462 .63 .926 r
F P
0 g
s
.51272 .49153 m .51601 .48897 L .51091 .48979 L p .086 0 0 r
F P
0 g
s
.51091 .48979 m .50565 .49267 L .51272 .49153 L p .086 0 0 r
F P
0 g
s
.74343 .56281 m .71778 .56426 L .7182 .55044 L p .673 .785 .933 r
F P
0 g
s
.7182 .55044 m .74415 .54713 L .74343 .56281 L p .673 .785 .933 r
F P
0 g
s
.50697 .21544 m .50918 .23117 L .53393 .23091 L p .65 .758 .929 r
F P
0 g
s
.50918 .23117 m .50697 .21544 L .47901 .21816 L p .654 .761 .928 r
F P
0 g
s
.53393 .23091 m .53527 .21515 L .50697 .21544 L p .65 .758 .929 r
F P
0 g
s
.67985 .23965 m .69635 .23412 L .66929 .22056 L p .497 .724 .973 r
F P
0 g
s
.66929 .22056 m .6553 .22743 L .67985 .23965 L p .497 .724 .973 r
F P
0 g
s
.71778 .56426 m .6919 .56293 L .69208 .55097 L p .628 .747 .933 r
F P
0 g
s
.66647 .54884 m .69208 .55097 L .6919 .56293 L p .583 .708 .929 r
F P
0 g
s
.69208 .55097 m .7182 .55044 L .71778 .56426 L p .628 .747 .933 r
F P
0 g
s
.46777 .50586 m .48178 .502 L .47741 .50532 L p .651 .967 .899 r
F P
0 g
s
.47741 .50532 m .462 .51025 L .46777 .50586 L p .651 .967 .899 r
F P
0 g
s
.19134 .39376 m .19377 .4124 L .18657 .43819 L p 0 0 .392 r
F P
0 g
s
.19332 .4563 m .18657 .43819 L .19377 .4124 L p .041 .099 .597 r
F P
0 g
s
.72003 .24973 m .73755 .24903 L .71188 .232 L p .37 .662 .97 r
F P
0 g
s
.71188 .232 m .69635 .23412 L .72003 .24973 L p .37 .662 .97 r
F P
0 g
s
.57071 .50448 m .58579 .50914 L .59076 .51382 L p .129 .505 .909 r
F P
0 g
s
.58579 .50914 m .57071 .50448 L .56615 .50125 L p .062 .498 .893 r
F P
0 g
s
.43844 .51939 m .45731 .51501 L .45376 .52005 L p .766 .945 .938 r
F P
0 g
s
.45376 .52005 m .43396 .52583 L .43844 .51939 L p .766 .945 .938 r
F P
0 g
s
.41414 .2196 m .42636 .23055 L .45197 .22324 L p .651 .808 .958 r
F P
0 g
s
.42636 .23055 m .41414 .2196 L .38759 .23021 L p .663 .811 .954 r
F P
0 g
s
.3842 .54116 m .40848 .53793 L .40688 .54635 L p .739 .847 .93 r
F P
0 g
s
.40688 .54635 m .38242 .55131 L .3842 .54116 L p .739 .847 .93 r
F P
0 g
s
.84731 .35312 m .85328 .36957 L .83867 .34383 L p .813 .438 0 r
F P
0 g
s
.83867 .34383 m .83289 .32763 L .84731 .35312 L p .813 .438 0 r
F P
0 g
s
.81041 .30227 m .82335 .31366 L .80365 .28984 L p 0 .138 .658 r
F P
0 g
s
.80365 .28984 m .79141 .27935 L .81041 .30227 L p 0 .138 .658 r
F P
0 g
s
.59459 .51881 m .61419 .52424 L .61752 .53088 L p .358 .583 .929 r
F P
0 g
s
.61419 .52424 m .59459 .51881 L .59076 .51382 L p .318 .589 .941 r
F P
0 g
s
.21901 .49014 m .23723 .50483 L .23542 .52594 L p .356 .49 .856 r
F P
0 g
s
.25645 .53688 m .23542 .52594 L .23723 .50483 L p .444 .574 .89 r
F P
0 g
s
.61669 .22858 m .62816 .21737 L .59895 .2097 L p .591 .76 .959 r
F P
0 g
s
.59895 .2097 m .59069 .22179 L .61669 .22858 L p .591 .76 .959 r
F P
0 g
s
.83185 .50729 m .81369 .52083 L .81068 .4997 L p .868 .9 .853 r
F P
0 g
s
.81068 .4997 m .8289 .48464 L .83185 .50729 L p .868 .9 .853 r
F P
0 g
s
.47451 .50192 m .48688 .49903 L .48178 .502 L p .557 .934 .873 r
F P
0 g
s
.48178 .502 m .46777 .50586 L .47451 .50192 L p .557 .934 .873 r
F P
0 g
s
.41202 .52965 m .43396 .52583 L .43102 .53252 L p .762 .894 .936 r
F P
0 g
s
.43102 .53252 m .40848 .53793 L .41202 .52965 L p .762 .894 .936 r
F P
0 g
s
.66647 .54884 m .64202 .5443 L .63995 .5359 L p .522 .674 .933 r
F P
0 g
s
.61752 .53088 m .63995 .5359 L .64202 .5443 L p .462 .63 .926 r
F P
0 g
s
.56615 .50125 m .57978 .50486 L .58579 .50914 L p .062 .498 .893 r
F P
0 g
s
.57978 .50486 m .56615 .50125 L .56089 .49837 L p .001 .49 .865 r
F P
0 g
s
.63995 .5359 m .61752 .53088 L .61419 .52424 L p .44 .637 .94 r
F P
0 g
s
.30594 .25346 m .28965 .25652 L .26787 .27715 L p .735 .971 .931 r
F P
0 g
s
.25259 .28479 m .26787 .27715 L .28965 .25652 L p .689 .98 .831 r
F P
0 g
s
.35874 .5419 m .3842 .54116 L .38242 .55131 L p .702 .814 .934 r
F P
0 g
s
.38242 .55131 m .35682 .55388 L .35874 .5419 L p .702 .814 .934 r
F P
0 g
s
.86133 .43191 m .85457 .45022 L .84601 .42527 L p .992 .866 .606 r
F P
0 g
s
.84601 .42527 m .85268 .40619 L .86133 .43191 L p .992 .866 .606 r
F P
0 g
s
.48212 .4985 m .49262 .49645 L .48688 .49903 L p .449 .882 .837 r
F P
0 g
s
.48688 .49903 m .47451 .50192 L .48212 .4985 L p .449 .882 .837 r
F P
0 g
s
.44438 .5133 m .462 .51025 L .45731 .51501 L p .73 .954 .947 r
F P
0 g
s
.45731 .51501 m .43844 .51939 L .44438 .5133 L p .73 .954 .947 r
F P
0 g
s
.21217 .33374 m .20633 .35 L .19318 .37592 L p 0 0 0 r
F P
0 g
s
.19134 .39376 m .19318 .37592 L .20633 .35 L p 0 0 .227 r
F P
0 g
s
.56089 .49837 m .57282 .50104 L .57978 .50486 L p .001 .49 .865 r
F P
0 g
s
.23723 .50483 m .25838 .51745 L .25645 .53688 L p .444 .574 .89 r
F P
0 g
s
.27981 .54528 m .25645 .53688 L .25838 .51745 L p .514 .639 .91 r
F P
0 g
s
.37295 .22365 m .38759 .23021 L .41414 .2196 L p .651 .862 .979 r
F P
0 g
s
.38759 .23021 m .37295 .22365 L .34668 .23773 L p .675 .866 .971 r
F P
0 g
s
.59076 .51382 m .60935 .51787 L .61419 .52424 L p .318 .589 .941 r
F P
0 g
s
.60935 .51787 m .59076 .51382 L .58579 .50914 L p .278 .595 .949 r
F P
0 g
s
.44289 .21133 m .45197 .22324 L .47901 .21816 L p .639 .802 .961 r
F P
0 g
s
.45197 .22324 m .44289 .21133 L .41414 .2196 L p .651 .808 .958 r
F P
0 g
s
.19377 .4124 m .20047 .4313 L .19332 .4563 L p .041 .099 .597 r
F P
0 g
s
.20423 .4738 m .19332 .4563 L .20047 .4313 L p .207 .28 .72 r
F P
0 g
s
.81369 .52083 m .7926 .53217 L .78957 .51274 L p .818 .872 .886 r
F P
0 g
s
.78957 .51274 m .81068 .4997 L .81369 .52083 L p .818 .872 .886 r
F P
0 g
s
.69208 .55097 m .66647 .54884 L .66411 .53871 L p .576 .713 .936 r
F P
0 g
s
.63995 .5359 m .66411 .53871 L .66647 .54884 L p .522 .674 .933 r
F P
0 g
s
.49262 .49645 m .48212 .4985 L .49047 .49567 L p .336 .817 .794 r
F P
0 g
s
.25259 .28479 m .24015 .2955 L .22181 .31962 L p .711 .956 .68 r
F P
0 g
s
.21217 .33374 m .22181 .31962 L .24015 .2955 L p 0 0 0 r
F P
0 g
s
.33271 .53995 m .35874 .5419 L .35682 .55388 L p .663 .777 .934 r
F P
0 g
s
.35682 .55388 m .33071 .55381 L .33271 .53995 L p .663 .777 .934 r
F P
0 g
s
.59069 .22179 m .59895 .2097 L .56823 .20459 L p .598 .77 .962 r
F P
0 g
s
.56823 .20459 m .56337 .21728 L .59069 .22179 L p .598 .77 .962 r
F P
0 g
s
.555 .49589 m .56501 .49776 L .57282 .50104 L p 0 .483 .827 r
F P
0 g
s
.25838 .51745 m .28181 .52765 L .27981 .54528 L p .514 .639 .91 r
F P
0 g
s
.3048 .55095 m .27981 .54528 L .28181 .52765 L p .571 .692 .923 r
F P
0 g
s
.34668 .23773 m .33062 .23595 L .30594 .25346 L p .699 .923 .967 r
F P
0 g
s
.28965 .25652 m .30594 .25346 L .33062 .23595 L p .671 .964 .932 r
F P
0 g
s
.6553 .22743 m .66929 .22056 L .63931 .20938 L p .501 .742 .981 r
F P
0 g
s
.63931 .20938 m .62816 .21737 L .6553 .22743 L p .501 .742 .981 r
F P
0 g
s
.77639 .272 m .79141 .27935 L .76726 .25798 L p 0 .371 .822 r
F P
0 g
s
.76726 .25798 m .75346 .25177 L .77639 .272 L p 0 .371 .822 r
F P
0 g
s
.41748 .52166 m .43844 .51939 L .43396 .52583 L p .744 .906 .949 r
F P
0 g
s
.43396 .52583 m .41202 .52965 L .41748 .52166 L p .744 .906 .949 r
F P
0 g
s
.38835 .53115 m .41202 .52965 L .40848 .53793 L p .73 .857 .941 r
F P
0 g
s
.40848 .53793 m .3842 .54116 L .38835 .53115 L p .73 .857 .941 r
F P
0 g
s
.33062 .23595 m .34668 .23773 L .37295 .22365 L p .658 .919 .977 r
F P
0 g
s
.30683 .5352 m .33271 .53995 L .33071 .55381 L p .62 .737 .931 r
F P
0 g
s
.33071 .55381 m .3048 .55095 L .30683 .5352 L p .62 .737 .931 r
F P
0 g
s
.49892 .49432 m .49047 .49567 L .49942 .49348 L p .228 .746 .752 r
F P
0 g
s
.28181 .52765 m .30683 .5352 L .3048 .55095 L p .571 .692 .923 r
F P
0 g
s
.45172 .50768 m .46777 .50586 L .462 .51025 L p .682 .954 .952 r
F P
0 g
s
.462 .51025 m .44438 .5133 L .45172 .50768 L p .682 .954 .952 r
F P
0 g
s
.54859 .49387 m .5565 .49508 L .56501 .49776 L p 0 .48 .784 r
F P
0 g
s
.61419 .52424 m .63593 .52768 L .63995 .5359 L p .44 .637 .94 r
F P
0 g
s
.63593 .52768 m .61419 .52424 L .60935 .51787 L p .417 .646 .952 r
F P
0 g
s
.7182 .55044 m .69208 .55097 L .68947 .53901 L p .627 .749 .935 r
F P
0 g
s
.66411 .53871 m .68947 .53901 L .69208 .55097 L p .576 .713 .936 r
F P
0 g
s
.7926 .53217 m .76919 .54101 L .76618 .52338 L p .77 .843 .907 r
F P
0 g
s
.76618 .52338 m .78957 .51274 L .7926 .53217 L p .77 .843 .907 r
F P
0 g
s
.4733 .20558 m .47901 .21816 L .50697 .21544 L p .628 .796 .963 r
F P
0 g
s
.47901 .21816 m .4733 .20558 L .44289 .21133 L p .639 .802 .961 r
F P
0 g
s
.66411 .53871 m .63995 .5359 L .63593 .52768 L p .51 .682 .944 r
F P
0 g
s
.58579 .50914 m .60306 .51189 L .60935 .51787 L p .278 .595 .949 r
F P
0 g
s
.60306 .51189 m .58579 .50914 L .57978 .50486 L p .239 .602 .952 r
F P
0 g
s
.85328 .36957 m .85511 .38743 L .84045 .3618 L p .966 .665 .258 r
F P
0 g
s
.84045 .3618 m .83867 .34383 L .85328 .36957 L p .966 .665 .258 r
F P
0 g
s
.50881 .49196 m .51272 .49153 L .50565 .49267 L p .131 .677 .718 r
F P
0 g
s
.50565 .49267 m .49942 .49348 L .50881 .49196 L p .131 .677 .718 r
F P
0 g
s
.54176 .49234 m .54743 .49304 L .5565 .49508 L p 0 .485 .743 r
F P
0 g
s
.56337 .21728 m .56823 .20459 L .53662 .20217 L p .607 .779 .963 r
F P
0 g
s
.53662 .20217 m .53527 .21515 L .56337 .21728 L p .607 .779 .963 r
F P
0 g
s
.51848 .49115 m .51999 .49092 L .51272 .49153 L p 0 0 0 r
F P
0 g
s
.51272 .49153 m .50881 .49196 L .51848 .49115 L p 0 0 0 r
F P
0 g
s
.69635 .23412 m .71188 .232 L .68247 .21719 L p .359 .682 .979 r
F P
0 g
s
.68247 .21719 m .66929 .22056 L .69635 .23412 L p .359 .682 .979 r
F P
0 g
s
.73755 .24903 m .75346 .25177 L .726 .23348 L p .163 .56 .931 r
F P
0 g
s
.726 .23348 m .71188 .232 L .73755 .24903 L p .163 .56 .931 r
F P
0 g
s
.85457 .45022 m .84367 .46797 L .83524 .44411 L p .956 .883 .721 r
F P
0 g
s
.83524 .44411 m .84601 .42527 L .85457 .45022 L p .956 .883 .721 r
F P
0 g
s
.74415 .54713 m .7182 .55044 L .7154 .5366 L p .675 .782 .93 r
F P
0 g
s
.68947 .53901 m .7154 .5366 L .7182 .55044 L p .627 .749 .935 r
F P
0 g
s
.76919 .54101 m .74415 .54713 L .74122 .53138 L p .722 .813 .921 r
F P
0 g
s
.74122 .53138 m .76618 .52338 L .76919 .54101 L p .722 .813 .921 r
F P
0 g
s
.82335 .31366 m .83289 .32763 L .81268 .30322 L p .668 .202 0 r
F P
0 g
s
.81268 .30322 m .80365 .28984 L .82335 .31366 L p .668 .202 0 r
F P
0 g
s
.50476 .20251 m .50697 .21544 L .53527 .21515 L p .617 .788 .964 r
F P
0 g
s
.50697 .21544 m .50476 .20251 L .4733 .20558 L p .628 .796 .963 r
F P
0 g
s
.53527 .21515 m .53662 .20217 L .50476 .20251 L p .617 .788 .964 r
F P
0 g
s
.20047 .4313 m .21129 .44987 L .20423 .4738 L p .207 .28 .72 r
F P
0 g
s
.21901 .49014 m .20423 .4738 L .21129 .44987 L p .324 .408 .794 r
F P
0 g
s
.7154 .5366 m .74122 .53138 L .74415 .54713 L p .675 .782 .93 r
F P
0 g
s
.46032 .50263 m .47451 .50192 L .46777 .50586 L p .623 .943 .95 r
F P
0 g
s
.46777 .50586 m .45172 .50768 L .46032 .50263 L p .623 .943 .95 r
F P
0 g
s
.20633 .35 m .20453 .36794 L .19134 .39376 L p 0 0 .227 r
F P
0 g
s
.19377 .4124 m .19134 .39376 L .20453 .36794 L p .029 0 .474 r
F P
0 g
s
.36346 .53008 m .38835 .53115 L .3842 .54116 L p .696 .819 .941 r
F P
0 g
s
.3842 .54116 m .35874 .5419 L .36346 .53008 L p .696 .819 .941 r
F P
0 g
s
.57978 .50486 m .5954 .5064 L .60306 .51189 L p .239 .602 .952 r
F P
0 g
s
.5954 .5064 m .57978 .50486 L .57282 .50104 L p .204 .61 .949 r
F P
0 g
s
.42479 .51409 m .44438 .5133 L .43844 .51939 L p .72 .915 .961 r
F P
0 g
s
.43844 .51939 m .41748 .52166 L .42479 .51409 L p .72 .915 .961 r
F P
0 g
s
.40227 .21186 m .41414 .2196 L .44289 .21133 L p .626 .854 .986 r
F P
0 g
s
.41414 .2196 m .40227 .21186 L .37295 .22365 L p .651 .862 .979 r
F P
0 g
s
.28965 .25652 m .27551 .263 L .25259 .28479 L p .689 .98 .831 r
F P
0 g
s
.24015 .2955 m .25259 .28479 L .27551 .263 L p .533 .861 .58 r
F P
0 g
s
.60935 .51787 m .63001 .51977 L .63593 .52768 L p .417 .646 .952 r
F P
0 g
s
.63001 .51977 m .60935 .51787 L .60306 .51189 L p .396 .657 .964 r
F P
0 g
s
.39483 .52148 m .41748 .52166 L .41202 .52965 L p .718 .865 .951 r
F P
0 g
s
.41202 .52965 m .38835 .53115 L .39483 .52148 L p .718 .865 .951 r
F P
0 g
s
.62816 .21737 m .63931 .20938 L .60699 .20084 L p .508 .76 .987 r
F P
0 g
s
.60699 .20084 m .59895 .2097 L .62816 .21737 L p .508 .76 .987 r
F P
0 g
s
.68947 .53901 m .66411 .53871 L .65939 .52877 L p .571 .719 .942 r
F P
0 g
s
.63593 .52768 m .65939 .52877 L .66411 .53871 L p .51 .682 .944 r
F P
0 g
s
.47006 .49825 m .48212 .4985 L .47451 .50192 L p .554 .922 .942 r
F P
0 g
s
.47451 .50192 m .46032 .50263 L .47006 .49825 L p .554 .922 .942 r
F P
0 g
s
.24015 .2955 m .23098 .30902 L .21217 .33374 L p 0 0 0 r
F P
0 g
s
.20633 .35 m .21217 .33374 L .23098 .30902 L p 0 0 .037 r
F P
0 g
s
.21129 .44987 m .22593 .46754 L .21901 .49014 L p .324 .408 .794 r
F P
0 g
s
.23723 .50483 m .21901 .49014 L .22593 .46754 L p .411 .503 .842 r
F P
0 g
s
.57282 .50104 m .5865 .5015 L .5954 .5064 L p .204 .61 .949 r
F P
0 g
s
.5865 .5015 m .57282 .50104 L .56501 .49776 L p .175 .62 .94 r
F P
0 g
s
.84367 .46797 m .8289 .48464 L .82067 .4621 L p .91 .878 .792 r
F P
0 g
s
.82067 .4621 m .83524 .44411 L .84367 .46797 L p .91 .878 .792 r
F P
0 g
s
.65939 .52877 m .63593 .52768 L .63001 .51977 L p .498 .691 .954 r
F P
0 g
s
.33797 .52624 m .36346 .53008 L .35874 .5419 L p .661 .779 .936 r
F P
0 g
s
.35874 .5419 m .33271 .53995 L .33797 .52624 L p .661 .779 .936 r
F P
0 g
s
.85511 .38743 m .85268 .40619 L .8381 .381 L p .995 .775 .488 r
F P
0 g
s
.8381 .381 m .84045 .3618 L .85511 .38743 L p .995 .775 .488 r
F P
0 g
s
.35916 .22056 m .37295 .22365 L .40227 .21186 L p .612 .908 .983 r
F P
0 g
s
.37295 .22365 m .35916 .22056 L .33062 .23595 L p .658 .919 .977 r
F P
0 g
s
.43384 .5071 m .45172 .50768 L .44438 .5133 L p .69 .919 .971 r
F P
0 g
s
.44438 .5133 m .42479 .51409 L .43384 .5071 L p .69 .919 .971 r
F P
0 g
s
.79141 .27935 m .80365 .28984 L .77852 .2676 L p 0 .071 .551 r
F P
0 g
s
.77852 .2676 m .76726 .25798 L .79141 .27935 L p 0 .071 .551 r
F P
0 g
s
.48076 .49461 m .49047 .49567 L .48212 .4985 L p .48 .89 .93 r
F P
0 g
s
.48212 .4985 m .47006 .49825 L .48076 .49461 L p .48 .89 .93 r
F P
0 g
s
.33062 .23595 m .31603 .23772 L .28965 .25652 L p .671 .964 .932 r
F P
0 g
s
.27551 .263 m .28965 .25652 L .31603 .23772 L p .564 .93 .786 r
F P
0 g
s
.56501 .49776 m .57652 .49729 L .5865 .5015 L p .175 .62 .94 r
F P
0 g
s
.57652 .49729 m .56501 .49776 L .5565 .49508 L p .157 .632 .927 r
F P
0 g
s
.43408 .20266 m .44289 .21133 L .4733 .20558 L p .601 .843 .99 r
F P
0 g
s
.44289 .21133 m .43408 .20266 L .40227 .21186 L p .626 .854 .986 r
F P
0 g
s
.7154 .5366 m .68947 .53901 L .68407 .52725 L p .626 .75 .936 r
F P
0 g
s
.65939 .52877 m .68407 .52725 L .68947 .53901 L p .571 .719 .942 r
F P
0 g
s
.60306 .51189 m .62226 .51234 L .63001 .51977 L p .396 .657 .964 r
F P
0 g
s
.62226 .51234 m .60306 .51189 L .5954 .5064 L p .376 .67 .973 r
F P
0 g
s
.22593 .46754 m .24397 .48378 L .23723 .50483 L p .411 .503 .842 r
F P
0 g
s
.25838 .51745 m .23723 .50483 L .24397 .48378 L p .479 .577 .875 r
F P
0 g
s
.20453 .36794 m .2069 .38704 L .19377 .4124 L p .029 0 .474 r
F P
0 g
s
.20047 .4313 m .19377 .4124 L .2069 .38704 L p .194 .19 .626 r
F P
0 g
s
.31256 .51957 m .33797 .52624 L .33271 .53995 L p .623 .736 .928 r
F P
0 g
s
.33271 .53995 m .30683 .5352 L .31256 .51957 L p .623 .736 .928 r
F P
0 g
s
.31603 .23772 m .33062 .23595 L .35916 .22056 L p .592 .942 .925 r
F P
0 g
s
.59895 .2097 m .60699 .20084 L .57296 .19515 L p .519 .778 .991 r
F P
0 g
s
.57296 .19515 m .56823 .20459 L .59895 .2097 L p .519 .778 .991 r
F P
0 g
s
.66929 .22056 m .68247 .21719 L .64982 .20497 L p .355 .704 .984 r
F P
0 g
s
.64982 .20497 m .63931 .20938 L .66929 .22056 L p .355 .704 .984 r
F P
0 g
s
.83289 .32763 m .83867 .34383 L .81815 .31917 L p .895 .491 .072 r
F P
0 g
s
.81815 .31917 m .81268 .30322 L .83289 .32763 L p .895 .491 .072 r
F P
0 g
s
.8289 .48464 m .81068 .4997 L .80274 .47872 L p .863 .865 .839 r
F P
0 g
s
.80274 .47872 m .82067 .4621 L .8289 .48464 L p .863 .865 .839 r
F P
0 g
s
.49225 .49179 m .49942 .49348 L .49047 .49567 L p .405 .851 .916 r
F P
0 g
s
.49047 .49567 m .48076 .49461 L .49225 .49179 L p .405 .851 .916 r
F P
0 g
s
.37096 .51861 m .39483 .52148 L .38835 .53115 L p .689 .823 .947 r
F P
0 g
s
.38835 .53115 m .36346 .53008 L .37096 .51861 L p .689 .823 .947 r
F P
0 g
s
.5565 .49508 m .56561 .49385 L .57652 .49729 L p .157 .632 .927 r
F P
0 g
s
.56561 .49385 m .5565 .49508 L .54743 .49304 L p .151 .648 .912 r
F P
0 g
s
.40357 .51231 m .42479 .51409 L .41748 .52166 L p .702 .871 .961 r
F P
0 g
s
.41748 .52166 m .39483 .52148 L .40357 .51231 L p .702 .871 .961 r
F P
0 g
s
.24397 .48378 m .26485 .49811 L .25838 .51745 L p .479 .577 .875 r
F P
0 g
s
.28181 .52765 m .25838 .51745 L .26485 .49811 L p .534 .637 .899 r
F P
0 g
s
.28795 .51014 m .31256 .51957 L .30683 .5352 L p .581 .689 .916 r
F P
0 g
s
.30683 .5352 m .28181 .52765 L .28795 .51014 L p .581 .689 .916 r
F P
0 g
s
.75346 .25177 m .76726 .25798 L .73827 .23864 L p 0 .348 .772 r
F P
0 g
s
.73827 .23864 m .726 .23348 L .75346 .25177 L p 0 .348 .772 r
F P
0 g
s
.26485 .49811 m .28795 .51014 L .28181 .52765 L p .534 .637 .899 r
F P
0 g
s
.50431 .48983 m .50881 .49196 L .49942 .49348 L p .334 .809 .902 r
F P
0 g
s
.49942 .49348 m .49225 .49179 L .50431 .48983 L p .334 .809 .902 r
F P
0 g
s
.74122 .53138 m .7154 .5366 L .70935 .52296 L p .676 .778 .927 r
F P
0 g
s
.68407 .52725 m .70935 .52296 L .7154 .5366 L p .626 .75 .936 r
F P
0 g
s
.54743 .49304 m .55396 .49123 L .56561 .49385 L p .151 .648 .912 r
F P
0 g
s
.55396 .49123 m .54743 .49304 L .53796 .4917 L p .159 .669 .899 r
F P
0 g
s
.4445 .5008 m .46032 .50263 L .45172 .50768 L p .654 .917 .978 r
F P
0 g
s
.45172 .50768 m .43384 .5071 L .4445 .5008 L p .654 .917 .978 r
F P
0 g
s
.71188 .232 m .726 .23348 L .69447 .21756 L p .126 .571 .922 r
F P
0 g
s
.69447 .21756 m .68247 .21719 L .71188 .232 L p .126 .571 .922 r
F P
0 g
s
.63001 .51977 m .65235 .5192 L .65939 .52877 L p .498 .691 .954 r
F P
0 g
s
.65235 .5192 m .63001 .51977 L .62226 .51234 L p .488 .701 .963 r
F P
0 g
s
.46775 .19626 m .4733 .20558 L .50476 .20251 L p .577 .829 .993 r
F P
0 g
s
.4733 .20558 m .46775 .19626 L .43408 .20266 L p .601 .843 .99 r
F P
0 g
s
.68407 .52725 m .65939 .52877 L .65235 .5192 L p .566 .725 .948 r
F P
0 g
s
.81068 .4997 m .78957 .51274 L .78197 .49347 L p .816 .847 .872 r
F P
0 g
s
.78197 .49347 m .80274 .47872 L .81068 .4997 L p .816 .847 .872 r
F P
0 g
s
.51674 .48879 m .51848 .49115 L .50881 .49196 L p .271 .768 .892 r
F P
0 g
s
.50881 .49196 m .50431 .48983 L .51674 .48879 L p .271 .768 .892 r
F P
0 g
s
.56823 .20459 m .57296 .19515 L .53792 .19246 L p .535 .796 .993 r
F P
0 g
s
.53792 .19246 m .53662 .20217 L .56823 .20459 L p .535 .796 .993 r
F P
0 g
s
.5954 .5064 m .6128 .5055 L .62226 .51234 L p .376 .67 .973 r
F P
0 g
s
.6128 .5055 m .5954 .5064 L .5865 .5015 L p .36 .684 .979 r
F P
0 g
s
.53796 .4917 m .54179 .4895 L .55396 .49123 L p .159 .669 .899 r
F P
0 g
s
.51848 .49115 m .51674 .48879 L .52931 .48868 L p .22 .729 .888 r
F P
0 g
s
.52825 .49106 m .52931 .48868 L .54179 .4895 L p .182 .696 .891 r
F P
0 g
s
.27551 .263 m .26398 .27282 L .24015 .2955 L p .533 .861 .58 r
F P
0 g
s
.23098 .30902 m .24015 .2955 L .26398 .27282 L p 0 0 0 r
F P
0 g
s
.23098 .30902 m .22542 .32503 L .20633 .35 L p 0 0 .037 r
F P
0 g
s
.20453 .36794 m .20633 .35 L .22542 .32503 L p .022 0 .333 r
F P
0 g
s
.85268 .40619 m .84601 .42527 L .83163 .40087 L p .973 .82 .63 r
F P
0 g
s
.83163 .40087 m .8381 .381 L .85268 .40619 L p .973 .82 .63 r
F P
0 g
s
.76618 .52338 m .74122 .53138 L .73457 .51583 L p .724 .803 .914 r
F P
0 g
s
.70935 .52296 m .73457 .51583 L .74122 .53138 L p .676 .778 .927 r
F P
0 g
s
.50261 .19283 m .50476 .20251 L .53662 .20217 L p .554 .814 .994 r
F P
0 g
s
.50476 .20251 m .50261 .19283 L .46775 .19626 L p .577 .829 .993 r
F P
0 g
s
.53662 .20217 m .53792 .19246 L .50261 .19283 L p .554 .814 .994 r
F P
0 g
s
.78957 .51274 m .76618 .52338 L .75902 .50594 L p .77 .826 .896 r
F P
0 g
s
.75902 .50594 m .78197 .49347 L .78957 .51274 L p .77 .826 .896 r
F P
0 g
s
.73457 .51583 m .75902 .50594 L .76618 .52338 L p .724 .803 .914 r
F P
0 g
s
.2069 .38704 m .21343 .40672 L .20047 .4313 L p .194 .19 .626 r
F P
0 g
s
.21129 .44987 m .20047 .4313 L .21343 .40672 L p .309 .331 .721 r
F P
0 g
s
.39107 .20768 m .40227 .21186 L .43408 .20266 L p .563 .89 .987 r
F P
0 g
s
.40227 .21186 m .39107 .20768 L .35916 .22056 L p .612 .908 .983 r
F P
0 g
s
.34647 .51292 m .37096 .51861 L .36346 .53008 L p .659 .78 .938 r
F P
0 g
s
.36346 .53008 m .33797 .52624 L .34647 .51292 L p .659 .78 .938 r
F P
0 g
s
.45659 .49533 m .47006 .49825 L .46032 .50263 L p .613 .909 .983 r
F P
0 g
s
.46032 .50263 m .4445 .5008 L .45659 .49533 L p .613 .909 .983 r
F P
0 g
s
.41445 .50381 m .43384 .5071 L .42479 .51409 L p .684 .875 .97 r
F P
0 g
s
.42479 .51409 m .40357 .51231 L .41445 .50381 L p .684 .875 .97 r
F P
0 g
s
.5865 .5015 m .60178 .49939 L .6128 .5055 L p .36 .684 .979 r
F P
0 g
s
.60178 .49939 m .5865 .5015 L .57652 .49729 L p .349 .699 .983 r
F P
0 g
s
.63931 .20938 m .64982 .20497 L .61457 .19562 L p .36 .728 .988 r
F P
0 g
s
.61457 .19562 m .60699 .20084 L .63931 .20938 L p .36 .728 .988 r
F P
0 g
s
.80365 .28984 m .81268 .30322 L .78683 .28041 L p .762 .267 0 r
F P
0 g
s
.78683 .28041 m .77852 .2676 L .80365 .28984 L p .762 .267 0 r
F P
0 g
s
.70935 .52296 m .68407 .52725 L .67589 .51591 L p .625 .753 .938 r
F P
0 g
s
.65235 .5192 m .67589 .51591 L .68407 .52725 L p .566 .725 .948 r
F P
0 g
s
.62226 .51234 m .64307 .51018 L .65235 .5192 L p .488 .701 .963 r
F P
0 g
s
.64307 .51018 m .62226 .51234 L .6128 .5055 L p .48 .713 .972 r
F P
0 g
s
.38117 .50772 m .40357 .51231 L .39483 .52148 L p .681 .826 .953 r
F P
0 g
s
.39483 .52148 m .37096 .51861 L .38117 .50772 L p .681 .826 .953 r
F P
0 g
s
.83867 .34383 m .84045 .3618 L .81983 .33723 L p .969 .655 .352 r
F P
0 g
s
.81983 .33723 m .81815 .31917 L .83867 .34383 L p .969 .655 .352 r
F P
0 g
s
.31603 .23772 m .30335 .24313 L .27551 .263 L p .564 .93 .786 r
F P
0 g
s
.26398 .27282 m .27551 .263 L .30335 .24313 L p 0 0 0 r
F P
0 g
s
.84601 .42527 m .83524 .44411 L .82121 .42078 L p .936 .835 .72 r
F P
0 g
s
.82121 .42078 m .83163 .40087 L .84601 .42527 L p .936 .835 .72 r
F P
0 g
s
.46991 .49078 m .48076 .49461 L .47006 .49825 L p .568 .895 .985 r
F P
0 g
s
.47006 .49825 m .45659 .49533 L .46991 .49078 L p .568 .895 .985 r
F P
0 g
s
.21343 .40672 m .22395 .42637 L .21129 .44987 L p .309 .331 .721 r
F P
0 g
s
.22593 .46754 m .21129 .44987 L .22395 .42637 L p .393 .434 .784 r
F P
0 g
s
.34662 .22119 m .35916 .22056 L .39107 .20768 L p .503 .906 .911 r
F P
0 g
s
.35916 .22056 m .34662 .22119 L .31603 .23772 L p .592 .942 .925 r
F P
0 g
s
.67589 .51591 m .65235 .5192 L .64307 .51018 L p .563 .732 .954 r
F P
0 g
s
.322 .50436 m .34647 .51292 L .33797 .52624 L p .627 .735 .925 r
F P
0 g
s
.33797 .52624 m .31256 .51957 L .322 .50436 L p .627 .735 .925 r
F P
0 g
s
.57652 .49729 m .58937 .49414 L .60178 .49939 L p .349 .699 .983 r
F P
0 g
s
.58937 .49414 m .57652 .49729 L .56561 .49385 L p .343 .717 .985 r
F P
0 g
s
.30335 .24313 m .31603 .23772 L .34662 .22119 L p .417 .85 .724 r
F P
0 g
s
.22542 .32503 m .22371 .34307 L .20453 .36794 L p .022 0 .333 r
F P
0 g
s
.2069 .38704 m .20453 .36794 L .22371 .34307 L p .193 .105 .52 r
F P
0 g
s
.42575 .19761 m .43408 .20266 L .46775 .19626 L p .514 .867 .989 r
F P
0 g
s
.43408 .20266 m .42575 .19761 L .39107 .20768 L p .563 .89 .987 r
F P
0 g
s
.68247 .21719 m .69447 .21756 L .6594 .2044 L p .1 .585 .907 r
F P
0 g
s
.6594 .2044 m .64982 .20497 L .68247 .21719 L p .1 .585 .907 r
F P
0 g
s
.42731 .49615 m .4445 .5008 L .43384 .5071 L p .663 .875 .978 r
F P
0 g
s
.43384 .5071 m .41445 .50381 L .42731 .49615 L p .663 .875 .978 r
F P
0 g
s
.48422 .48725 m .49225 .49179 L .48076 .49461 L p .522 .877 .985 r
F P
0 g
s
.48076 .49461 m .46991 .49078 L .48422 .48725 L p .522 .877 .985 r
F P
0 g
s
.76726 .25798 m .77852 .2676 L .74829 .24745 L p .542 0 0 r
F P
0 g
s
.74829 .24745 m .73827 .23864 L .76726 .25798 L p .542 0 0 r
F P
0 g
s
.73457 .51583 m .70935 .52296 L .70007 .50977 L p .677 .775 .924 r
F P
0 g
s
.67589 .51591 m .70007 .50977 L .70935 .52296 L p .625 .753 .938 r
F P
0 g
s
.60699 .20084 m .61457 .19562 L .57743 .18939 L p .373 .755 .989 r
F P
0 g
s
.57743 .18939 m .57296 .19515 L .60699 .20084 L p .373 .755 .989 r
F P
0 g
s
.56561 .49385 m .57578 .48983 L .58937 .49414 L p .343 .717 .985 r
F P
0 g
s
.57578 .48983 m .56561 .49385 L .55396 .49123 L p .345 .736 .985 r
F P
0 g
s
.26398 .27282 m .25548 .28578 L .23098 .30902 L p 0 0 0 r
F P
0 g
s
.22542 .32503 m .23098 .30902 L .25548 .28578 L p .006 0 .162 r
F P
0 g
s
.22395 .42637 m .23818 .44538 L .22593 .46754 L p .393 .434 .784 r
F P
0 g
s
.24397 .48378 m .22593 .46754 L .23818 .44538 L p .457 .514 .829 r
F P
0 g
s
.29825 .49305 m .322 .50436 L .31256 .51957 L p .592 .688 .909 r
F P
0 g
s
.31256 .51957 m .28795 .51014 L .29825 .49305 L p .592 .688 .909 r
F P
0 g
s
.6128 .5055 m .63169 .50187 L .64307 .51018 L p .48 .713 .972 r
F P
0 g
s
.63169 .50187 m .6128 .5055 L .60178 .49939 L p .475 .726 .98 r
F P
0 g
s
.726 .23348 m .73827 .23864 L .7049 .22179 L p 0 .327 .707 r
F P
0 g
s
.7049 .22179 m .69447 .21756 L .726 .23348 L p 0 .327 .707 r
F P
0 g
s
.83524 .44411 m .82067 .4621 L .80712 .44011 L p .894 .837 .781 r
F P
0 g
s
.80712 .44011 m .82121 .42078 L .83524 .44411 L p .894 .837 .781 r
F P
0 g
s
.49927 .48481 m .50431 .48983 L .49225 .49179 L p .478 .855 .984 r
F P
0 g
s
.49225 .49179 m .48422 .48725 L .49927 .48481 L p .478 .855 .984 r
F P
0 g
s
.35813 .50023 m .38117 .50772 L .37096 .51861 L p .656 .78 .94 r
F P
0 g
s
.37096 .51861 m .34647 .51292 L .35813 .50023 L p .656 .78 .94 r
F P
0 g
s
.55396 .49123 m .56126 .48655 L .57578 .48983 L p .345 .736 .985 r
F P
0 g
s
.56126 .48655 m .55396 .49123 L .54179 .4895 L p .356 .758 .984 r
F P
0 g
s
.23818 .44538 m .25568 .46317 L .24397 .48378 L p .457 .514 .829 r
F P
0 g
s
.26485 .49811 m .24397 .48378 L .25568 .46317 L p .509 .58 .862 r
F P
0 g
s
.39395 .49762 m .41445 .50381 L .40357 .51231 L p .671 .828 .959 r
F P
0 g
s
.40357 .51231 m .38117 .50772 L .39395 .49762 L p .671 .828 .959 r
F P
0 g
s
.27591 .4792 m .29825 .49305 L .28795 .51014 L p .553 .637 .888 r
F P
0 g
s
.28795 .51014 m .26485 .49811 L .27591 .4792 L p .553 .637 .888 r
F P
0 g
s
.84045 .3618 m .8381 .381 L .8176 .35688 L p .969 .735 .528 r
F P
0 g
s
.8176 .35688 m .81983 .33723 L .84045 .3618 L p .969 .735 .528 r
F P
0 g
s
.4625 .1906 m .46775 .19626 L .50261 .19283 L p .468 .84 .99 r
F P
0 g
s
.46775 .19626 m .4625 .1906 L .42575 .19761 L p .514 .867 .989 r
F P
0 g
s
.25568 .46317 m .27591 .4792 L .26485 .49811 L p .509 .58 .862 r
F P
0 g
s
.51479 .4835 m .51674 .48879 L .50431 .48983 L p .437 .83 .983 r
F P
0 g
s
.50431 .48983 m .49927 .48481 L .51479 .4835 L p .437 .83 .983 r
F P
0 g
s
.54179 .4895 m .54607 .48438 L .56126 .48655 L p .356 .758 .984 r
F P
0 g
s
.54607 .48438 m .54179 .4895 L .52931 .48868 L p .375 .781 .983 r
F P
0 g
s
.75902 .50594 m .73457 .51583 L .72424 .50076 L p .724 .793 .907 r
F P
0 g
s
.70007 .50977 m .72424 .50076 L .73457 .51583 L p .677 .775 .924 r
F P
0 g
s
.57296 .19515 m .57743 .18939 L .53916 .18644 L p .396 .783 .99 r
F P
0 g
s
.53916 .18644 m .53792 .19246 L .57296 .19515 L p .396 .783 .99 r
F P
0 g
s
.53049 .48336 m .52931 .48868 L .51674 .48879 L p .402 .805 .983 r
F P
0 g
s
.51674 .48879 m .51479 .4835 L .53049 .48336 L p .402 .805 .983 r
F P
0 g
s
.52931 .48868 m .53049 .48336 L .54607 .48438 L p .375 .781 .983 r
F P
0 g
s
.70007 .50977 m .67589 .51591 L .66504 .50519 L p .625 .755 .94 r
F P
0 g
s
.64307 .51018 m .66504 .50519 L .67589 .51591 L p .563 .732 .954 r
F P
0 g
s
.81268 .30322 m .81815 .31917 L .79187 .29611 L p .908 .501 .187 r
F P
0 g
s
.79187 .29611 m .78683 .28041 L .81268 .30322 L p .908 .501 .187 r
F P
0 g
s
.66504 .50519 m .64307 .51018 L .63169 .50187 L p .561 .74 .96 r
F P
0 g
s
.44194 .48947 m .45659 .49533 L .4445 .5008 L p .64 .872 .985 r
F P
0 g
s
.4445 .5008 m .42731 .49615 L .44194 .48947 L p .64 .872 .985 r
F P
0 g
s
.82067 .4621 m .80274 .47872 L .78981 .45827 L p .852 .831 .825 r
F P
0 g
s
.78981 .45827 m .80712 .44011 L .82067 .4621 L p .852 .831 .825 r
F P
0 g
s
.22371 .34307 m .22597 .36261 L .2069 .38704 L p .193 .105 .52 r
F P
0 g
s
.21343 .40672 m .2069 .38704 L .22597 .36261 L p .308 .259 .638 r
F P
0 g
s
.50057 .18685 m .50261 .19283 L .53792 .19246 L p .428 .812 .99 r
F P
0 g
s
.50261 .19283 m .50057 .18685 L .4625 .1906 L p .468 .84 .99 r
F P
0 g
s
.60178 .49939 m .61837 .49443 L .63169 .50187 L p .475 .726 .98 r
F P
0 g
s
.61837 .49443 m .60178 .49939 L .58937 .49414 L p .473 .74 .986 r
F P
0 g
s
.53792 .19246 m .53916 .18644 L .50057 .18685 L p .428 .812 .99 r
F P
0 g
s
.38088 .20732 m .39107 .20768 L .42575 .19761 L p .41 .859 .893 r
F P
0 g
s
.39107 .20768 m .38088 .20732 L .34662 .22119 L p .503 .906 .911 r
F P
0 g
s
.78197 .49347 m .75902 .50594 L .74771 .489 L p .768 .809 .885 r
F P
0 g
s
.72424 .50076 m .74771 .489 L .75902 .50594 L p .724 .793 .907 r
F P
0 g
s
.80274 .47872 m .78197 .49347 L .7698 .47472 L p .811 .821 .859 r
F P
0 g
s
.7698 .47472 m .78981 .45827 L .80274 .47872 L p .811 .821 .859 r
F P
0 g
s
.30335 .24313 m .29301 .25212 L .26398 .27282 L p 0 0 0 r
F P
0 g
s
.25548 .28578 m .26398 .27282 L .29301 .25212 L p 0 0 0 r
F P
0 g
s
.74771 .489 m .7698 .47472 L .78197 .49347 L p .768 .809 .885 r
F P
0 g
s
.64982 .20497 m .6594 .2044 L .62149 .19433 L p .091 .604 .888 r
F P
0 g
s
.62149 .19433 m .61457 .19562 L .64982 .20497 L p .091 .604 .888 r
F P
0 g
s
.33507 .48985 m .35813 .50023 L .34647 .51292 L p .63 .734 .922 r
F P
0 g
s
.34647 .51292 m .322 .50436 L .33507 .48985 L p .63 .734 .922 r
F P
0 g
s
.45809 .48392 m .46991 .49078 L .45659 .49533 L p .615 .866 .99 r
F P
0 g
s
.45659 .49533 m .44194 .48947 L .45809 .48392 L p .615 .866 .99 r
F P
0 g
s
.25548 .28578 m .25031 .30153 L .22542 .32503 L p .006 0 .162 r
F P
0 g
s
.22371 .34307 m .22542 .32503 L .25031 .30153 L p .192 .016 .398 r
F P
0 g
s
.40911 .48849 m .42731 .49615 L .41445 .50381 L p .66 .828 .964 r
F P
0 g
s
.41445 .50381 m .39395 .49762 L .40911 .48849 L p .66 .828 .964 r
F P
0 g
s
.34662 .22119 m .3357 .22563 L .30335 .24313 L p .417 .85 .724 r
F P
0 g
s
.3357 .22563 m .34662 .22119 L .38088 .20732 L p 0 0 0 r
F P
0 g
s
.8381 .381 m .83163 .40087 L .81148 .3775 L p .944 .773 .64 r
F P
0 g
s
.81148 .3775 m .8176 .35688 L .8381 .381 L p .944 .773 .64 r
F P
0 g
s
.58937 .49414 m .60335 .48802 L .61837 .49443 L p .473 .74 .986 r
F P
0 g
s
.60335 .48802 m .58937 .49414 L .57578 .48983 L p .474 .754 .991 r
F P
0 g
s
.29301 .25212 m .30335 .24313 L .3357 .22563 L p 0 0 0 r
F P
0 g
s
.77852 .2676 m .78683 .28041 L .75569 .25973 L p .793 .297 0 r
F P
0 g
s
.75569 .25973 m .74829 .24745 L .77852 .2676 L p .793 .297 0 r
F P
0 g
s
.72424 .50076 m .70007 .50977 L .68765 .49728 L p .677 .771 .922 r
F P
0 g
s
.66504 .50519 m .68765 .49728 L .70007 .50977 L p .625 .755 .94 r
F P
0 g
s
.22597 .36261 m .23218 .38305 L .21343 .40672 L p .308 .259 .638 r
F P
0 g
s
.22395 .42637 m .21343 .40672 L .23218 .38305 L p .389 .37 .717 r
F P
0 g
s
.37282 .48844 m .39395 .49762 L .38117 .50772 L p .654 .781 .941 r
F P
0 g
s
.38117 .50772 m .35813 .50023 L .37282 .48844 L p .654 .781 .941 r
F P
0 g
s
.63169 .50187 m .65167 .4953 L .66504 .50519 L p .561 .74 .96 r
F P
0 g
s
.65167 .4953 m .63169 .50187 L .61837 .49443 L p .56 .748 .965 r
F P
0 g
s
.69447 .21756 m .7049 .22179 L .66775 .20784 L p .275 0 0 r
F P
0 g
s
.66775 .20784 m .6594 .2044 L .69447 .21756 L p .275 0 0 r
F P
0 g
s
.47548 .47961 m .48422 .48725 L .46991 .49078 L p .589 .857 .994 r
F P
0 g
s
.46991 .49078 m .45809 .48392 L .47548 .47961 L p .589 .857 .994 r
F P
0 g
s
.41816 .19647 m .42575 .19761 L .4625 .1906 L p .32 .806 .875 r
F P
0 g
s
.42575 .19761 m .41816 .19647 L .38088 .20732 L p .41 .859 .893 r
F P
0 g
s
.31264 .47671 m .33507 .48985 L .322 .50436 L p .602 .687 .902 r
F P
0 g
s
.322 .50436 m .29825 .49305 L .31264 .47671 L p .602 .687 .902 r
F P
0 g
s
.68765 .49728 m .66504 .50519 L .65167 .4953 L p .624 .757 .942 r
F P
0 g
s
.73827 .23864 m .74829 .24745 L .71343 .22988 L p .592 .021 0 r
F P
0 g
s
.71343 .22988 m .7049 .22179 L .73827 .23864 L p .592 .021 0 r
F P
0 g
s
.57578 .48983 m .58687 .48276 L .60335 .48802 L p .474 .754 .991 r
F P
0 g
s
.58687 .48276 m .57578 .48983 L .56126 .48655 L p .479 .77 .995 r
F P
0 g
s
.81815 .31917 m .81983 .33723 L .79342 .31426 L p .942 .627 .41 r
F P
0 g
s
.79342 .31426 m .79187 .29611 L .81815 .31917 L p .942 .627 .41 r
F P
0 g
s
.61457 .19562 m .62149 .19433 L .5815 .18762 L p .1 .629 .871 r
F P
0 g
s
.5815 .18762 m .57743 .18939 L .61457 .19562 L p .1 .629 .871 r
F P
0 g
s
.23218 .38305 m .2422 .40376 L .22395 .42637 L p .389 .37 .717 r
F P
0 g
s
.23818 .44538 m .22395 .42637 L .2422 .40376 L p .449 .456 .773 r
F P
0 g
s
.83163 .40087 m .82121 .42078 L .80162 .39846 L p .91 .791 .716 r
F P
0 g
s
.80162 .39846 m .81148 .3775 L .83163 .40087 L p .91 .791 .716 r
F P
0 g
s
.49378 .47662 m .49927 .48481 L .48422 .48725 L p .564 .846 .997 r
F P
0 g
s
.48422 .48725 m .47548 .47961 L .49378 .47662 L p .564 .846 .997 r
F P
0 g
s
.4264 .48052 m .44194 .48947 L .42731 .49615 L p .649 .827 .969 r
F P
0 g
s
.42731 .49615 m .40911 .48849 L .4264 .48052 L p .649 .827 .969 r
F P
0 g
s
.74771 .489 m .72424 .50076 L .7103 .48647 L p .723 .783 .9 r
F P
0 g
s
.68765 .49728 m .7103 .48647 L .72424 .50076 L p .677 .771 .922 r
F P
0 g
s
.56126 .48655 m .56923 .47876 L .58687 .48276 L p .479 .77 .995 r
F P
0 g
s
.56923 .47876 m .56126 .48655 L .54607 .48438 L p .489 .786 .998 r
F P
0 g
s
.29151 .46109 m .31264 .47671 L .29825 .49305 L p .571 .638 .878 r
F P
0 g
s
.29825 .49305 m .27591 .4792 L .29151 .46109 L p .571 .638 .878 r
F P
0 g
s
.29301 .25212 m .28536 .26453 L .25548 .28578 L p 0 0 0 r
F P
0 g
s
.25031 .30153 m .25548 .28578 L .28536 .26453 L p .181 0 .247 r
F P
0 g
s
.25031 .30153 m .24873 .31966 L .22371 .34307 L p .192 .016 .398 r
F P
0 g
s
.22597 .36261 m .22371 .34307 L .24873 .31966 L p .313 .189 .546 r
F P
0 g
s
.61837 .49443 m .63596 .48644 L .65167 .4953 L p .56 .748 .965 r
F P
0 g
s
.63596 .48644 m .61837 .49443 L .60335 .48802 L p .561 .757 .97 r
F P
0 g
s
.51267 .47503 m .51479 .4835 L .49927 .48481 L p .541 .833 .999 r
F P
0 g
s
.49927 .48481 m .49378 .47662 L .51267 .47503 L p .541 .833 .999 r
F P
0 g
s
.45772 .18893 m .4625 .1906 L .50057 .18685 L p .241 .753 .861 r
F P
0 g
s
.4625 .1906 m .45772 .18893 L .41816 .19647 L p .32 .806 .875 r
F P
0 g
s
.54607 .48438 m .55075 .47611 L .56923 .47876 L p .489 .786 .998 r
F P
0 g
s
.55075 .47611 m .54607 .48438 L .53049 .48336 L p .503 .802 .999 r
F P
0 g
s
.2422 .40376 m .25572 .42408 L .23818 .44538 L p .449 .456 .773 r
F P
0 g
s
.25568 .46317 m .23818 .44538 L .25572 .42408 L p .497 .525 .816 r
F P
0 g
s
.53178 .47485 m .53049 .48336 L .51479 .4835 L p .52 .818 .999 r
F P
0 g
s
.51479 .4835 m .51267 .47503 L .53178 .47485 L p .52 .818 .999 r
F P
0 g
s
.35163 .47633 m .37282 .48844 L .35813 .50023 L p .634 .734 .92 r
F P
0 g
s
.35813 .50023 m .33507 .48985 L .35163 .47633 L p .634 .734 .92 r
F P
0 g
s
.57743 .18939 m .5815 .18762 L .54028 .18444 L p .128 .663 .859 r
F P
0 g
s
.54028 .18444 m .53916 .18644 L .57743 .18939 L p .128 .663 .859 r
F P
0 g
s
.53049 .48336 m .53178 .47485 L .55075 .47611 L p .503 .802 .999 r
F P
0 g
s
.27233 .44339 m .29151 .46109 L .27591 .4792 L p .537 .585 .85 r
F P
0 g
s
.27591 .4792 m .25568 .46317 L .27233 .44339 L p .537 .585 .85 r
F P
0 g
s
.25572 .42408 m .27233 .44339 L .25568 .46317 L p .497 .525 .816 r
F P
0 g
s
.39032 .47777 m .40911 .48849 L .39395 .49762 L p .651 .781 .943 r
F P
0 g
s
.39395 .49762 m .37282 .48844 L .39032 .47777 L p .651 .781 .943 r
F P
0 g
s
.372 .21094 m .38088 .20732 L .41816 .19647 L p 0 0 0 r
F P
0 g
s
.38088 .20732 m .372 .21094 L .3357 .22563 L p 0 0 0 r
F P
0 g
s
.82121 .42078 m .80712 .44011 L .78831 .41909 L p .875 .798 .771 r
F P
0 g
s
.78831 .41909 m .80162 .39846 L .82121 .42078 L p .875 .798 .771 r
F P
0 g
s
.7698 .47472 m .74771 .489 L .73234 .4729 L p .764 .792 .876 r
F P
0 g
s
.7103 .48647 m .73234 .4729 L .74771 .489 L p .723 .783 .9 r
F P
0 g
s
.49872 .18488 m .50057 .18685 L .53916 .18644 L p .176 .704 .856 r
F P
0 g
s
.50057 .18685 m .49872 .18488 L .45772 .18893 L p .241 .753 .861 r
F P
0 g
s
.53916 .18644 m .54028 .18444 L .49872 .18488 L p .176 .704 .856 r
F P
0 g
s
.78683 .28041 m .79187 .29611 L .76018 .2752 L p .887 .489 .264 r
F P
0 g
s
.76018 .2752 m .75569 .25973 L .78683 .28041 L p .887 .489 .264 r
F P
0 g
s
.7103 .48647 m .68765 .49728 L .67226 .48574 L p .676 .768 .92 r
F P
0 g
s
.65167 .4953 m .67226 .48574 L .68765 .49728 L p .624 .757 .942 r
F P
0 g
s
.67226 .48574 m .65167 .4953 L .63596 .48644 L p .625 .76 .943 r
F P
0 g
s
.44555 .47389 m .45809 .48392 L .44194 .48947 L p .637 .824 .972 r
F P
0 g
s
.44194 .48947 m .4264 .48052 L .44555 .47389 L p .637 .824 .972 r
F P
0 g
s
.81983 .33723 m .8176 .35688 L .79137 .33432 L p .934 .693 .551 r
F P
0 g
s
.79137 .33432 m .79342 .31426 L .81983 .33723 L p .934 .693 .551 r
F P
0 g
s
.6594 .2044 m .66775 .20784 L .62752 .19716 L p .29 0 0 r
F P
0 g
s
.62752 .19716 m .62149 .19433 L .6594 .2044 L p .29 0 0 r
F P
0 g
s
.3357 .22563 m .32679 .23388 L .29301 .25212 L p 0 0 0 r
F P
0 g
s
.28536 .26453 m .29301 .25212 L .32679 .23388 L p .141 0 .045 r
F P
0 g
s
.80712 .44011 m .78981 .45827 L .77197 .43876 L p .839 .8 .813 r
F P
0 g
s
.77197 .43876 m .78831 .41909 L .80712 .44011 L p .839 .8 .813 r
F P
0 g
s
.78981 .45827 m .7698 .47472 L .75311 .45686 L p .802 .797 .847 r
F P
0 g
s
.73234 .4729 m .75311 .45686 L .7698 .47472 L p .764 .792 .876 r
F P
0 g
s
.60335 .48802 m .61818 .47879 L .63596 .48644 L p .561 .757 .97 r
F P
0 g
s
.61818 .47879 m .60335 .48802 L .58687 .48276 L p .564 .766 .973 r
F P
0 g
s
.32679 .23388 m .3357 .22563 L .372 .21094 L p .048 0 0 r
F P
0 g
s
.75311 .45686 m .77197 .43876 L .78981 .45827 L p .802 .797 .847 r
F P
0 g
s
.24873 .31966 m .25082 .33963 L .22597 .36261 L p .313 .189 .546 r
F P
0 g
s
.23218 .38305 m .22597 .36261 L .25082 .33963 L p .394 .311 .643 r
F P
0 g
s
.33098 .46146 m .35163 .47633 L .33507 .48985 L p .613 .687 .896 r
F P
0 g
s
.33507 .48985 m .31264 .47671 L .33098 .46146 L p .613 .687 .896 r
F P
0 g
s
.74829 .24745 m .75569 .25973 L .71973 .24169 L p .788 .302 .065 r
F P
0 g
s
.71973 .24169 m .71343 .22988 L .74829 .24745 L p .788 .302 .065 r
F P
0 g
s
.7049 .22179 m .71343 .22988 L .67456 .21532 L p .604 .036 0 r
F P
0 g
s
.67456 .21532 m .66775 .20784 L .7049 .22179 L p .604 .036 0 r
F P
0 g
s
.46619 .46873 m .47548 .47961 L .45809 .48392 L p .625 .82 .976 r
F P
0 g
s
.45809 .48392 m .44555 .47389 L .46619 .46873 L p .625 .82 .976 r
F P
0 g
s
.28536 .26453 m .28072 .28006 L .25031 .30153 L p .181 0 .247 r
F P
0 g
s
.24873 .31966 m .25031 .30153 L .28072 .28006 L p .317 .114 .439 r
F P
0 g
s
.58687 .48276 m .59864 .4725 L .61818 .47879 L p .564 .766 .973 r
F P
0 g
s
.59864 .4725 m .58687 .48276 L .56923 .47876 L p .568 .775 .976 r
F P
0 g
s
.41034 .46845 m .4264 .48052 L .40911 .48849 L p .648 .78 .944 r
F P
0 g
s
.40911 .48849 m .39032 .47777 L .41034 .46845 L p .648 .78 .944 r
F P
0 g
s
.41155 .19944 m .41816 .19647 L .45772 .18893 L p .004 0 0 r
F P
0 g
s
.41816 .19647 m .41155 .19944 L .372 .21094 L p 0 0 0 r
F P
0 g
s
.73234 .4729 m .7103 .48647 L .69292 .47322 L p .72 .773 .895 r
F P
0 g
s
.67226 .48574 m .69292 .47322 L .7103 .48647 L p .676 .768 .92 r
F P
0 g
s
.8176 .35688 m .81148 .3775 L .78573 .35567 L p .911 .73 .644 r
F P
0 g
s
.78573 .35567 m .79137 .33432 L .8176 .35688 L p .911 .73 .644 r
F P
0 g
s
.37144 .46407 m .39032 .47777 L .37282 .48844 L p .638 .734 .918 r
F P
0 g
s
.37282 .48844 m .35163 .47633 L .37144 .46407 L p .638 .734 .918 r
F P
0 g
s
.63596 .48644 m .65412 .47537 L .67226 .48574 L p .625 .76 .943 r
F P
0 g
s
.65412 .47537 m .63596 .48644 L .61818 .47879 L p .625 .762 .944 r
F P
0 g
s
.62149 .19433 m .62752 .19716 L .58506 .19004 L p .278 0 0 r
F P
0 g
s
.58506 .19004 m .5815 .18762 L .62149 .19433 L p .278 0 0 r
F P
0 g
s
.25082 .33963 m .25659 .3608 L .23218 .38305 L p .394 .311 .643 r
F P
0 g
s
.2422 .40376 m .23218 .38305 L .25659 .3608 L p .452 .402 .712 r
F P
0 g
s
.48795 .46516 m .49378 .47662 L .47548 .47961 L p .613 .815 .978 r
F P
0 g
s
.47548 .47961 m .46619 .46873 L .48795 .46516 L p .613 .815 .978 r
F P
0 g
s
.31149 .44416 m .33098 .46146 L .31264 .47671 L p .589 .64 .869 r
F P
0 g
s
.31264 .47671 m .29151 .46109 L .31149 .44416 L p .589 .64 .869 r
F P
0 g
s
.56923 .47876 m .57769 .46771 L .59864 .4725 L p .568 .775 .976 r
F P
0 g
s
.57769 .46771 m .56923 .47876 L .55075 .47611 L p .574 .784 .978 r
F P
0 g
s
.79187 .29611 m .79342 .31426 L .76156 .29343 L p .906 .595 .446 r
F P
0 g
s
.76156 .29343 m .76018 .2752 L .79187 .29611 L p .906 .595 .446 r
F P
0 g
s
.69292 .47322 m .67226 .48574 L .65412 .47537 L p .675 .764 .917 r
F P
0 g
s
.51041 .46324 m .51267 .47503 L .49378 .47662 L p .601 .808 .979 r
F P
0 g
s
.49378 .47662 m .48795 .46516 L .51041 .46324 L p .601 .808 .979 r
F P
0 g
s
.55075 .47611 m .55572 .46454 L .57769 .46771 L p .574 .784 .978 r
F P
0 g
s
.55572 .46454 m .55075 .47611 L .53178 .47485 L p .582 .793 .979 r
F P
0 g
s
.45355 .19143 m .45772 .18893 L .49872 .18488 L p .105 0 0 r
F P
0 g
s
.45772 .18893 m .45355 .19143 L .41155 .19944 L p .004 0 0 r
F P
0 g
s
.32679 .23388 m .3202 .2458 L .28536 .26453 L p .141 0 .045 r
F P
0 g
s
.28072 .28006 m .28536 .26453 L .3202 .2458 L p .31 .022 .304 r
F P
0 g
s
.25659 .3608 m .26588 .38252 L .2422 .40376 L p .452 .402 .712 r
F P
0 g
s
.25572 .42408 m .2422 .40376 L .26588 .38252 L p .496 .475 .764 r
F P
0 g
s
.36474 .21856 m .372 .21094 L .41155 .19944 L p .187 0 0 r
F P
0 g
s
.372 .21094 m .36474 .21856 L .32679 .23388 L p .048 0 0 r
F P
0 g
s
.75311 .45686 m .73234 .4729 L .71307 .45796 L p .758 .776 .867 r
F P
0 g
s
.69292 .47322 m .71307 .45796 L .73234 .4729 L p .72 .773 .895 r
F P
0 g
s
.53315 .46303 m .53178 .47485 L .51267 .47503 L p .591 .801 .98 r
F P
0 g
s
.51267 .47503 m .51041 .46324 L .53315 .46303 L p .591 .801 .98 r
F P
0 g
s
.53178 .47485 m .53315 .46303 L .55572 .46454 L p .582 .793 .979 r
F P
0 g
s
.29377 .42485 m .31149 .44416 L .29151 .46109 L p .562 .59 .839 r
F P
0 g
s
.29151 .46109 m .27233 .44339 L .29377 .42485 L p .562 .59 .839 r
F P
0 g
s
.43256 .46067 m .44555 .47389 L .4264 .48052 L p .645 .78 .945 r
F P
0 g
s
.4264 .48052 m .41034 .46845 L .43256 .46067 L p .645 .78 .945 r
F P
0 g
s
.5815 .18762 m .58506 .19004 L .54126 .18667 L p .243 0 0 r
F P
0 g
s
.54126 .18667 m .54028 .18444 L .5815 .18762 L p .243 0 0 r
F P
0 g
s
.81148 .3775 m .80162 .39846 L .77665 .37763 L p .884 .751 .711 r
F P
0 g
s
.77665 .37763 m .78573 .35567 L .81148 .3775 L p .884 .751 .711 r
F P
0 g
s
.28072 .28006 m .27929 .29826 L .24873 .31966 L p .317 .114 .439 r
F P
0 g
s
.25082 .33963 m .24873 .31966 L .27929 .29826 L p .403 .253 .561 r
F P
0 g
s
.61818 .47879 m .63352 .46641 L .65412 .47537 L p .625 .762 .944 r
F P
0 g
s
.63352 .46641 m .61818 .47879 L .59864 .4725 L p .626 .765 .945 r
F P
0 g
s
.3202 .2458 m .32679 .23388 L .36474 .21856 L p .277 0 .116 r
F P
0 g
s
.26588 .38252 m .2784 .4041 L .25572 .42408 L p .496 .475 .764 r
F P
0 g
s
.27233 .44339 m .25572 .42408 L .2784 .4041 L p .532 .536 .805 r
F P
0 g
s
.2784 .4041 m .29377 .42485 L .27233 .44339 L p .532 .536 .805 r
F P
0 g
s
.66775 .20784 m .67456 .21532 L .63245 .20418 L p .591 .034 0 r
F P
0 g
s
.63245 .20418 m .62752 .19716 L .66775 .20784 L p .591 .034 0 r
F P
0 g
s
.4971 .18714 m .49872 .18488 L .54028 .18444 L p .185 0 0 r
F P
0 g
s
.49872 .18488 m .4971 .18714 L .45355 .19143 L p .105 0 0 r
F P
0 g
s
.54028 .18444 m .54126 .18667 L .4971 .18714 L p .185 0 0 r
F P
0 g
s
.35301 .44761 m .37144 .46407 L .35163 .47633 L p .623 .689 .891 r
F P
0 g
s
.35163 .47633 m .33098 .46146 L .35301 .44761 L p .623 .689 .891 r
F P
0 g
s
.75569 .25973 m .76018 .2752 L .72356 .25695 L p .854 .468 .314 r
F P
0 g
s
.72356 .25695 m .71973 .24169 L .75569 .25973 L p .854 .468 .314 r
F P
0 g
s
.77197 .43876 m .75311 .45686 L .7321 .44026 L p .792 .775 .837 r
F P
0 g
s
.71307 .45796 m .7321 .44026 L .75311 .45686 L p .758 .776 .867 r
F P
0 g
s
.39418 .45334 m .41034 .46845 L .39032 .47777 L p .642 .735 .916 r
F P
0 g
s
.39032 .47777 m .37144 .46407 L .39418 .45334 L p .642 .735 .916 r
F P
0 g
s
.80162 .39846 m .78831 .41909 L .76441 .3995 L p .854 .764 .761 r
F P
0 g
s
.76441 .3995 m .77665 .37763 L .80162 .39846 L p .854 .764 .761 r
F P
0 g
s
.71343 .22988 m .71973 .24169 L .67961 .22674 L p .762 .293 .13 r
F P
0 g
s
.67961 .22674 m .67456 .21532 L .71343 .22988 L p .762 .293 .13 r
F P
0 g
s
.71307 .45796 m .69292 .47322 L .67237 .46132 L p .716 .764 .89 r
F P
0 g
s
.65412 .47537 m .67237 .46132 L .69292 .47322 L p .675 .764 .917 r
F P
0 g
s
.79342 .31426 m .79137 .33432 L .75973 .31387 L p .897 .654 .564 r
F P
0 g
s
.75973 .31387 m .76156 .29343 L .79342 .31426 L p .897 .654 .564 r
F P
0 g
s
.78831 .41909 m .77197 .43876 L .74939 .42059 L p .824 .771 .802 r
F P
0 g
s
.7321 .44026 m .74939 .42059 L .77197 .43876 L p .792 .775 .837 r
F P
0 g
s
.45656 .45461 m .46619 .46873 L .44555 .47389 L p .642 .779 .946 r
F P
0 g
s
.44555 .47389 m .43256 .46067 L .45656 .45461 L p .642 .779 .946 r
F P
0 g
s
.74939 .42059 m .76441 .3995 L .78831 .41909 L p .824 .771 .802 r
F P
0 g
s
.67237 .46132 m .65412 .47537 L .63352 .46641 L p .674 .76 .916 r
F P
0 g
s
.59864 .4725 m .61083 .45904 L .63352 .46641 L p .626 .765 .945 r
F P
0 g
s
.61083 .45904 m .59864 .4725 L .57769 .46771 L p .628 .767 .946 r
F P
0 g
s
.40614 .20655 m .41155 .19944 L .45355 .19143 L p .299 0 0 r
F P
0 g
s
.41155 .19944 m .40614 .20655 L .36474 .21856 L p .187 0 0 r
F P
0 g
s
.27929 .29826 m .28118 .31861 L .25082 .33963 L p .403 .253 .561 r
F P
0 g
s
.25659 .3608 m .25082 .33963 L .28118 .31861 L p .461 .353 .645 r
F P
0 g
s
.3202 .2458 m .31619 .26111 L .28072 .28006 L p .31 .022 .304 r
F P
0 g
s
.27929 .29826 m .28072 .28006 L .31619 .26111 L p .41 .189 .465 r
F P
0 g
s
.33558 .42875 m .35301 .44761 L .33098 .46146 L p .605 .643 .862 r
F P
0 g
s
.33098 .46146 m .31149 .44416 L .33558 .42875 L p .605 .643 .862 r
F P
0 g
s
.62752 .19716 m .63245 .20418 L .58796 .19674 L p .56 .016 0 r
F P
0 g
s
.58796 .19674 m .58506 .19004 L .62752 .19716 L p .56 .016 0 r
F P
0 g
s
.48189 .45041 m .48795 .46516 L .46619 .46873 L p .639 .777 .947 r
F P
0 g
s
.46619 .46873 m .45656 .45461 L .48189 .45041 L p .639 .777 .947 r
F P
0 g
s
.57769 .46771 m .58646 .45342 L .61083 .45904 L p .628 .767 .946 r
F P
0 g
s
.58646 .45342 m .57769 .46771 L .55572 .46454 L p .63 .769 .947 r
F P
0 g
s
.41948 .44438 m .43256 .46067 L .41034 .46845 L p .646 .736 .914 r
F P
0 g
s
.41034 .46845 m .39418 .45334 L .41948 .44438 L p .646 .736 .914 r
F P
0 g
s
.7321 .44026 m .71307 .45796 L .69019 .4445 L p .751 .76 .86 r
F P
0 g
s
.67237 .46132 m .69019 .4445 L .71307 .45796 L p .716 .764 .89 r
F P
0 g
s
.79137 .33432 m .78573 .35567 L .75471 .33588 L p .878 .691 .645 r
F P
0 g
s
.75471 .33588 m .75973 .31387 L .79137 .33432 L p .878 .691 .645 r
F P
0 g
s
.35937 .23006 m .36474 .21856 L .40614 .20655 L p .382 0 .164 r
F P
0 g
s
.36474 .21856 m .35937 .23006 L .3202 .2458 L p .277 0 .116 r
F P
0 g
s
.76018 .2752 m .76156 .29343 L .72474 .27524 L p .867 .562 .47 r
F P
0 g
s
.72474 .27524 m .72356 .25695 L .76018 .2752 L p .867 .562 .47 r
F P
0 g
s
.50807 .44816 m .51041 .46324 L .48795 .46516 L p .637 .776 .947 r
F P
0 g
s
.48795 .46516 m .48189 .45041 L .50807 .44816 L p .637 .776 .947 r
F P
0 g
s
.37838 .43547 m .39418 .45334 L .37144 .46407 L p .633 .691 .886 r
F P
0 g
s
.37144 .46407 m .35301 .44761 L .37838 .43547 L p .633 .691 .886 r
F P
0 g
s
.31619 .26111 m .3202 .2458 L .35937 .23006 L p .408 .108 .341 r
F P
0 g
s
.63352 .46641 m .64896 .451 L .67237 .46132 L p .674 .76 .916 r
F P
0 g
s
.64896 .451 m .63352 .46641 L .61083 .45904 L p .672 .757 .914 r
F P
0 g
s
.28118 .31861 m .28636 .34047 L .25659 .3608 L p .461 .353 .645 r
F P
0 g
s
.26588 .38252 m .25659 .3608 L .28636 .34047 L p .504 .43 .707 r
F P
0 g
s
.55572 .46454 m .56087 .44968 L .58646 .45342 L p .63 .769 .947 r
F P
0 g
s
.56087 .44968 m .55572 .46454 L .53315 .46303 L p .632 .772 .947 r
F P
0 g
s
.45013 .19819 m .45355 .19143 L .4971 .18714 L p .387 0 0 r
F P
0 g
s
.45355 .19143 m .45013 .19819 L .40614 .20655 L p .299 0 0 r
F P
0 g
s
.31973 .40797 m .33558 .42875 L .31149 .44416 L p .586 .597 .83 r
F P
0 g
s
.31149 .44416 m .29377 .42485 L .31973 .40797 L p .586 .597 .83 r
F P
0 g
s
.53457 .44792 m .53315 .46303 L .51041 .46324 L p .634 .774 .947 r
F P
0 g
s
.51041 .46324 m .50807 .44816 L .53457 .44792 L p .634 .774 .947 r
F P
0 g
s
.53315 .46303 m .53457 .44792 L .56087 .44968 L p .632 .772 .947 r
F P
0 g
s
.58506 .19004 m .58796 .19674 L .54207 .19321 L p .515 0 0 r
F P
0 g
s
.54207 .19321 m .54126 .18667 L .58506 .19004 L p .515 0 0 r
F P
0 g
s
.67456 .21532 m .67961 .22674 L .6361 .21528 L p .728 .274 .173 r
F P
0 g
s
.6361 .21528 m .63245 .20418 L .67456 .21532 L p .728 .274 .173 r
F P
0 g
s
.69019 .4445 m .67237 .46132 L .64896 .451 L p .712 .754 .885 r
F P
0 g
s
.71973 .24169 m .72356 .25695 L .68267 .24182 L p .816 .442 .348 r
F P
0 g
s
.68267 .24182 m .67961 .22674 L .71973 .24169 L p .816 .442 .348 r
F P
0 g
s
.28636 .34047 m .2947 .36313 L .26588 .38252 L p .504 .43 .707 r
F P
0 g
s
.2784 .4041 m .26588 .38252 L .2947 .36313 L p .536 .493 .755 r
F P
0 g
s
.49578 .1937 m .4971 .18714 L .54126 .18667 L p .458 0 0 r
F P
0 g
s
.4971 .18714 m .49578 .1937 L .45013 .19819 L p .387 0 0 r
F P
0 g
s
.30595 .38587 m .31973 .40797 L .29377 .42485 L p .563 .548 .795 r
F P
0 g
s
.29377 .42485 m .2784 .4041 L .30595 .38587 L p .563 .548 .795 r
F P
0 g
s
.54126 .18667 m .54207 .19321 L .49578 .1937 L p .458 0 0 r
F P
0 g
s
.74939 .42059 m .7321 .44026 L .70705 .42528 L p .781 .754 .828 r
F P
0 g
s
.69019 .4445 m .70705 .42528 L .7321 .44026 L p .751 .76 .86 r
F P
0 g
s
.78573 .35567 m .77665 .37763 L .74662 .35876 L p .857 .715 .705 r
F P
0 g
s
.74662 .35876 m .75471 .33588 L .78573 .35567 L p .857 .715 .705 r
F P
0 g
s
.31619 .26111 m .31496 .27939 L .27929 .29826 L p .41 .189 .465 r
F P
0 g
s
.28118 .31861 m .27929 .29826 L .31496 .27939 L p .473 .304 .57 r
F P
0 g
s
.2947 .36313 m .30595 .38587 L .2784 .4041 L p .536 .493 .755 r
F P
0 g
s
.44685 .4374 m .45656 .45461 L .43256 .46067 L p .65 .737 .913 r
F P
0 g
s
.43256 .46067 m .41948 .44438 L .44685 .4374 L p .65 .737 .913 r
F P
0 g
s
.61083 .45904 m .62311 .4425 L .64896 .451 L p .672 .757 .914 r
F P
0 g
s
.62311 .4425 m .61083 .45904 L .58646 .45342 L p .67 .753 .913 r
F P
0 g
s
.76441 .3995 m .74939 .42059 L .72239 .40417 L p .808 .745 .793 r
F P
0 g
s
.70705 .42528 m .72239 .40417 L .74939 .42059 L p .781 .754 .828 r
F P
0 g
s
.77665 .37763 m .76441 .3995 L .73574 .38176 L p .833 .732 .753 r
F P
0 g
s
.73574 .38176 m .74662 .35876 L .77665 .37763 L p .833 .732 .753 r
F P
0 g
s
.36343 .41522 m .37838 .43547 L .35301 .44761 L p .621 .648 .855 r
F P
0 g
s
.35301 .44761 m .33558 .42875 L .36343 .41522 L p .621 .648 .855 r
F P
0 g
s
.76156 .29343 m .75973 .31387 L .72318 .29601 L p .861 .619 .572 r
F P
0 g
s
.72318 .29601 m .72474 .27524 L .76156 .29343 L p .861 .619 .572 r
F P
0 g
s
.72239 .40417 m .73574 .38176 L .76441 .3995 L p .808 .745 .793 r
F P
0 g
s
.40213 .21772 m .40614 .20655 L .45013 .19819 L p .465 .065 .195 r
F P
0 g
s
.40614 .20655 m .40213 .21772 L .35937 .23006 L p .382 0 .164 r
F P
0 g
s
.40667 .42532 m .41948 .44438 L .39418 .45334 L p .643 .694 .883 r
F P
0 g
s
.39418 .45334 m .37838 .43547 L .40667 .42532 L p .643 .694 .883 r
F P
0 g
s
.47579 .43255 m .48189 .45041 L .45656 .45461 L p .654 .739 .912 r
F P
0 g
s
.45656 .45461 m .44685 .4374 L .47579 .43255 L p .654 .739 .912 r
F P
0 g
s
.63245 .20418 m .6361 .21528 L .59011 .20763 L p .687 .247 .201 r
F P
0 g
s
.59011 .20763 m .58796 .19674 L .63245 .20418 L p .687 .247 .201 r
F P
0 g
s
.70705 .42528 m .69019 .4445 L .66406 .43281 L p .743 .745 .854 r
F P
0 g
s
.64896 .451 m .66406 .43281 L .69019 .4445 L p .712 .754 .885 r
F P
0 g
s
.35937 .23006 m .35611 .24518 L .31619 .26111 L p .408 .108 .341 r
F P
0 g
s
.31496 .27939 m .31619 .26111 L .35611 .24518 L p .484 .249 .481 r
F P
0 g
s
.66406 .43281 m .64896 .451 L .62311 .4425 L p .706 .745 .882 r
F P
0 g
s
.58646 .45342 m .5953 .43602 L .62311 .4425 L p .67 .753 .913 r
F P
0 g
s
.5953 .43602 m .58646 .45342 L .56087 .44968 L p .667 .75 .912 r
F P
0 g
s
.31496 .27939 m .31659 .30008 L .28118 .31861 L p .473 .304 .57 r
F P
0 g
s
.28636 .34047 m .28118 .31861 L .31659 .30008 L p .516 .388 .645 r
F P
0 g
s
.35611 .24518 m .35937 .23006 L .40213 .21772 L p .485 .176 .365 r
F P
0 g
s
.72356 .25695 m .72474 .27524 L .68361 .26016 L p .829 .53 .485 r
F P
0 g
s
.68361 .26016 m .68267 .24182 L .72356 .25695 L p .829 .53 .485 r
F P
0 g
s
.50571 .42995 m .50807 .44816 L .48189 .45041 L p .658 .741 .912 r
F P
0 g
s
.48189 .45041 m .47579 .43255 L .50571 .42995 L p .658 .741 .912 r
F P
0 g
s
.34979 .39313 m .36343 .41522 L .33558 .42875 L p .607 .604 .823 r
F P
0 g
s
.33558 .42875 m .31973 .40797 L .34979 .39313 L p .607 .604 .823 r
F P
0 g
s
.56087 .44968 m .56607 .43171 L .5953 .43602 L p .667 .75 .912 r
F P
0 g
s
.56607 .43171 m .56087 .44968 L .53457 .44792 L p .664 .747 .912 r
F P
0 g
s
.67961 .22674 m .68267 .24182 L .63831 .23022 L p .777 .414 .37 r
F P
0 g
s
.63831 .23022 m .6361 .21528 L .67961 .22674 L p .777 .414 .37 r
F P
0 g
s
.4476 .20912 m .45013 .19819 L .49578 .1937 L p .533 .125 .213 r
F P
0 g
s
.45013 .19819 m .4476 .20912 L .40213 .21772 L p .465 .065 .195 r
F P
0 g
s
.75973 .31387 m .75471 .33588 L .7189 .31861 L p .847 .657 .645 r
F P
0 g
s
.7189 .31861 m .72318 .29601 L .75973 .31387 L p .847 .657 .645 r
F P
0 g
s
.53601 .42967 m .53457 .44792 L .50807 .44816 L p .661 .744 .912 r
F P
0 g
s
.50807 .44816 m .50571 .42995 L .53601 .42967 L p .661 .744 .912 r
F P
0 g
s
.53457 .44792 m .53601 .42967 L .56607 .43171 L p .664 .747 .912 r
F P
0 g
s
.58796 .19674 m .59011 .20763 L .54266 .20401 L p .642 .214 .216 r
F P
0 g
s
.54266 .20401 m .54207 .19321 L .58796 .19674 L p .642 .214 .216 r
F P
0 g
s
.31659 .30008 m .32106 .32254 L .28636 .34047 L p .516 .388 .645 r
F P
0 g
s
.2947 .36313 m .28636 .34047 L .32106 .32254 L p .547 .455 .702 r
F P
0 g
s
.43734 .41739 m .44685 .4374 L .41948 .44438 L p .652 .698 .88 r
F P
0 g
s
.41948 .44438 m .40667 .42532 L .43734 .41739 L p .652 .698 .88 r
F P
0 g
s
.72239 .40417 m .70705 .42528 L .67836 .41226 L p .769 .734 .821 r
F P
0 g
s
.66406 .43281 m .67836 .41226 L .70705 .42528 L p .743 .745 .854 r
F P
0 g
s
.33794 .36983 m .34979 .39313 L .31973 .40797 L p .591 .559 .787 r
F P
0 g
s
.31973 .40797 m .30595 .38587 L .33794 .36983 L p .591 .559 .787 r
F P
0 g
s
.39453 .4039 m .40667 .42532 L .37838 .43547 L p .636 .653 .85 r
F P
0 g
s
.37838 .43547 m .36343 .41522 L .39453 .4039 L p .636 .653 .85 r
F P
0 g
s
.4948 .20451 m .49578 .1937 L .54207 .19321 L p .591 .174 .219 r
F P
0 g
s
.49578 .1937 m .4948 .20451 L .4476 .20912 L p .533 .125 .213 r
F P
0 g
s
.62311 .4425 m .63514 .42318 L .66406 .43281 L p .706 .745 .882 r
F P
0 g
s
.63514 .42318 m .62311 .4425 L .5953 .43602 L p .7 .737 .879 r
F P
0 g
s
.54207 .19321 m .54266 .20401 L .4948 .20451 L p .591 .174 .219 r
F P
0 g
s
.32106 .32254 m .32825 .34605 L .2947 .36313 L p .547 .455 .702 r
F P
0 g
s
.30595 .38587 m .2947 .36313 L .32825 .34605 L p .571 .51 .748 r
F P
0 g
s
.35611 .24518 m .3551 .26351 L .31496 .27939 L p .484 .249 .481 r
F P
0 g
s
.31659 .30008 m .31496 .27939 L .3551 .26351 L p .531 .346 .576 r
F P
0 g
s
.32825 .34605 m .33794 .36983 L .30595 .38587 L p .571 .51 .748 r
F P
0 g
s
.75471 .33588 m .74662 .35876 L .71201 .3423 L p .83 .684 .701 r
F P
0 g
s
.71201 .3423 m .7189 .31861 L .75471 .33588 L p .83 .684 .701 r
F P
0 g
s
.67836 .41226 m .66406 .43281 L .63514 .42318 L p .734 .731 .849 r
F P
0 g
s
.73574 .38176 m .72239 .40417 L .6914 .38988 L p .792 .721 .786 r
F P
0 g
s
.67836 .41226 m .6914 .38988 L .72239 .40417 L p .769 .734 .821 r
F P
0 g
s
.3997 .2327 m .40213 .21772 L .4476 .20912 L p .549 .231 .381 r
F P
0 g
s
.40213 .21772 m .3997 .2327 L .35611 .24518 L p .485 .176 .365 r
F P
0 g
s
.4698 .41189 m .47579 .43255 L .44685 .4374 L p .661 .703 .877 r
F P
0 g
s
.44685 .4374 m .43734 .41739 L .4698 .41189 L p .661 .703 .877 r
F P
0 g
s
.72474 .27524 m .72318 .29601 L .68236 .28121 L p .826 .586 .577 r
F P
0 g
s
.68236 .28121 m .68361 .26016 L .72474 .27524 L p .826 .586 .577 r
F P
0 g
s
.3551 .26351 m .35611 .24518 L .3997 .2327 L p .543 .297 .492 r
F P
0 g
s
.74662 .35876 m .73574 .38176 L .70274 .36631 L p .812 .704 .746 r
F P
0 g
s
.70274 .36631 m .71201 .3423 L .74662 .35876 L p .812 .704 .746 r
F P
0 g
s
.6361 .21528 m .63831 .23022 L .59142 .22248 L p .736 .384 .384 r
F P
0 g
s
.59142 .22248 m .59011 .20763 L .6361 .21528 L p .736 .384 .384 r
F P
0 g
s
.6914 .38988 m .70274 .36631 L .73574 .38176 L p .792 .721 .786 r
F P
0 g
s
.5953 .43602 m .60397 .41583 L .63514 .42318 L p .7 .737 .879 r
F P
0 g
s
.60397 .41583 m .5953 .43602 L .56607 .43171 L p .694 .728 .877 r
F P
0 g
s
.38346 .38069 m .39453 .4039 L .36343 .41522 L p .627 .613 .816 r
F P
0 g
s
.36343 .41522 m .34979 .39313 L .38346 .38069 L p .627 .613 .816 r
F P
0 g
s
.68267 .24182 m .68361 .26016 L .639 .2486 L p .791 .5 .494 r
F P
0 g
s
.639 .2486 m .63831 .23022 L .68267 .24182 L p .791 .5 .494 r
F P
0 g
s
.3551 .26351 m .35643 .2845 L .31659 .30008 L p .531 .346 .576 r
F P
0 g
s
.32106 .32254 m .31659 .30008 L .35643 .2845 L p .562 .419 .644 r
F P
0 g
s
.42832 .39505 m .43734 .41739 L .40667 .42532 L p .65 .66 .846 r
F P
0 g
s
.40667 .42532 m .39453 .4039 L .42832 .39505 L p .65 .66 .846 r
F P
0 g
s
.50339 .40894 m .50571 .42995 L .47579 .43255 L p .67 .708 .876 r
F P
0 g
s
.47579 .43255 m .4698 .41189 L .50339 .40894 L p .67 .708 .876 r
F P
0 g
s
.56607 .43171 m .57118 .41093 L .60397 .41583 L p .694 .728 .877 r
F P
0 g
s
.57118 .41093 m .56607 .43171 L .53601 .42967 L p .686 .721 .876 r
F P
0 g
s
.6914 .38988 m .67836 .41226 L .64654 .40151 L p .756 .716 .815 r
F P
0 g
s
.63514 .42318 m .64654 .40151 L .67836 .41226 L p .734 .731 .849 r
F P
0 g
s
.44607 .22399 m .4476 .20912 L .4948 .20451 L p .603 .277 .39 r
F P
0 g
s
.4476 .20912 m .44607 .22399 L .3997 .2327 L p .549 .231 .381 r
F P
0 g
s
.64654 .40151 m .63514 .42318 L .60397 .41583 L p .724 .718 .845 r
F P
0 g
s
.59011 .20763 m .59142 .22248 L .54302 .21881 L p .695 .352 .391 r
F P
0 g
s
.54302 .21881 m .54266 .20401 L .59011 .20763 L p .695 .352 .391 r
F P
0 g
s
.53742 .40862 m .53601 .42967 L .50571 .42995 L p .678 .714 .876 r
F P
0 g
s
.50571 .42995 m .50339 .40894 L .53742 .40862 L p .678 .714 .876 r
F P
0 g
s
.53601 .42967 m .53742 .40862 L .57118 .41093 L p .686 .721 .876 r
F P
0 g
s
.72318 .29601 m .7189 .31861 L .67894 .3043 L p .817 .626 .644 r
F P
0 g
s
.67894 .3043 m .68236 .28121 L .72318 .29601 L p .817 .626 .644 r
F P
0 g
s
.37381 .35637 m .38346 .38069 L .34979 .39313 L p .616 .571 .781 r
F P
0 g
s
.34979 .39313 m .33794 .36983 L .37381 .35637 L p .616 .571 .781 r
F P
0 g
s
.35643 .2845 m .36007 .30748 L .32106 .32254 L p .562 .419 .644 r
F P
0 g
s
.32825 .34605 m .32106 .32254 L .36007 .30748 L p .585 .477 .698 r
F P
0 g
s
.4942 .21932 m .4948 .20451 L .54266 .20401 L p .651 .316 .393 r
F P
0 g
s
.4948 .20451 m .4942 .21932 L .44607 .22399 L p .603 .277 .39 r
F P
0 g
s
.54266 .20401 m .54302 .21881 L .4942 .21932 L p .651 .316 .393 r
F P
0 g
s
.3997 .2327 m .39895 .25107 L .3551 .26351 L p .543 .297 .492 r
F P
0 g
s
.35643 .2845 m .3551 .26351 L .39895 .25107 L p .579 .382 .579 r
F P
0 g
s
.39895 .25107 m .3997 .2327 L .44607 .22399 L p .594 .339 .499 r
F P
0 g
s
.36593 .3317 m .37381 .35637 L .33794 .36983 L p .602 .527 .742 r
F P
0 g
s
.33794 .36983 m .32825 .34605 L .36593 .3317 L p .602 .527 .742 r
F P
0 g
s
.70274 .36631 m .6914 .38988 L .65695 .37807 L p .774 .699 .78 r
F P
0 g
s
.64654 .40151 m .65695 .37807 L .6914 .38988 L p .756 .716 .815 r
F P
0 g
s
.36007 .30748 m .36593 .3317 L .32825 .34605 L p .585 .477 .698 r
F P
0 g
s
.46411 .3889 m .4698 .41189 L .43734 .41739 L p .664 .667 .843 r
F P
0 g
s
.43734 .41739 m .42832 .39505 L .46411 .3889 L p .664 .667 .843 r
F P
0 g
s
.7189 .31861 m .71201 .3423 L .67343 .32868 L p .805 .655 .697 r
F P
0 g
s
.67343 .32868 m .67894 .3043 L .7189 .31861 L p .805 .655 .697 r
F P
0 g
s
.63831 .23022 m .639 .2486 L .59182 .24088 L p .754 .47 .501 r
F P
0 g
s
.59182 .24088 m .59142 .22248 L .63831 .23022 L p .754 .47 .501 r
F P
0 g
s
.68361 .26016 m .68236 .28121 L .63809 .26987 L p .792 .556 .58 r
F P
0 g
s
.63809 .26987 m .639 .2486 L .68361 .26016 L p .792 .556 .58 r
F P
0 g
s
.60397 .41583 m .6122 .3933 L .64654 .40151 L p .724 .718 .845 r
F P
0 g
s
.6122 .3933 m .60397 .41583 L .57118 .41093 L p .713 .706 .842 r
F P
0 g
s
.42008 .37096 m .42832 .39505 L .39453 .4039 L p .646 .622 .812 r
F P
0 g
s
.39453 .4039 m .38346 .38069 L .42008 .37096 L p .646 .622 .812 r
F P
0 g
s
.71201 .3423 m .70274 .36631 L .66601 .35353 L p .791 .679 .741 r
F P
0 g
s
.65695 .37807 m .66601 .35353 L .70274 .36631 L p .774 .699 .78 r
F P
0 g
s
.66601 .35353 m .67343 .32868 L .71201 .3423 L p .791 .679 .741 r
F P
0 g
s
.65695 .37807 m .64654 .40151 L .6122 .3933 L p .742 .699 .811 r
F P
0 g
s
.50119 .3856 m .50339 .40894 L .4698 .41189 L p .677 .676 .841 r
F P
0 g
s
.4698 .41189 m .46411 .3889 L .50119 .3856 L p .677 .676 .841 r
F P
0 g
s
.39895 .25107 m .39994 .27229 L .35643 .2845 L p .579 .382 .579 r
F P
0 g
s
.36007 .30748 m .35643 .2845 L .39994 .27229 L p .602 .447 .643 r
F P
0 g
s
.57118 .41093 m .57602 .38783 L .6122 .3933 L p .713 .706 .842 r
F P
0 g
s
.57602 .38783 m .57118 .41093 L .53742 .40862 L p .702 .695 .841 r
F P
0 g
s
.44559 .24239 m .44607 .22399 L .4942 .21932 L p .639 .375 .503 r
F P
0 g
s
.44607 .22399 m .44559 .24239 L .39895 .25107 L p .594 .339 .499 r
F P
0 g
s
.59142 .22248 m .59182 .24088 L .54313 .23723 L p .717 .439 .504 r
F P
0 g
s
.54313 .23723 m .54302 .21881 L .59142 .22248 L p .717 .439 .504 r
F P
0 g
s
.53875 .38524 m .53742 .40862 L .50339 .40894 L p .69 .685 .84 r
F P
0 g
s
.50339 .40894 m .50119 .3856 L .53875 .38524 L p .69 .685 .84 r
F P
0 g
s
.4129 .34584 m .42008 .37096 L .38346 .38069 L p .64 .584 .776 r
F P
0 g
s
.38346 .38069 m .37381 .35637 L .4129 .34584 L p .64 .584 .776 r
F P
0 g
s
.53742 .40862 m .53875 .38524 L .57602 .38783 L p .702 .695 .841 r
F P
0 g
s
.68236 .28121 m .67894 .3043 L .63561 .29334 L p .788 .597 .643 r
F P
0 g
s
.63561 .29334 m .63809 .26987 L .68236 .28121 L p .788 .597 .643 r
F P
0 g
s
.39994 .27229 m .39895 .25107 L .44559 .24239 L p .621 .415 .581 r
F P
0 g
s
.45892 .36419 m .46411 .3889 L .42832 .39505 L p .664 .632 .808 r
F P
0 g
s
.42832 .39505 m .42008 .37096 L .45892 .36419 L p .664 .632 .808 r
F P
0 g
s
.49401 .23773 m .4942 .21932 L .54302 .21881 L p .679 .408 .505 r
F P
0 g
s
.4942 .21932 m .49401 .23773 L .44559 .24239 L p .639 .375 .503 r
F P
0 g
s
.66601 .35353 m .65695 .37807 L .61971 .36904 L p .757 .679 .775 r
F P
0 g
s
.6122 .3933 m .61971 .36904 L .65695 .37807 L p .742 .699 .811 r
F P
0 g
s
.54302 .21881 m .54313 .23723 L .49401 .23773 L p .679 .408 .505 r
F P
0 g
s
.39994 .27229 m .40265 .29567 L .36007 .30748 L p .602 .447 .643 r
F P
0 g
s
.36593 .3317 m .36007 .30748 L .40265 .29567 L p .618 .499 .694 r
F P
0 g
s
.639 .2486 m .63809 .26987 L .59129 .26229 L p .76 .528 .582 r
F P
0 g
s
.59129 .26229 m .59182 .24088 L .639 .2486 L p .76 .528 .582 r
F P
0 g
s
.61971 .36904 m .6122 .3933 L .57602 .38783 L p .728 .684 .808 r
F P
0 g
s
.40702 .32046 m .4129 .34584 L .37381 .35637 L p .631 .543 .738 r
F P
0 g
s
.37381 .35637 m .36593 .3317 L .40702 .32046 L p .631 .543 .738 r
F P
0 g
s
.40265 .29567 m .40702 .32046 L .36593 .3317 L p .618 .499 .694 r
F P
0 g
s
.67894 .3043 m .67343 .32868 L .63162 .31824 L p .78 .629 .694 r
F P
0 g
s
.63162 .31824 m .63561 .29334 L .67894 .3043 L p .78 .629 .694 r
F P
0 g
s
.67343 .32868 m .66601 .35353 L .62626 .34375 L p .769 .656 .737 r
F P
0 g
s
.61971 .36904 m .62626 .34375 L .66601 .35353 L p .757 .679 .775 r
F P
0 g
s
.62626 .34375 m .63162 .31824 L .67343 .32868 L p .769 .656 .737 r
F P
0 g
s
.49918 .36056 m .50119 .3856 L .46411 .3889 L p .681 .644 .806 r
F P
0 g
s
.46411 .3889 m .45892 .36419 L .49918 .36056 L p .681 .644 .806 r
F P
0 g
s
.44622 .26377 m .44559 .24239 L .49401 .23773 L p .658 .444 .582 r
F P
0 g
s
.44559 .24239 m .44622 .26377 L .39994 .27229 L p .621 .415 .581 r
F P
0 g
s
.57602 .38783 m .58045 .36301 L .61971 .36904 L p .728 .684 .808 r
F P
0 g
s
.58045 .36301 m .57602 .38783 L .53875 .38524 L p .713 .669 .806 r
F P
0 g
s
.40265 .29567 m .39994 .27229 L .44622 .26377 L p .638 .472 .643 r
F P
0 g
s
.45439 .3385 m .45892 .36419 L .42008 .37096 L p .661 .597 .773 r
F P
0 g
s
.42008 .37096 m .4129 .34584 L .45439 .3385 L p .661 .597 .773 r
F P
0 g
s
.59182 .24088 m .59129 .26229 L .54298 .2587 L p .727 .5 .583 r
F P
0 g
s
.54298 .2587 m .54313 .23723 L .59182 .24088 L p .727 .5 .583 r
F P
0 g
s
.53998 .36016 m .53875 .38524 L .50119 .3856 L p .697 .656 .805 r
F P
0 g
s
.50119 .3856 m .49918 .36056 L .53998 .36016 L p .697 .656 .805 r
F P
0 g
s
.63809 .26987 m .63561 .29334 L .58982 .28602 L p .759 .571 .643 r
F P
0 g
s
.58982 .28602 m .59129 .26229 L .63809 .26987 L p .759 .571 .643 r
F P
0 g
s
.62626 .34375 m .61971 .36904 L .58045 .36301 L p .739 .66 .772 r
F P
0 g
s
.53875 .38524 m .53998 .36016 L .58045 .36301 L p .713 .669 .806 r
F P
0 g
s
.49426 .2592 m .49401 .23773 L .54313 .23723 L p .694 .472 .583 r
F P
0 g
s
.49401 .23773 m .49426 .2592 L .44622 .26377 L p .658 .444 .582 r
F P
0 g
s
.54313 .23723 m .54298 .2587 L .49426 .2592 L p .694 .472 .583 r
F P
0 g
s
.44622 .26377 m .44793 .28745 L .40265 .29567 L p .638 .472 .643 r
F P
0 g
s
.40702 .32046 m .40265 .29567 L .44793 .28745 L p .649 .52 .692 r
F P
0 g
s
.45069 .31264 m .45439 .3385 L .4129 .34584 L p .656 .56 .735 r
F P
0 g
s
.4129 .34584 m .40702 .32046 L .45069 .31264 L p .656 .56 .735 r
F P
0 g
s
.44793 .28745 m .45069 .31264 L .40702 .32046 L p .649 .52 .692 r
F P
0 g
s
.63561 .29334 m .63162 .31824 L .58747 .31128 L p .755 .605 .692 r
F P
0 g
s
.58747 .31128 m .58982 .28602 L .63561 .29334 L p .755 .605 .692 r
F P
0 g
s
.49742 .33456 m .49918 .36056 L .45892 .36419 L p .682 .611 .77 r
F P
0 g
s
.45892 .36419 m .45439 .3385 L .49742 .33456 L p .682 .611 .77 r
F P
0 g
s
.63162 .31824 m .62626 .34375 L .58431 .33723 L p .748 .634 .734 r
F P
0 g
s
.58045 .36301 m .58431 .33723 L .62626 .34375 L p .739 .66 .772 r
F P
0 g
s
.44793 .28745 m .44622 .26377 L .49426 .2592 L p .67 .497 .642 r
F P
0 g
s
.58431 .33723 m .58045 .36301 L .53998 .36016 L p .721 .643 .77 r
F P
0 g
s
.58431 .33723 m .58747 .31128 L .63162 .31824 L p .748 .634 .734 r
F P
0 g
s
.59129 .26229 m .58982 .28602 L .54257 .28255 L p .73 .546 .642 r
F P
0 g
s
.54257 .28255 m .54298 .2587 L .59129 .26229 L p .73 .546 .642 r
F P
0 g
s
.54105 .33413 m .53998 .36016 L .49918 .36056 L p .702 .626 .77 r
F P
0 g
s
.49918 .36056 m .49742 .33456 L .54105 .33413 L p .702 .626 .77 r
F P
0 g
s
.53998 .36016 m .54105 .33413 L .58431 .33723 L p .721 .643 .77 r
F P
0 g
s
.49492 .28303 m .49426 .2592 L .54298 .2587 L p .701 .521 .642 r
F P
0 g
s
.49426 .2592 m .49492 .28303 L .44793 .28745 L p .67 .497 .642 r
F P
0 g
s
.49599 .30843 m .49742 .33456 L .45439 .3385 L p .681 .577 .733 r
F P
0 g
s
.45439 .3385 m .45069 .31264 L .49599 .30843 L p .681 .577 .733 r
F P
0 g
s
.54298 .2587 m .54257 .28255 L .49492 .28303 L p .701 .521 .642 r
F P
0 g
s
.45069 .31264 m .44793 .28745 L .49492 .28303 L p .677 .54 .691 r
F P
0 g
s
.58747 .31128 m .58431 .33723 L .54105 .33413 L p .726 .614 .732 r
F P
0 g
s
.58982 .28602 m .58747 .31128 L .54192 .30798 L p .729 .583 .691 r
F P
0 g
s
.54192 .30798 m .54257 .28255 L .58982 .28602 L p .729 .583 .691 r
F P
0 g
s
.49492 .28303 m .49599 .30843 L .45069 .31264 L p .677 .54 .691 r
F P
0 g
s
.54105 .33413 m .54192 .30798 L .58747 .31128 L p .726 .614 .732 r
F P
0 g
s
.54192 .30798 m .54105 .33413 L .49742 .33456 L p .704 .595 .732 r
F P
0 g
s
.49742 .33456 m .49599 .30843 L .54192 .30798 L p .704 .595 .732 r
F P
0 g
s
.49599 .30843 m .49492 .28303 L .54257 .28255 L p .704 .561 .69 r
F P
0 g
s
.54257 .28255 m .54192 .30798 L .49599 .30843 L p .704 .561 .69 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.447353 0.39418 0.638938 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0565914 1.16584 -2.04752e-16 1.16584 [
[ 0 0 0 0 ]
[ 1 1.08519 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08519 L
0 1.08519 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49853 .52281 m .49691 .5453 L .53012 .54627 L p .714 .593 .72 r
F P
0 g
s
.53012 .54627 m .5299 .52374 L .49853 .52281 L p .714 .593 .72 r
F P
0 g
s
.53027 .56893 m .53012 .54627 L .49691 .5453 L p .714 .547 .662 r
F P
0 g
s
.5299 .52374 m .53012 .54627 L .56329 .54467 L p .696 .579 .72 r
F P
0 g
s
.53012 .54627 m .53027 .56893 L .56466 .5673 L p .692 .53 .662 r
F P
0 g
s
.56466 .5673 m .56329 .54467 L .53012 .54627 L p .692 .53 .662 r
F P
0 g
s
.4675 .51942 m .46404 .54176 L .49691 .5453 L p .73 .608 .721 r
F P
0 g
s
.49691 .5453 m .49853 .52281 L .4675 .51942 L p .73 .608 .721 r
F P
0 g
s
.49583 .56794 m .49691 .5453 L .46404 .54176 L p .735 .566 .663 r
F P
0 g
s
.49691 .5453 m .49583 .56794 L .53027 .56893 L p .714 .547 .662 r
F P
0 g
s
.50063 .50144 m .49853 .52281 L .5299 .52374 L p .708 .637 .775 r
F P
0 g
s
.5299 .52374 m .52961 .50232 L .50063 .50144 L p .708 .637 .775 r
F P
0 g
s
.52961 .50232 m .5299 .52374 L .56121 .52221 L p .696 .627 .775 r
F P
0 g
s
.56329 .54467 m .56121 .52221 L .5299 .52374 L p .696 .579 .72 r
F P
0 g
s
.56121 .52221 m .56329 .54467 L .59601 .54051 L p .678 .566 .721 r
F P
0 g
s
.56329 .54467 m .56466 .5673 L .5986 .56304 L p .67 .513 .663 r
F P
0 g
s
.5986 .56304 m .59601 .54051 L .56329 .54467 L p .67 .513 .663 r
F P
0 g
s
.47197 .49828 m .4675 .51942 L .49853 .52281 L p .72 .648 .776 r
F P
0 g
s
.49853 .52281 m .50063 .50144 L .47197 .49828 L p .72 .648 .776 r
F P
0 g
s
.56121 .52221 m .55854 .50089 L .52961 .50232 L p .696 .627 .775 r
F P
0 g
s
.55854 .50089 m .56121 .52221 L .5921 .51823 L p .683 .617 .777 r
F P
0 g
s
.59601 .54051 m .5921 .51823 L .56121 .52221 L p .678 .566 .721 r
F P
0 g
s
.53033 .59073 m .53027 .56893 L .49583 .56794 L p .709 .495 .597 r
F P
0 g
s
.53027 .56893 m .53033 .59073 L .56526 .58909 L p .683 .474 .597 r
F P
0 g
s
.56526 .58909 m .56466 .5673 L .53027 .56893 L p .683 .474 .597 r
F P
0 g
s
.43719 .5136 m .43191 .53567 L .46404 .54176 L p .747 .624 .722 r
F P
0 g
s
.46404 .54176 m .4675 .51942 L .43719 .5136 L p .747 .624 .722 r
F P
0 g
s
.46174 .56431 m .46404 .54176 L .43191 .53567 L p .756 .585 .664 r
F P
0 g
s
.46404 .54176 m .46174 .56431 L .49583 .56794 L p .735 .566 .663 r
F P
0 g
s
.49536 .58973 m .49583 .56794 L .46174 .56431 L p .735 .517 .597 r
F P
0 g
s
.49583 .56794 m .49536 .58973 L .53033 .59073 L p .709 .495 .597 r
F P
0 g
s
.44399 .49284 m .43719 .5136 L .4675 .51942 L p .732 .66 .778 r
F P
0 g
s
.4675 .51942 m .47197 .49828 L .44399 .49284 L p .732 .66 .778 r
F P
0 g
s
.5921 .51823 m .59601 .54051 L .62789 .53382 L p .66 .553 .723 r
F P
0 g
s
.59601 .54051 m .5986 .56304 L .63168 .55619 L p .646 .495 .664 r
F P
0 g
s
.63168 .55619 m .62789 .53382 L .59601 .54051 L p .646 .495 .664 r
F P
0 g
s
.56466 .5673 m .56526 .58909 L .59973 .58482 L p .656 .453 .597 r
F P
0 g
s
.59973 .58482 m .5986 .56304 L .56466 .5673 L p .656 .453 .597 r
F P
0 g
s
.5921 .51823 m .58706 .49716 L .55854 .50089 L p .683 .617 .777 r
F P
0 g
s
.58706 .49716 m .5921 .51823 L .62218 .51183 L p .669 .609 .779 r
F P
0 g
s
.62789 .53382 m .62218 .51183 L .5921 .51823 L p .66 .553 .723 r
F P
0 g
s
.50312 .4822 m .50063 .50144 L .52961 .50232 L p .696 .683 .834 r
F P
0 g
s
.52961 .50232 m .52926 .48299 L .50312 .4822 L p .696 .683 .834 r
F P
0 g
s
.52926 .48299 m .52961 .50232 L .55854 .50089 L p .689 .677 .834 r
F P
0 g
s
.47727 .47931 m .47197 .49828 L .50063 .50144 L p .702 .689 .834 r
F P
0 g
s
.50063 .50144 m .50312 .4822 L .47727 .47931 L p .702 .689 .834 r
F P
0 g
s
.43191 .53567 m .42841 .55809 L .46174 .56431 L p .756 .585 .664 r
F P
0 g
s
.46074 .5861 m .46174 .56431 L .42841 .55809 L p .76 .539 .597 r
F P
0 g
s
.46174 .56431 m .46074 .5861 L .49536 .58973 L p .735 .517 .597 r
F P
0 g
s
.55854 .50089 m .55536 .48169 L .52926 .48299 L p .689 .677 .834 r
F P
0 g
s
.55536 .48169 m .55854 .50089 L .58706 .49716 L p .682 .672 .835 r
F P
0 g
s
.5986 .56304 m .59973 .58482 L .63333 .57795 L p .627 .43 .597 r
F P
0 g
s
.63333 .57795 m .63168 .55619 L .5986 .56304 L p .627 .43 .597 r
F P
0 g
s
.40798 .5054 m .40093 .5271 L .43191 .53567 L p .764 .641 .725 r
F P
0 g
s
.43191 .53567 m .43719 .5136 L .40798 .5054 L p .764 .641 .725 r
F P
0 g
s
.42841 .55809 m .43191 .53567 L .40093 .5271 L p .777 .605 .666 r
F P
0 g
s
.41706 .48518 m .40798 .5054 L .43719 .5136 L p .744 .672 .781 r
F P
0 g
s
.43719 .5136 m .44399 .49284 L .41706 .48518 L p .744 .672 .781 r
F P
0 g
s
.45206 .47435 m .44399 .49284 L .47197 .49828 L p .708 .695 .836 r
F P
0 g
s
.47197 .49828 m .47727 .47931 L .45206 .47435 L p .708 .695 .836 r
F P
0 g
s
.62218 .51183 m .62789 .53382 L .65853 .52465 L p .64 .541 .726 r
F P
0 g
s
.62789 .53382 m .63168 .55619 L .66349 .5468 L p .621 .478 .666 r
F P
0 g
s
.66349 .5468 m .65853 .52465 L .62789 .53382 L p .621 .478 .666 r
F P
0 g
s
.58706 .49716 m .58108 .47829 L .55536 .48169 L p .682 .672 .835 r
F P
0 g
s
.58108 .47829 m .58706 .49716 L .61482 .49118 L p .674 .668 .836 r
F P
0 g
s
.62218 .51183 m .61482 .49118 L .58706 .49716 L p .669 .609 .779 r
F P
0 g
s
.61482 .49118 m .62218 .51183 L .65107 .50306 L p .655 .601 .782 r
F P
0 g
s
.65853 .52465 m .65107 .50306 L .62218 .51183 L p .64 .541 .726 r
F P
0 g
s
.5303 .61068 m .53033 .59073 L .49536 .58973 L p .698 .43 .515 r
F P
0 g
s
.53033 .59073 m .5303 .61068 L .56501 .60907 L p .667 .405 .515 r
F P
0 g
s
.56501 .60907 m .56526 .58909 L .53033 .59073 L p .667 .405 .515 r
F P
0 g
s
.49555 .6097 m .49536 .58973 L .46074 .5861 L p .728 .455 .514 r
F P
0 g
s
.49536 .58973 m .49555 .6097 L .5303 .61068 L p .698 .43 .515 r
F P
0 g
s
.40093 .5271 m .39625 .54931 L .42841 .55809 L p .777 .605 .666 r
F P
0 g
s
.42689 .57986 m .42841 .55809 L .39625 .54931 L p .785 .561 .596 r
F P
0 g
s
.42841 .55809 m .42689 .57986 L .46074 .5861 L p .76 .539 .597 r
F P
0 g
s
.56526 .58909 m .56501 .60907 L .59925 .60488 L p .634 .378 .514 r
F P
0 g
s
.59925 .60488 m .59973 .58482 L .56526 .58909 L p .634 .378 .514 r
F P
0 g
s
.42781 .46738 m .41706 .48518 L .44399 .49284 L p .714 .702 .838 r
F P
0 g
s
.44399 .49284 m .45206 .47435 L .42781 .46738 L p .714 .702 .838 r
F P
0 g
s
.63168 .55619 m .63333 .57795 L .66564 .56854 L p .595 .407 .596 r
F P
0 g
s
.66564 .56854 m .66349 .5468 L .63168 .55619 L p .595 .407 .596 r
F P
0 g
s
.46116 .60613 m .46074 .5861 L .42689 .57986 L p .757 .479 .511 r
F P
0 g
s
.46074 .5861 m .46116 .60613 L .49555 .6097 L p .728 .455 .514 r
F P
0 g
s
.61482 .49118 m .60609 .47284 L .58108 .47829 L p .674 .668 .836 r
F P
0 g
s
.60609 .47284 m .61482 .49118 L .64145 .48299 L p .667 .664 .838 r
F P
0 g
s
.65107 .50306 m .64145 .48299 L .61482 .49118 L p .655 .601 .782 r
F P
0 g
s
.38025 .49489 m .3715 .5161 L .40093 .5271 L p .78 .659 .729 r
F P
0 g
s
.40093 .5271 m .40798 .5054 L .38025 .49489 L p .78 .659 .729 r
F P
0 g
s
.39625 .54931 m .40093 .5271 L .3715 .5161 L p .798 .627 .668 r
F P
0 g
s
.39152 .47537 m .38025 .49489 L .40798 .5054 L p .755 .686 .785 r
F P
0 g
s
.40798 .5054 m .41706 .48518 L .39152 .47537 L p .755 .686 .785 r
F P
0 g
s
.50591 .46604 m .50312 .4822 L .52926 .48299 L p .668 .733 .898 r
F P
0 g
s
.52926 .48299 m .52887 .46675 L .50591 .46604 L p .668 .733 .898 r
F P
0 g
s
.52887 .46675 m .52926 .48299 L .55536 .48169 L p .669 .734 .898 r
F P
0 g
s
.59973 .58482 m .59925 .60488 L .63263 .59814 L p .598 .349 .51 r
F P
0 g
s
.63263 .59814 m .63333 .57795 L .59973 .58482 L p .598 .349 .51 r
F P
0 g
s
.48322 .46348 m .47727 .47931 L .50312 .4822 L p .668 .732 .898 r
F P
0 g
s
.50312 .4822 m .50591 .46604 L .48322 .46348 L p .668 .732 .898 r
F P
0 g
s
.55536 .48169 m .55179 .46559 L .52887 .46675 L p .669 .734 .898 r
F P
0 g
s
.55179 .46559 m .55536 .48169 L .58108 .47829 L p .67 .735 .898 r
F P
0 g
s
.65107 .50306 m .65853 .52465 L .68753 .51307 L p .62 .529 .73 r
F P
0 g
s
.65853 .52465 m .66349 .5468 L .69362 .53494 L p .594 .461 .669 r
F P
0 g
s
.69362 .53494 m .68753 .51307 L .65853 .52465 L p .594 .461 .669 r
F P
0 g
s
.64145 .48299 m .65107 .50306 L .67837 .492 L p .641 .594 .786 r
F P
0 g
s
.68753 .51307 m .67837 .492 L .65107 .50306 L p .62 .529 .73 r
F P
0 g
s
.46109 .45909 m .45206 .47435 L .47727 .47931 L p .667 .731 .898 r
F P
0 g
s
.47727 .47931 m .48322 .46348 L .46109 .45909 L p .667 .731 .898 r
F P
0 g
s
.3715 .5161 m .36568 .53804 L .39625 .54931 L p .798 .627 .668 r
F P
0 g
s
.39422 .57105 m .39625 .54931 L .36568 .53804 L p .811 .585 .596 r
F P
0 g
s
.39625 .54931 m .39422 .57105 L .42689 .57986 L p .785 .561 .596 r
F P
0 g
s
.58108 .47829 m .57438 .46258 L .55179 .46559 L p .67 .735 .898 r
F P
0 g
s
.57438 .46258 m .58108 .47829 L .60609 .47284 L p .671 .735 .898 r
F P
0 g
s
.40487 .45845 m .39152 .47537 L .41706 .48518 L p .72 .71 .84 r
F P
0 g
s
.41706 .48518 m .42781 .46738 L .40487 .45845 L p .72 .71 .84 r
F P
0 g
s
.42753 .60001 m .42689 .57986 L .39422 .57105 L p .787 .503 .507 r
F P
0 g
s
.42689 .57986 m .42753 .60001 L .46116 .60613 L p .757 .479 .511 r
F P
0 g
s
.66349 .5468 m .66564 .56854 L .69626 .55664 L p .56 .381 .595 r
F P
0 g
s
.69626 .55664 m .69362 .53494 L .66349 .5468 L p .56 .381 .595 r
F P
0 g
s
.64145 .48299 m .63005 .46539 L .60609 .47284 L p .667 .664 .838 r
F P
0 g
s
.63005 .46539 m .64145 .48299 L .66658 .47267 L p .659 .661 .841 r
F P
0 g
s
.67837 .492 m .66658 .47267 L .64145 .48299 L p .641 .594 .786 r
F P
0 g
s
.63333 .57795 m .63263 .59814 L .66473 .58889 L p .558 .316 .505 r
F P
0 g
s
.66473 .58889 m .66564 .56854 L .63333 .57795 L p .558 .316 .505 r
F P
0 g
s
.43985 .45292 m .42781 .46738 L .45206 .47435 L p .666 .731 .898 r
F P
0 g
s
.45206 .47435 m .46109 .45909 L .43985 .45292 L p .666 .731 .898 r
F P
0 g
s
.53017 .6278 m .5303 .61068 L .49555 .6097 L p .673 .34 .402 r
F P
0 g
s
.5303 .61068 m .53017 .6278 L .56384 .62626 L p .636 .309 .402 r
F P
0 g
s
.56384 .62626 m .56501 .60907 L .5303 .61068 L p .636 .309 .402 r
F P
0 g
s
.60609 .47284 m .59631 .45775 L .57438 .46258 L p .671 .735 .898 r
F P
0 g
s
.59631 .45775 m .60609 .47284 L .63005 .46539 L p .672 .736 .898 r
F P
0 g
s
.49646 .62686 m .49555 .6097 L .46116 .60613 L p .707 .367 .399 r
F P
0 g
s
.49555 .6097 m .49646 .62686 L .53017 .6278 L p .673 .34 .402 r
F P
0 g
s
.36775 .4635 m .35439 .48216 L .38025 .49489 L p .766 .701 .79 r
F P
0 g
s
.38025 .49489 m .39152 .47537 L .36775 .4635 L p .766 .701 .79 r
F P
0 g
s
.3715 .5161 m .38025 .49489 L .35439 .48216 L p .796 .678 .734 r
F P
0 g
s
.35439 .48216 m .34401 .50276 L .3715 .5161 L p .796 .678 .734 r
F P
0 g
s
.36568 .53804 m .3715 .5161 L .34401 .50276 L p .82 .65 .672 r
F P
0 g
s
.56501 .60907 m .56384 .62626 L .59706 .62223 L p .596 .276 .397 r
F P
0 g
s
.59706 .62223 m .59925 .60488 L .56501 .60907 L p .596 .276 .397 r
F P
0 g
s
.66658 .47267 m .67837 .492 L .70371 .47875 L p .626 .588 .792 r
F P
0 g
s
.67837 .492 m .68753 .51307 L .71448 .49918 L p .598 .518 .736 r
F P
0 g
s
.71448 .49918 m .70371 .47875 L .67837 .492 L p .598 .518 .736 r
F P
0 g
s
.68753 .51307 m .69362 .53494 L .72164 .52071 L p .564 .442 .673 r
F P
0 g
s
.72164 .52071 m .71448 .49918 L .68753 .51307 L p .564 .442 .673 r
F P
0 g
s
.4631 .62344 m .46116 .60613 L .42753 .60001 L p .741 .392 .391 r
F P
0 g
s
.46116 .60613 m .4631 .62344 L .49646 .62686 L p .707 .367 .399 r
F P
0 g
s
.36568 .53804 m .36315 .55975 L .39422 .57105 L p .811 .585 .596 r
F P
0 g
s
.39508 .59137 m .39422 .57105 L .36315 .55975 L p .817 .528 .5 r
F P
0 g
s
.39422 .57105 m .39508 .59137 L .42753 .60001 L p .787 .503 .507 r
F P
0 g
s
.38355 .44767 m .36775 .4635 L .39152 .47537 L p .725 .718 .844 r
F P
0 g
s
.39152 .47537 m .40487 .45845 L .38355 .44767 L p .725 .718 .844 r
F P
0 g
s
.59925 .60488 m .59706 .62223 L .62942 .61576 L p .551 .237 .389 r
F P
0 g
s
.62942 .61576 m .63263 .59814 L .59925 .60488 L p .551 .237 .389 r
F P
0 g
s
.41978 .44503 m .40487 .45845 L .42781 .46738 L p .665 .73 .897 r
F P
0 g
s
.42781 .46738 m .43985 .45292 L .41978 .44503 L p .665 .73 .897 r
F P
0 g
s
.34401 .50276 m .3371 .52437 L .36568 .53804 L p .82 .65 .672 r
F P
0 g
s
.36315 .55975 m .36568 .53804 L .3371 .52437 L p .838 .611 .594 r
F P
0 g
s
.5089 .45393 m .50591 .46604 L .52887 .46675 L p .606 .785 .967 r
F P
0 g
s
.52887 .46675 m .52845 .45453 L .5089 .45393 L p .606 .785 .967 r
F P
0 g
s
.52845 .45453 m .52887 .46675 L .55179 .46559 L p .619 .796 .967 r
F P
0 g
s
.63005 .46539 m .61729 .45116 L .59631 .45775 L p .672 .736 .898 r
F P
0 g
s
.61729 .45116 m .63005 .46539 L .65263 .456 L p .673 .736 .897 r
F P
0 g
s
.66658 .47267 m .65263 .456 L .63005 .46539 L p .659 .661 .841 r
F P
0 g
s
.66564 .56854 m .66473 .58889 L .69514 .57722 L p .512 .279 .498 r
F P
0 g
s
.69514 .57722 m .69626 .55664 L .66564 .56854 L p .512 .279 .498 r
F P
0 g
s
.65263 .456 m .66658 .47267 L .68986 .46032 L p .652 .659 .844 r
F P
0 g
s
.70371 .47875 m .68986 .46032 L .66658 .47267 L p .626 .588 .792 r
F P
0 g
s
.48959 .45173 m .48322 .46348 L .50591 .46604 L p .595 .774 .966 r
F P
0 g
s
.50591 .46604 m .5089 .45393 L .48959 .45173 L p .595 .774 .966 r
F P
0 g
s
.55179 .46559 m .54797 .45354 L .52845 .45453 L p .619 .796 .967 r
F P
0 g
s
.54797 .45354 m .55179 .46559 L .57438 .46258 L p .633 .805 .965 r
F P
0 g
s
.69362 .53494 m .69626 .55664 L .72475 .54237 L p .52 .352 .594 r
F P
0 g
s
.72475 .54237 m .72164 .52071 L .69362 .53494 L p .52 .352 .594 r
F P
0 g
s
.47078 .44797 m .46109 .45909 L .48322 .46348 L p .585 .762 .963 r
F P
0 g
s
.48322 .46348 m .48959 .45173 L .47078 .44797 L p .585 .762 .963 r
F P
0 g
s
.43049 .61756 m .42753 .60001 L .39508 .59137 L p .774 .416 .379 r
F P
0 g
s
.42753 .60001 m .43049 .61756 L .4631 .62344 L p .741 .392 .391 r
F P
0 g
s
.57438 .46258 m .56719 .45096 L .54797 .45354 L p .633 .805 .965 r
F P
0 g
s
.56719 .45096 m .57438 .46258 L .59631 .45775 L p .648 .812 .962 r
F P
0 g
s
.63263 .59814 m .62942 .61576 L .66054 .6069 L p .499 .191 .375 r
F P
0 g
s
.66054 .6069 m .66473 .58889 L .63263 .59814 L p .499 .191 .375 r
F P
0 g
s
.3461 .44969 m .33079 .46734 L .35439 .48216 L p .776 .716 .796 r
F P
0 g
s
.35439 .48216 m .36775 .4635 L .3461 .44969 L p .776 .716 .796 r
F P
0 g
s
.34401 .50276 m .35439 .48216 L .33079 .46734 L p .812 .7 .741 r
F P
0 g
s
.40118 .4355 m .38355 .44767 L .40487 .45845 L p .665 .729 .897 r
F P
0 g
s
.40487 .45845 m .41978 .44503 L .40118 .4355 L p .665 .729 .897 r
F P
0 g
s
.33079 .46734 m .31887 .48721 L .34401 .50276 L p .812 .7 .741 r
F P
0 g
s
.3371 .52437 m .34401 .50276 L .31887 .48721 L p .842 .676 .676 r
F P
0 g
s
.45274 .44269 m .43985 .45292 L .46109 .45909 L p .578 .75 .959 r
F P
0 g
s
.46109 .45909 m .47078 .44797 L .45274 .44269 L p .578 .75 .959 r
F P
0 g
s
.59631 .45775 m .58583 .44683 L .56719 .45096 L p .648 .812 .962 r
F P
0 g
s
.58583 .44683 m .59631 .45775 L .61729 .45116 L p .662 .817 .958 r
F P
0 g
s
.68986 .46032 m .70371 .47875 L .72671 .46344 L p .611 .584 .798 r
F P
0 g
s
.70371 .47875 m .71448 .49918 L .73898 .48312 L p .574 .507 .743 r
F P
0 g
s
.73898 .48312 m .72671 .46344 L .70371 .47875 L p .574 .507 .743 r
F P
0 g
s
.3371 .52437 m .3341 .54605 L .36315 .55975 L p .838 .611 .594 r
F P
0 g
s
.36422 .58028 m .36315 .55975 L .3341 .54605 L p .848 .553 .49 r
F P
0 g
s
.36315 .55975 m .36422 .58028 L .39508 .59137 L p .817 .528 .5 r
F P
0 g
s
.36418 .43513 m .3461 .44969 L .36775 .4635 L p .729 .726 .848 r
F P
0 g
s
.36775 .4635 m .38355 .44767 L .36418 .43513 L p .729 .726 .848 r
F P
0 g
s
.65263 .456 m .63703 .44286 L .61729 .45116 L p .673 .736 .897 r
F P
0 g
s
.63703 .44286 m .65263 .456 L .6735 .44478 L p .674 .736 .897 r
F P
0 g
s
.68986 .46032 m .6735 .44478 L .65263 .456 L p .652 .659 .844 r
F P
0 g
s
.71448 .49918 m .72164 .52071 L .74715 .50423 L p .53 .423 .677 r
F P
0 g
s
.74715 .50423 m .73898 .48312 L .71448 .49918 L p .53 .423 .677 r
F P
0 g
s
.52994 .64114 m .53017 .6278 L .49646 .62686 L p .617 .2 .228 r
F P
0 g
s
.53017 .6278 m .52994 .64114 L .56172 .63969 L p .573 .163 .227 r
F P
0 g
s
.56172 .63969 m .56384 .62626 L .53017 .6278 L p .573 .163 .227 r
F P
0 g
s
.6735 .44478 m .68986 .46032 L .71094 .44606 L p .644 .658 .849 r
F P
0 g
s
.72671 .46344 m .71094 .44606 L .68986 .46032 L p .611 .584 .798 r
F P
0 g
s
.39903 .60927 m .39508 .59137 L .36422 .58028 L p .806 .439 .361 r
F P
0 g
s
.39508 .59137 m .39903 .60927 L .43049 .61756 L p .774 .416 .379 r
F P
0 g
s
.69626 .55664 m .69514 .57722 L .72343 .56322 L p .458 .235 .487 r
F P
0 g
s
.72343 .56322 m .72475 .54237 L .69626 .55664 L p .458 .235 .487 r
F P
0 g
s
.31887 .48721 m .31093 .50843 L .3371 .52437 L p .842 .676 .676 r
F P
0 g
s
.3341 .54605 m .3371 .52437 L .31093 .50843 L p .866 .639 .592 r
F P
0 g
s
.49811 .64026 m .49646 .62686 L .4631 .62344 L p .657 .23 .221 r
F P
0 g
s
.49646 .62686 m .49811 .64026 L .52994 .64114 L p .617 .2 .228 r
F P
0 g
s
.43573 .43594 m .41978 .44503 L .43985 .45292 L p .572 .738 .954 r
F P
0 g
s
.43985 .45292 m .45274 .44269 L .43573 .43594 L p .572 .738 .954 r
F P
0 g
s
.56384 .62626 m .56172 .63969 L .59307 .63593 L p .523 .119 .218 r
F P
0 g
s
.59307 .63593 m .59706 .62223 L .56384 .62626 L p .523 .119 .218 r
F P
0 g
s
.61729 .45116 m .60365 .44118 L .58583 .44683 L p .662 .817 .958 r
F P
0 g
s
.60365 .44118 m .61729 .45116 L .63703 .44286 L p .677 .821 .952 r
F P
0 g
s
.66473 .58889 m .66054 .6069 L .68999 .5957 L p .437 .136 .355 r
F P
0 g
s
.68999 .5957 m .69514 .57722 L .66473 .58889 L p .437 .136 .355 r
F P
0 g
s
.72164 .52071 m .72475 .54237 L .75071 .52584 L p .473 .32 .592 r
F P
0 g
s
.75071 .52584 m .74715 .50423 L .72164 .52071 L p .473 .32 .592 r
F P
0 g
s
.46662 .63705 m .4631 .62344 L .43049 .61756 L p .693 .255 .205 r
F P
0 g
s
.4631 .62344 m .46662 .63705 L .49811 .64026 L p .657 .23 .221 r
F P
0 g
s
.38433 .42446 m .36418 .43513 L .38355 .44767 L p .665 .727 .896 r
F P
0 g
s
.38355 .44767 m .40118 .4355 L .38433 .42446 L p .665 .727 .896 r
F P
0 g
s
.59706 .62223 m .59307 .63593 L .6236 .62988 L p .464 .066 .199 r
F P
0 g
s
.6236 .62988 m .62942 .61576 L .59706 .62223 L p .464 .066 .199 r
F P
0 g
s
.6735 .44478 m .65523 .43296 L .63703 .44286 L p .674 .736 .897 r
F P
0 g
s
.65523 .43296 m .6735 .44478 L .69234 .43184 L p .675 .736 .896 r
F P
0 g
s
.71094 .44606 m .69234 .43184 L .6735 .44478 L p .644 .658 .849 r
F P
0 g
s
.32692 .43409 m .30981 .45056 L .33079 .46734 L p .785 .732 .804 r
F P
0 g
s
.33079 .46734 m .3461 .44969 L .32692 .43409 L p .785 .732 .804 r
F P
0 g
s
.31887 .48721 m .33079 .46734 L .30981 .45056 L p .828 .723 .749 r
F P
0 g
s
.42 .42781 m .40118 .4355 L .41978 .44503 L p .569 .726 .948 r
F P
0 g
s
.41978 .44503 m .43573 .43594 L .42 .42781 L p .569 .726 .948 r
F P
0 g
s
.51199 .44675 m .5089 .45393 L .52845 .45453 L p .448 .804 .997 r
F P
0 g
s
.52845 .45453 m .52802 .44725 L .51199 .44675 L p .448 .804 .997 r
F P
0 g
s
.52802 .44725 m .52845 .45453 L .54797 .45354 L p .48 .83 .997 r
F P
0 g
s
.49616 .44495 m .48959 .45173 L .5089 .45393 L p .423 .778 .996 r
F P
0 g
s
.5089 .45393 m .51199 .44675 L .49616 .44495 L p .423 .778 .996 r
F P
0 g
s
.54797 .45354 m .54403 .44644 L .52802 .44725 L p .48 .83 .997 r
F P
0 g
s
.54403 .44644 m .54797 .45354 L .56719 .45096 L p .518 .854 .996 r
F P
0 g
s
.30981 .45056 m .29648 .4696 L .31887 .48721 L p .828 .723 .749 r
F P
0 g
s
.31093 .50843 m .31887 .48721 L .29648 .4696 L p .865 .704 .68 r
F P
0 g
s
.34708 .421 m .32692 .43409 L .3461 .44969 L p .733 .734 .852 r
F P
0 g
s
.3461 .44969 m .36418 .43513 L .34708 .421 L p .733 .734 .852 r
F P
0 g
s
.63703 .44286 m .62037 .43409 L .60365 .44118 L p .677 .821 .952 r
F P
0 g
s
.62037 .43409 m .63703 .44286 L .65523 .43296 L p .69 .822 .946 r
F P
0 g
s
.43586 .63155 m .43049 .61756 L .39903 .60927 L p .725 .274 .178 r
F P
0 g
s
.43049 .61756 m .43586 .63155 L .46662 .63705 L p .693 .255 .205 r
F P
0 g
s
.31093 .50843 m .30748 .53005 L .3341 .54605 L p .866 .639 .592 r
F P
0 g
s
.33537 .56683 m .3341 .54605 L .30748 .53005 L p .881 .581 .475 r
F P
0 g
s
.3341 .54605 m .33537 .56683 L .36422 .58028 L p .848 .553 .49 r
F P
0 g
s
.48075 .44185 m .47078 .44797 L .48959 .45173 L p .405 .753 .994 r
F P
0 g
s
.48959 .45173 m .49616 .44495 L .48075 .44185 L p .405 .753 .994 r
F P
0 g
s
.36913 .59863 m .36422 .58028 L .33537 .56683 L p .838 .459 .333 r
F P
0 g
s
.36422 .58028 m .36913 .59863 L .39903 .60927 L p .806 .439 .361 r
F P
0 g
s
.71094 .44606 m .72671 .46344 L .74699 .44621 L p .595 .58 .806 r
F P
0 g
s
.72671 .46344 m .73898 .48312 L .76064 .46504 L p .548 .497 .751 r
F P
0 g
s
.76064 .46504 m .74699 .44621 L .72671 .46344 L p .548 .497 .751 r
F P
0 g
s
.56719 .45096 m .55977 .44431 L .54403 .44644 L p .518 .854 .996 r
F P
0 g
s
.55977 .44431 m .56719 .45096 L .58583 .44683 L p .56 .875 .993 r
F P
0 g
s
.62942 .61576 m .6236 .62988 L .65292 .62158 L p .393 0 .17 r
F P
0 g
s
.65292 .62158 m .66054 .6069 L .62942 .61576 L p .393 0 .17 r
F P
0 g
s
.69234 .43184 m .71094 .44606 L .72947 .43005 L p .637 .657 .853 r
F P
0 g
s
.74699 .44621 m .72947 .43005 L .71094 .44606 L p .595 .58 .806 r
F P
0 g
s
.73898 .48312 m .74715 .50423 L .76974 .48567 L p .492 .402 .682 r
F P
0 g
s
.76974 .48567 m .76064 .46504 L .73898 .48312 L p .492 .402 .682 r
F P
0 g
s
.72475 .54237 m .72343 .56322 L .7492 .547 L p .391 .181 .471 r
F P
0 g
s
.7492 .547 m .75071 .52584 L .72475 .54237 L p .391 .181 .471 r
F P
0 g
s
.466 .43751 m .45274 .44269 L .47078 .44797 L p .396 .729 .99 r
F P
0 g
s
.47078 .44797 m .48075 .44185 L .466 .43751 L p .396 .729 .99 r
F P
0 g
s
.69514 .57722 m .68999 .5957 L .71738 .58228 L p .36 .067 .325 r
F P
0 g
s
.71738 .58228 m .72343 .56322 L .69514 .57722 L p .36 .067 .325 r
F P
0 g
s
.58583 .44683 m .57504 .44091 L .55977 .44431 L p .56 .875 .993 r
F P
0 g
s
.57504 .44091 m .58583 .44683 L .60365 .44118 L p .602 .892 .989 r
F P
0 g
s
.29648 .4696 m .2876 .49036 L .31093 .50843 L p .865 .704 .68 r
F P
0 g
s
.30748 .53005 m .31093 .50843 L .2876 .49036 L p .896 .671 .589 r
F P
0 g
s
.36951 .41202 m .34708 .421 L .36418 .43513 L p .664 .727 .896 r
F P
0 g
s
.36418 .43513 m .38433 .42446 L .36951 .41202 L p .664 .727 .896 r
F P
0 g
s
.4058 .4184 m .38433 .42446 L .40118 .4355 L p .568 .714 .941 r
F P
0 g
s
.40118 .4355 m .42 .42781 L .4058 .4184 L p .568 .714 .941 r
F P
0 g
s
.40621 .6238 m .39903 .60927 L .36913 .59863 L p .754 .287 .138 r
F P
0 g
s
.39903 .60927 m .40621 .6238 L .43586 .63155 L p .725 .274 .178 r
F P
0 g
s
.45212 .43197 m .43573 .43594 L .45274 .44269 L p .394 .706 .985 r
F P
0 g
s
.45274 .44269 m .466 .43751 L .45212 .43197 L p .394 .706 .985 r
F P
0 g
s
.65523 .43296 m .63574 .42564 L .62037 .43409 L p .69 .822 .946 r
F P
0 g
s
.63574 .42564 m .65523 .43296 L .67161 .42156 L p .702 .821 .939 r
F P
0 g
s
.69234 .43184 m .67161 .42156 L .65523 .43296 L p .675 .736 .896 r
F P
0 g
s
.67161 .42156 m .69234 .43184 L .70884 .41734 L p .676 .736 .895 r
F P
0 g
s
.72947 .43005 m .70884 .41734 L .69234 .43184 L p .637 .657 .853 r
F P
0 g
s
.74715 .50423 m .75071 .52584 L .77369 .50721 L p .416 .281 .588 r
F P
0 g
s
.77369 .50721 m .76974 .48567 L .74715 .50423 L p .416 .281 .588 r
F P
0 g
s
.60365 .44118 m .5896 .43628 L .57504 .44091 L p .602 .892 .989 r
F P
0 g
s
.5896 .43628 m .60365 .44118 L .62037 .43409 L p .644 .904 .983 r
F P
0 g
s
.66054 .6069 m .65292 .62158 L .68065 .61112 L p .305 0 .126 r
F P
0 g
s
.68065 .61112 m .68999 .5957 L .66054 .6069 L p .305 0 .126 r
F P
0 g
s
.5296 .64979 m .52994 .64114 L .49811 .64026 L p .489 0 0 r
F P
0 g
s
.52994 .64114 m .5296 .64979 L .55863 .64847 L p .436 0 0 r
F P
0 g
s
.55863 .64847 m .56172 .63969 L .52994 .64114 L p .436 0 0 r
F P
0 g
s
.31054 .41687 m .29183 .43202 L .30981 .45056 L p .793 .75 .813 r
F P
0 g
s
.30981 .45056 m .32692 .43409 L .31054 .41687 L p .793 .75 .813 r
F P
0 g
s
.29648 .4696 m .30981 .45056 L .29183 .43202 L p .844 .748 .758 r
F P
0 g
s
.50053 .64898 m .49811 .64026 L .46662 .63705 L p .531 0 0 r
F P
0 g
s
.49811 .64026 m .50053 .64898 L .5296 .64979 L p .489 0 0 r
F P
0 g
s
.33255 .40543 m .31054 .41687 L .32692 .43409 L p .735 .743 .857 r
F P
0 g
s
.32692 .43409 m .34708 .421 L .33255 .40543 L p .735 .743 .857 r
F P
0 g
s
.30748 .53005 m .30894 .55113 L .33537 .56683 L p .881 .581 .475 r
F P
0 g
s
.3412 .58573 m .33537 .56683 L .30894 .55113 L p .869 .477 .294 r
F P
0 g
s
.33537 .56683 m .3412 .58573 L .36913 .59863 L p .838 .459 .333 r
F P
0 g
s
.56172 .63969 m .55863 .64847 L .58725 .64505 L p .371 0 0 r
F P
0 g
s
.58725 .64505 m .59307 .63593 L .56172 .63969 L p .371 0 0 r
F P
0 g
s
.43932 .42531 m .42 .42781 L .43573 .43594 L p .399 .685 .976 r
F P
0 g
s
.43573 .43594 m .45212 .43197 L .43932 .42531 L p .399 .685 .976 r
F P
0 g
s
.2876 .49036 m .28373 .51192 L .30748 .53005 L p .896 .671 .589 r
F P
0 g
s
.30894 .55113 m .30748 .53005 L .28373 .51192 L p .914 .609 .454 r
F P
0 g
s
.29183 .43202 m .27724 .45011 L .29648 .4696 L p .844 .748 .758 r
F P
0 g
s
.2876 .49036 m .29648 .4696 L .27724 .45011 L p .889 .736 .686 r
F P
0 g
s
.39336 .40782 m .36951 .41202 L .38433 .42446 L p .568 .704 .933 r
F P
0 g
s
.38433 .42446 m .4058 .4184 L .39336 .40782 L p .568 .704 .933 r
F P
0 g
s
.62037 .43409 m .60324 .43046 L .5896 .43628 L p .644 .904 .983 r
F P
0 g
s
.60324 .43046 m .62037 .43409 L .63574 .42564 L p .682 .91 .974 r
F P
0 g
s
.72947 .43005 m .74699 .44621 L .76418 .42727 L p .578 .577 .815 r
F P
0 g
s
.74699 .44621 m .76064 .46504 L .77905 .44512 L p .52 .487 .761 r
F P
0 g
s
.77905 .44512 m .76418 .42727 L .74699 .44621 L p .52 .487 .761 r
F P
0 g
s
.47178 .64607 m .46662 .63705 L .43586 .63155 L p .564 .019 0 r
F P
0 g
s
.46662 .63705 m .47178 .64607 L .50053 .64898 L p .531 0 0 r
F P
0 g
s
.70884 .41734 m .72947 .43005 L .74512 .41247 L p .63 .658 .859 r
F P
0 g
s
.76418 .42727 m .74512 .41247 L .72947 .43005 L p .578 .577 .815 r
F P
0 g
s
.72343 .56322 m .71738 .58228 L .74229 .56674 L p .262 0 .282 r
F P
0 g
s
.74229 .56674 m .7492 .547 L .72343 .56322 L p .262 0 .282 r
F P
0 g
s
.59307 .63593 m .58725 .64505 L .6151 .63956 L p .292 0 0 r
F P
0 g
s
.6151 .63956 m .6236 .62988 L .59307 .63593 L p .292 0 0 r
F P
0 g
s
.35698 .39835 m .33255 .40543 L .34708 .421 L p .664 .726 .895 r
F P
0 g
s
.34708 .421 m .36951 .41202 L .35698 .39835 L p .664 .726 .895 r
F P
0 g
s
.37805 .61386 m .36913 .59863 L .3412 .58573 L p .775 .291 .081 r
F P
0 g
s
.36913 .59863 m .37805 .61386 L .40621 .6238 L p .754 .287 .138 r
F P
0 g
s
.67161 .42156 m .64953 .41594 L .63574 .42564 L p .702 .821 .939 r
F P
0 g
s
.64953 .41594 m .67161 .42156 L .68589 .40881 L p .713 .819 .931 r
F P
0 g
s
.70884 .41734 m .68589 .40881 L .67161 .42156 L p .676 .736 .895 r
F P
0 g
s
.75071 .52584 m .7492 .547 L .77201 .52872 L p .306 .114 .447 r
F P
0 g
s
.77201 .52872 m .77369 .50721 L .75071 .52584 L p .306 .114 .447 r
F P
0 g
s
.76064 .46504 m .76974 .48567 L .78898 .46521 L p .447 .379 .687 r
F P
0 g
s
.78898 .46521 m .77905 .44512 L .76064 .46504 L p .447 .379 .687 r
F P
0 g
s
.54011 .44511 m .52759 .44575 L p .53029 .44586 L .144 .687 .808 r
F P
0 g
s
.54403 .44644 m .54011 .44511 L p .53029 .44586 L .144 .687 .808 r
F P
0 g
s
.55242 .44345 m .54011 .44511 L p .54334 .44498 L .218 .741 .82 r
F P
0 g
s
.55977 .44431 m .55242 .44345 L p .54334 .44498 L .218 .741 .82 r
F P
0 g
s
.56433 .44079 m .55242 .44345 L p .55613 .44303 L .306 .799 .841 r
F P
0 g
s
.57504 .44091 m .56433 .44079 L p .55613 .44303 L .306 .799 .841 r
F P
0 g
s
.57568 .43717 m .56433 .44079 L p .56848 .44005 L .403 .857 .867 r
F P
0 g
s
.5896 .43628 m .57568 .43717 L p .56848 .44005 L .403 .857 .867 r
F P
0 g
s
.58629 .43263 m .57568 .43717 L p .5802 .43607 L .503 .908 .892 r
F P
0 g
s
.60324 .43046 m .58629 .43263 L p .5802 .43607 L .503 .908 .892 r
F P
0 g
s
.58629 .43263 m .596 .42724 L p .59268 .42903 L .361 .8 .64 r
F P
0 g
s
.57568 .43717 m .58629 .43263 L p .58323 .43415 L 0 0 0 r
F P
0 g
s
.55242 .44345 m .55977 .44431 L .57504 .44091 L p .306 .799 .841 r
F P
0 g
s
.56433 .44079 m .57504 .44091 L .5896 .43628 L p .403 .857 .867 r
F P
0 g
s
.57568 .43717 m .5896 .43628 L .60324 .43046 L p .503 .908 .892 r
F P
0 g
s
.56246 .44447 m .57568 .43717 L p .58323 .43415 L 0 0 0 r
F P
0 g
s
.57022 .44115 m .56246 .44447 L p .56577 .44282 L 0 0 0 r
F P
0 g
s
.58629 .43263 m .57022 .44115 L p .56577 .44282 L 0 0 0 r
F P
0 g
s
.57022 .44115 m .58629 .43263 L p .59268 .42903 L .361 .8 .64 r
F P
0 g
s
.57729 .43722 m .57022 .44115 L p .57379 .43922 L .361 .8 .64 r
F P
0 g
s
.596 .42724 m .57729 .43722 L p .57379 .43922 L .361 .8 .64 r
F P
0 g
s
.57729 .43722 m .596 .42724 L .60464 .42107 L p .524 .901 .724 r
F P
0 g
s
.58357 .43273 m .57729 .43722 L p .58108 .43498 L .524 .901 .724 r
F P
0 g
s
.60464 .42107 m .58357 .43273 L p .58108 .43498 L .524 .901 .724 r
F P
0 g
s
.58895 .42774 m .58357 .43273 L p .58751 .43016 L .666 .968 .789 r
F P
0 g
s
.61207 .4142 m .58895 .42774 L p .58751 .43016 L .666 .968 .789 r
F P
0 g
s
.58895 .42774 m .59334 .42233 L p .59043 .42524 L .664 .923 .622 r
F P
0 g
s
.58357 .43273 m .58895 .42774 L p .58614 .4304 L 0 0 0 r
F P
0 g
s
.58357 .43273 m .60464 .42107 L .61207 .4142 L p .666 .968 .789 r
F P
0 g
s
.5646 .45079 m .58357 .43273 L p .58614 .4304 L 0 0 0 r
F P
0 g
s
.57729 .43722 m .58357 .43273 L p .5809 .43515 L 0 0 0 r
F P
0 g
s
.56042 .45377 m .57729 .43722 L p .5809 .43515 L 0 0 0 r
F P
0 g
s
.58357 .43273 m .5646 .45079 L .56042 .45377 L p 0 0 0 r
F P
0 g
s
.56817 .44748 m .5646 .45079 L p .56713 .4484 L 0 0 0 r
F P
0 g
s
.58895 .42774 m .56817 .44748 L p .56713 .4484 L 0 0 0 r
F P
0 g
s
.56817 .44748 m .58895 .42774 L p .59043 .42524 L .664 .923 .622 r
F P
0 g
s
.57106 .4439 m .56817 .44748 L p .57078 .44488 L .664 .923 .622 r
F P
0 g
s
.59334 .42233 m .57106 .4439 L p .57078 .44488 L .664 .923 .622 r
F P
0 g
s
.5557 .45639 m .57022 .44115 L p .5748 .43943 L 0 0 0 r
F P
0 g
s
.57729 .43722 m .56042 .45377 L .5557 .45639 L p 0 0 0 r
F P
0 g
s
.57106 .4439 m .57323 .44011 L p .57136 .44291 L .69 .869 .471 r
F P
0 g
s
.56817 .44748 m .57106 .4439 L p .56923 .44655 L 0 0 0 r
F P
0 g
s
.55068 .47334 m .56817 .44748 L p .56923 .44655 L 0 0 0 r
F P
0 g
s
.55235 .47127 m .55068 .47334 L p .55202 .4714 L 0 0 0 r
F P
0 g
s
.57106 .4439 m .55235 .47127 L p .55202 .4714 L 0 0 0 r
F P
0 g
s
.55235 .47127 m .57106 .4439 L p .57136 .44291 L .69 .869 .471 r
F P
0 g
s
.5536 .46909 m .55235 .47127 L p .55372 .46923 L .69 .869 .471 r
F P
0 g
s
.57323 .44011 m .5536 .46909 L p .55372 .46923 L .69 .869 .471 r
F P
0 g
s
.54861 .47524 m .5646 .45079 L .56817 .44748 L p 0 0 0 r
F P
0 g
s
.56817 .44748 m .55068 .47334 L .54861 .47524 L p 0 0 0 r
F P
0 g
s
.5536 .46909 m .55439 .46683 L p .55347 .46896 L .743 .82 .354 r
F P
0 g
s
.55235 .47127 m .5536 .46909 L p .55269 .47115 L 0 0 0 r
F P
0 g
s
.53811 .50405 m .55235 .47127 L p .55269 .47115 L 0 0 0 r
F P
0 g
s
.53867 .50307 m .53811 .50405 L p .5386 .50294 L 0 0 0 r
F P
0 g
s
.5536 .46909 m .53867 .50307 L p .5386 .50294 L 0 0 0 r
F P
0 g
s
.53867 .50307 m .53903 .50205 L p .53875 .5032 L 0 0 0 r
F P
0 g
s
.52928 .54135 m .53867 .50307 L p .53875 .5032 L 0 0 0 r
F P
0 g
s
.53867 .50307 m .5536 .46909 L p .55347 .46896 L .743 .82 .354 r
F P
0 g
s
.57022 .44115 m .57729 .43722 L p .5748 .43943 L 0 0 0 r
F P
0 g
s
.56433 .44079 m .57568 .43717 L p .57292 .43844 L 0 0 0 r
F P
0 g
s
.54011 .44511 m .54403 .44644 L .55977 .44431 L p .218 .741 .82 r
F P
0 g
s
.55415 .44711 m .56433 .44079 L p .57292 .43844 L 0 0 0 r
F P
0 g
s
.55242 .44345 m .56433 .44079 L p .56191 .44185 L .077 0 0 r
F P
0 g
s
.54541 .44906 m .55242 .44345 L p .56191 .44185 L .077 0 0 r
F P
0 g
s
.54011 .44511 m .55242 .44345 L p .55036 .44432 L .18 0 0 r
F P
0 g
s
.52759 .44575 m .52802 .44725 L .54403 .44644 L p .144 .687 .808 r
F P
0 g
s
.53637 .45027 m .54011 .44511 L p .55036 .44432 L .18 0 0 r
F P
0 g
s
.52759 .44575 m .54011 .44511 L p .53845 .44583 L .262 0 0 r
F P
0 g
s
.51199 .44675 m .52802 .44725 L p .51719 .44567 L .087 .641 .806 r
F P
0 g
s
.52802 .44725 m .52759 .44575 L .51505 .44536 L p .087 .641 .806 r
F P
0 g
s
.52718 .45074 m .52759 .44575 L p .53845 .44583 L .262 0 0 r
F P
0 g
s
.51505 .44536 m .51442 .44565 L p .51719 .44567 L .087 .641 .806 r
F P
0 g
s
.51442 .44565 m .51199 .44675 L p .51719 .44567 L .087 .641 .806 r
F P
0 g
s
.68999 .5957 m .68065 .61112 L .70639 .59858 L p .193 0 .063 r
F P
0 g
s
.70639 .59858 m .71738 .58228 L .68999 .5957 L p .193 0 .063 r
F P
0 g
s
.50268 .44395 m .49616 .44495 L .51199 .44675 L p .049 .606 .816 r
F P
0 g
s
.51199 .44675 m .51505 .44536 L .50268 .44395 L p .049 .606 .816 r
F P
0 g
s
.68589 .40881 m .70884 .41734 L .7227 .40145 L p .677 .736 .895 r
F P
0 g
s
.74512 .41247 m .7227 .40145 L .70884 .41734 L p .63 .658 .859 r
F P
0 g
s
.4278 .41761 m .4058 .4184 L .42 .42781 L p .409 .667 .966 r
F P
0 g
s
.42 .42781 m .43932 .42531 L .4278 .41761 L p .409 .667 .966 r
F P
0 g
s
.4437 .64108 m .43586 .63155 L .40621 .6238 L p .585 .027 0 r
F P
0 g
s
.43586 .63155 m .4437 .64108 L .47178 .64607 L p .564 .019 0 r
F P
0 g
s
.27724 .45011 m .2675 .47034 L .2876 .49036 L p .889 .736 .686 r
F P
0 g
s
.28373 .51192 m .2876 .49036 L .2675 .47034 L p .927 .705 .583 r
F P
0 g
s
.49065 .44153 m .48075 .44185 L .49616 .44495 L p .032 .579 .835 r
F P
0 g
s
.49616 .44495 m .50268 .44395 L .49065 .44153 L p .032 .579 .835 r
F P
0 g
s
.6236 .62988 m .6151 .63956 L .64182 .63203 L p .193 0 0 r
F P
0 g
s
.64182 .63203 m .65292 .62158 L .6236 .62988 L p .193 0 0 r
F P
0 g
s
.63574 .42564 m .61574 .42353 L .60324 .43046 L p .682 .91 .974 r
F P
0 g
s
.61574 .42353 m .63574 .42564 L .64953 .41594 L p .715 .91 .963 r
F P
0 g
s
.47914 .43813 m .466 .43751 L .48075 .44185 L p .034 .562 .86 r
F P
0 g
s
.48075 .44185 m .48859 .4416 L p .47914 .43813 L .034 .562 .86 r
F P
0 g
s
.466 .43751 m .47641 .43801 L p .46834 .43381 L .055 .551 .886 r
F P
0 g
s
.47641 .43801 m .47914 .43813 L .46834 .43381 L p .055 .551 .886 r
F P
0 g
s
.46834 .43381 m .45212 .43197 L .466 .43751 L p .055 .551 .886 r
F P
0 g
s
.45212 .43197 m .46834 .43381 L .4584 .42862 L p .09 .544 .908 r
F P
0 g
s
.47648 .43823 m .46096 .42998 L p .46834 .43381 L .337 0 0 r
F P
0 g
s
.46096 .42998 m .4584 .42862 L .46834 .43381 L p .337 0 0 r
F P
0 g
s
.48373 .44201 m .47051 .43497 L p .47914 .43813 L .385 0 0 r
F P
0 g
s
.47051 .43497 m .46834 .43381 L .47914 .43813 L p .385 0 0 r
F P
0 g
s
.48859 .4416 m .49065 .44153 L .47914 .43813 L p .034 .562 .86 r
F P
0 g
s
.76974 .48567 m .77369 .50721 L .7933 .48667 L p .346 .234 .581 r
F P
0 g
s
.7933 .48667 m .78898 .46521 L .76974 .48567 L p .346 .234 .581 r
F P
0 g
s
.3829 .39622 m .35698 .39835 L .36951 .41202 L p .571 .694 .924 r
F P
0 g
s
.36951 .41202 m .39336 .40782 L .3829 .39622 L p .571 .694 .924 r
F P
0 g
s
.32086 .38861 m .29728 .39824 L .31054 .41687 L p .737 .751 .863 r
F P
0 g
s
.31054 .41687 m .33255 .40543 L .32086 .38861 L p .737 .751 .863 r
F P
0 g
s
.29183 .43202 m .31054 .41687 L .29728 .39824 L p .801 .768 .823 r
F P
0 g
s
.28373 .51192 m .28537 .53334 L .30894 .55113 L p .914 .609 .454 r
F P
0 g
s
.31565 .5707 m .30894 .55113 L .28537 .53334 L p .894 .49 .236 r
F P
0 g
s
.30894 .55113 m .31565 .5707 L .3412 .58573 L p .869 .477 .294 r
F P
0 g
s
.29728 .39824 m .27721 .41192 L .29183 .43202 L p .801 .768 .823 r
F P
0 g
s
.27724 .45011 m .29183 .43202 L .27721 .41192 L p .858 .776 .769 r
F P
0 g
s
.41668 .63404 m .40621 .6238 L .37805 .61386 L p .592 .022 0 r
F P
0 g
s
.40621 .6238 m .41668 .63404 L .4437 .64108 L p .585 .027 0 r
F P
0 g
s
.68589 .40881 m .6615 .4051 L .64953 .41594 L p .713 .819 .931 r
F P
0 g
s
.6615 .4051 m .68589 .40881 L .69783 .39486 L p .722 .815 .922 r
F P
0 g
s
.7227 .40145 m .69783 .39486 L .68589 .40881 L p .677 .736 .895 r
F P
0 g
s
.41775 .40897 m .39336 .40782 L .4058 .4184 L p .422 .65 .953 r
F P
0 g
s
.4058 .4184 m .4278 .41761 L .41775 .40897 L p .422 .65 .953 r
F P
0 g
s
.35179 .60181 m .3412 .58573 L .31565 .5707 L p .783 .284 0 r
F P
0 g
s
.3412 .58573 m .35179 .60181 L .37805 .61386 L p .775 .291 .081 r
F P
0 g
s
.65292 .62158 m .64182 .63203 L .66704 .62255 L p .07 0 0 r
F P
0 g
s
.66704 .62255 m .68065 .61112 L .65292 .62158 L p .07 0 0 r
F P
0 g
s
.34697 .38361 m .32086 .38861 L .33255 .40543 L p .664 .725 .894 r
F P
0 g
s
.33255 .40543 m .35698 .39835 L .34697 .38361 L p .664 .725 .894 r
F P
0 g
s
.2675 .47034 m .26326 .49182 L .28373 .51192 L p .927 .705 .583 r
F P
0 g
s
.28537 .53334 m .28373 .51192 L .26326 .49182 L p .946 .638 .421 r
F P
0 g
s
.64953 .41594 m .62692 .4156 L .61574 .42353 L p .715 .91 .963 r
F P
0 g
s
.62692 .4156 m .64953 .41594 L .6615 .4051 L p .742 .905 .95 r
F P
0 g
s
.7227 .40145 m .74512 .41247 L .75756 .39353 L p .623 .659 .865 r
F P
0 g
s
.74512 .41247 m .76418 .42727 L .77793 .40683 L p .561 .576 .826 r
F P
0 g
s
.77793 .40683 m .75756 .39353 L .74512 .41247 L p .561 .576 .826 r
F P
0 g
s
.7492 .547 m .74229 .56674 L .76432 .54924 L p .132 0 .218 r
F P
0 g
s
.76432 .54924 m .77201 .52872 L .7492 .547 L p .132 0 .218 r
F P
0 g
s
.27721 .41192 m .26152 .42896 L .27724 .45011 L p .858 .776 .769 r
F P
0 g
s
.2675 .47034 m .27724 .45011 L .26152 .42896 L p .912 .772 .692 r
F P
0 g
s
.76418 .42727 m .77905 .44512 L .79385 .4236 L p .488 .478 .772 r
F P
0 g
s
.79385 .4236 m .77793 .40683 L .76418 .42727 L p .488 .478 .772 r
F P
0 g
s
.71738 .58228 m .70639 .59858 L .72977 .58409 L p .047 0 0 r
F P
0 g
s
.72977 .58409 m .74229 .56674 L .71738 .58228 L p .047 0 0 r
F P
0 g
s
.4584 .42862 m .43932 .42531 L .45212 .43197 L p .09 .544 .908 r
F P
0 g
s
.69783 .39486 m .7227 .40145 L .73365 .38436 L p .678 .735 .894 r
F P
0 g
s
.75756 .39353 m .73365 .38436 L .7227 .40145 L p .623 .659 .865 r
F P
0 g
s
.58629 .43263 m .60324 .43046 L .61574 .42353 L p .597 .947 .912 r
F P
0 g
s
.77369 .50721 m .77201 .52872 L .79147 .50857 L p .195 .025 .41 r
F P
0 g
s
.79147 .50857 m .7933 .48667 L .77369 .50721 L p .195 .025 .41 r
F P
0 g
s
.77905 .44512 m .78898 .46521 L .80449 .44308 L p .393 .352 .694 r
F P
0 g
s
.80449 .44308 m .79385 .4236 L .77905 .44512 L p .393 .352 .694 r
F P
0 g
s
.52916 .65289 m .5296 .64979 L .50053 .64898 L p .213 0 0 r
F P
0 g
s
.5296 .64979 m .52916 .65289 L .55457 .65174 L p .156 0 0 r
F P
0 g
s
.55457 .65174 m .55863 .64847 L .5296 .64979 L p .156 0 0 r
F P
0 g
s
.37461 .38375 m .34697 .38361 L .35698 .39835 L p .574 .685 .916 r
F P
0 g
s
.35698 .39835 m .3829 .39622 L .37461 .38375 L p .574 .685 .916 r
F P
0 g
s
.40934 .39952 m .3829 .39622 L .39336 .40782 L p .439 .636 .939 r
F P
0 g
s
.39336 .40782 m .41775 .40897 L .40934 .39952 L p .439 .636 .939 r
F P
0 g
s
.50371 .65218 m .50053 .64898 L .47178 .64607 L p .252 0 0 r
F P
0 g
s
.50053 .64898 m .50371 .65218 L .52916 .65289 L p .213 0 0 r
F P
0 g
s
.39106 .62503 m .37805 .61386 L .35179 .60181 L p .578 .001 0 r
F P
0 g
s
.37805 .61386 m .39106 .62503 L .41668 .63404 L p .592 .022 0 r
F P
0 g
s
.55863 .64847 m .55457 .65174 L .57961 .64875 L p .081 0 0 r
F P
0 g
s
.57961 .64875 m .58725 .64505 L .55863 .64847 L p .081 0 0 r
F P
0 g
s
.26152 .42896 m .25104 .44859 L .2675 .47034 L p .912 .772 .692 r
F P
0 g
s
.26326 .49182 m .2675 .47034 L .25104 .44859 L p .958 .744 .572 r
F P
0 g
s
.44948 .42263 m .4278 .41761 L .43932 .42531 L p .137 .539 .921 r
F P
0 g
s
.43932 .42531 m .4584 .42862 L .44948 .42263 L p .137 .539 .921 r
F P
0 g
s
.6615 .4051 m .63658 .40675 L .62692 .4156 L p .742 .905 .95 r
F P
0 g
s
.63658 .40675 m .6615 .4051 L .67145 .39327 L p .763 .895 .936 r
F P
0 g
s
.69783 .39486 m .67145 .39327 L .6615 .4051 L p .722 .815 .922 r
F P
0 g
s
.67145 .39327 m .69783 .39486 L .70719 .3799 L p .73 .809 .914 r
F P
0 g
s
.73365 .38436 m .70719 .3799 L .69783 .39486 L p .678 .735 .894 r
F P
0 g
s
.61574 .42353 m .596 .42724 L .58629 .43263 L p .597 .947 .912 r
F P
0 g
s
.596 .42724 m .61574 .42353 L .62692 .4156 L p .678 .969 .923 r
F P
0 g
s
.68065 .61112 m .66704 .62255 L .69041 .61121 L p 0 0 0 r
F P
0 g
s
.69041 .61121 m .70639 .59858 L .68065 .61112 L p 0 0 0 r
F P
0 g
s
.47855 .64964 m .47178 .64607 L .4437 .64108 L p .272 0 0 r
F P
0 g
s
.47178 .64607 m .47855 .64964 L .50371 .65218 L p .252 0 0 r
F P
0 g
s
.58725 .64505 m .57961 .64875 L .60394 .64395 L p 0 0 0 r
F P
0 g
s
.60394 .64395 m .6151 .63956 L .58725 .64505 L p 0 0 0 r
F P
0 g
s
.78898 .46521 m .7933 .48667 L .80913 .46444 L p .255 .175 .569 r
F P
0 g
s
.80913 .46444 m .80449 .44308 L .78898 .46521 L p .255 .175 .569 r
F P
0 g
s
.31227 .37077 m .28745 .37843 L .29728 .39824 L p .738 .759 .87 r
F P
0 g
s
.29728 .39824 m .32086 .38861 L .31227 .37077 L p .738 .759 .87 r
F P
0 g
s
.27721 .41192 m .29728 .39824 L .28745 .37843 L p .806 .787 .835 r
F P
0 g
s
.28537 .53334 m .29287 .55366 L .31565 .5707 L p .894 .49 .236 r
F P
0 g
s
.3278 .58778 m .31565 .5707 L .29287 .55366 L p .766 .258 0 r
F P
0 g
s
.31565 .5707 m .3278 .58778 L .35179 .60181 L p .783 .284 0 r
F P
0 g
s
.26326 .49182 m .26505 .51363 L .28537 .53334 L p .946 .638 .421 r
F P
0 g
s
.29287 .55366 m .28537 .53334 L .26505 .51363 L p .904 .49 .151 r
F P
0 g
s
.33971 .36802 m .31227 .37077 L .32086 .38861 L p .664 .724 .893 r
F P
0 g
s
.32086 .38861 m .34697 .38361 L .33971 .36802 L p .664 .724 .893 r
F P
0 g
s
.28745 .37843 m .26627 .39051 L .27721 .41192 L p .806 .787 .835 r
F P
0 g
s
.26152 .42896 m .27721 .41192 L .26627 .39051 L p .872 .806 .782 r
F P
0 g
s
.51797 .45046 m .51505 .44536 L .52759 .44575 L p .325 0 0 r
F P
0 g
s
.52759 .44575 m .52718 .45074 L .51797 .45046 L p .325 0 0 r
F P
0 g
s
.50889 .44942 m .50268 .44395 L .51505 .44536 L p .37 0 0 r
F P
0 g
s
.51505 .44536 m .51797 .45046 L .50889 .44942 L p .37 0 0 r
F P
0 g
s
.44174 .41593 m .41775 .40897 L .4278 .41761 L p .19 .535 .925 r
F P
0 g
s
.4278 .41761 m .44948 .42263 L .44174 .41593 L p .19 .535 .925 r
F P
0 g
s
.45401 .64528 m .4437 .64108 L .41668 .63404 L p .273 0 0 r
F P
0 g
s
.4437 .64108 m .45401 .64528 L .47855 .64964 L p .272 0 0 r
F P
0 g
s
.54011 .44511 m .53637 .45027 L .52718 .45074 L p .262 0 0 r
F P
0 g
s
.50006 .44765 m .49065 .44153 L .50268 .44395 L p .397 0 0 r
F P
0 g
s
.50268 .44395 m .50889 .44942 L .50006 .44765 L p .397 0 0 r
F P
0 g
s
.6151 .63956 m .60394 .64395 L .62725 .6374 L p 0 0 0 r
F P
0 g
s
.62725 .6374 m .64182 .63203 L .6151 .63956 L p 0 0 0 r
F P
0 g
s
.55242 .44345 m .54541 .44906 L .53637 .45027 L p .18 0 0 r
F P
0 g
s
.62692 .4156 m .60464 .42107 L .596 .42724 L p .678 .969 .923 r
F P
0 g
s
.60464 .42107 m .62692 .4156 L .63658 .40675 L p .743 .975 .924 r
F P
0 g
s
.73365 .38436 m .75756 .39353 L .76652 .37348 L p .616 .661 .871 r
F P
0 g
s
.75756 .39353 m .77793 .40683 L .78793 .38515 L p .543 .576 .838 r
F P
0 g
s
.78793 .38515 m .76652 .37348 L .75756 .39353 L p .543 .576 .838 r
F P
0 g
s
.74229 .56674 m .72977 .58409 L .75039 .56778 L p 0 0 0 r
F P
0 g
s
.75039 .56778 m .76432 .54924 L .74229 .56674 L p 0 0 0 r
F P
0 g
s
.40274 .38938 m .37461 .38375 L .3829 .39622 L p .457 .625 .924 r
F P
0 g
s
.3829 .39622 m .40934 .39952 L .40274 .38938 L p .457 .625 .924 r
F P
0 g
s
.77201 .52872 m .76432 .54924 L .78307 .52996 L p 0 0 .125 r
F P
0 g
s
.78307 .52996 m .79147 .50857 L .77201 .52872 L p 0 0 .125 r
F P
0 g
s
.70719 .3799 m .73365 .38436 L .74144 .36631 L p .678 .735 .893 r
F P
0 g
s
.76652 .37348 m .74144 .36631 L .73365 .38436 L p .616 .661 .871 r
F P
0 g
s
.49163 .44517 m .47914 .43813 L .49065 .44153 L p .404 0 0 r
F P
0 g
s
.49065 .44153 m .50006 .44765 L .49163 .44517 L p .404 0 0 r
F P
0 g
s
.25104 .44859 m .24647 .46998 L .26326 .49182 L p .958 .744 .572 r
F P
0 g
s
.26505 .51363 m .26326 .49182 L .24647 .46998 L p .971 .664 .37 r
F P
0 g
s
.77793 .40683 m .79385 .4236 L .80469 .40074 L p .452 .469 .785 r
F P
0 g
s
.80469 .40074 m .78793 .38515 L .77793 .40683 L p .452 .469 .785 r
F P
0 g
s
.3672 .61413 m .35179 .60181 L .3278 .58778 L p .532 0 0 r
F P
0 g
s
.35179 .60181 m .3672 .61413 L .39106 .62503 L p .578 .001 0 r
F P
0 g
s
.56433 .44079 m .55415 .44711 L .54541 .44906 L p .077 0 0 r
F P
0 g
s
.26627 .39051 m .24969 .4064 L .26152 .42896 L p .872 .806 .782 r
F P
0 g
s
.25104 .44859 m .26152 .42896 L .24969 .4064 L p .935 .812 .698 r
F P
0 g
s
.36867 .37058 m .33971 .36802 L .34697 .38361 L p .579 .677 .907 r
F P
0 g
s
.34697 .38361 m .37461 .38375 L .36867 .37058 L p .579 .677 .907 r
F P
0 g
s
.67145 .39327 m .64456 .39712 L .63658 .40675 L p .763 .895 .936 r
F P
0 g
s
.64456 .39712 m .67145 .39327 L .67918 .38061 L p .779 .881 .92 r
F P
0 g
s
.70719 .3799 m .67918 .38061 L .67145 .39327 L p .73 .809 .914 r
F P
0 g
s
.47914 .43813 m .49163 .44517 L .48373 .44201 L p .385 0 0 r
F P
0 g
s
.43042 .63915 m .41668 .63404 L .39106 .62503 L p .251 0 0 r
F P
0 g
s
.41668 .63404 m .43042 .63915 L .45401 .64528 L p .273 0 0 r
F P
0 g
s
.70639 .59858 m .69041 .61121 L .71156 .59811 L p 0 0 0 r
F P
0 g
s
.71156 .59811 m .72977 .58409 L .70639 .59858 L p 0 0 0 r
F P
0 g
s
.57568 .43717 m .56246 .44447 L .55415 .44711 L p 0 0 0 r
F P
0 g
s
.4353 .4086 m .40934 .39952 L .41775 .40897 L p .244 .532 .92 r
F P
0 g
s
.41775 .40897 m .44174 .41593 L .4353 .4086 L p .244 .532 .92 r
F P
0 g
s
.67918 .38061 m .70719 .3799 L .71375 .36413 L p .735 .802 .905 r
F P
0 g
s
.74144 .36631 m .71375 .36413 L .70719 .3799 L p .678 .735 .893 r
F P
0 g
s
.7933 .48667 m .79147 .50857 L .80716 .48678 L p .043 0 .353 r
F P
0 g
s
.80716 .48678 m .80913 .46444 L .7933 .48667 L p .043 0 .353 r
F P
0 g
s
.64182 .63203 m .62725 .6374 L .64921 .62914 L p .254 .748 .668 r
F P
0 g
s
.64921 .62914 m .66704 .62255 L .64182 .63203 L p .254 .748 .668 r
F P
0 g
s
.79385 .4236 m .80449 .44308 L .8159 .41956 L p .326 .32 .7 r
F P
0 g
s
.8159 .41956 m .80469 .40074 L .79385 .4236 L p .326 .32 .7 r
F P
0 g
s
.63658 .40675 m .61207 .4142 L .60464 .42107 L p .743 .975 .924 r
F P
0 g
s
.61207 .4142 m .63658 .40675 L .64456 .39712 L p .79 .966 .917 r
F P
0 g
s
.48847 .45154 m .4723 .43607 L p .47648 .43823 L .616 .064 0 r
F P
0 g
s
.46834 .43381 m .48109 .44061 L p .47648 .43823 L .337 0 0 r
F P
0 g
s
.4584 .42862 m .47338 .43658 L p .47 .43387 L 0 .272 .705 r
F P
0 g
s
.47338 .43658 m .47648 .43823 L .47 .43387 L p 0 .272 .705 r
F P
0 g
s
.47 .43387 m .44948 .42263 L .4584 .42862 L p 0 .272 .705 r
F P
0 g
s
.44948 .42263 m .46648 .43194 L p .46439 .42899 L 0 .311 .776 r
F P
0 g
s
.46648 .43194 m .47 .43387 L .46439 .42899 L p 0 .311 .776 r
F P
0 g
s
.48475 .44831 m .46693 .4314 L p .47 .43387 L .529 .004 0 r
F P
0 g
s
.46693 .4314 m .46439 .42899 L .47 .43387 L p .529 .004 0 r
F P
0 g
s
.4723 .43607 m .47 .43387 L .47648 .43823 L p .616 .064 0 r
F P
0 g
s
.47 .43387 m .4862 .44937 L p .48475 .44831 L .529 .004 0 r
F P
0 g
s
.4862 .44937 m .48847 .45154 L .48475 .44831 L p .529 .004 0 r
F P
0 g
s
.50012 .47179 m .48343 .44735 L p .48475 .44831 L .697 .223 0 r
F P
0 g
s
.46439 .42899 m .48225 .44594 L p .48168 .44479 L 0 .073 .595 r
F P
0 g
s
.48225 .44594 m .48475 .44831 L .48168 .44479 L p 0 .073 .595 r
F P
0 g
s
.48343 .44735 m .48168 .44479 L .48475 .44831 L p .697 .223 0 r
F P
0 g
s
.48475 .44831 m .50062 .47192 L p .50012 .47179 L .697 .223 0 r
F P
0 g
s
.50062 .47192 m .50189 .47381 L .50012 .47179 L p .697 .223 0 r
F P
0 g
s
.51354 .50331 m .49966 .47166 L p .50012 .47179 L .788 .387 0 r
F P
0 g
s
.48168 .44479 m .49875 .46979 L p .49877 .46963 L 0 0 .435 r
F P
0 g
s
.49875 .46979 m .50012 .47179 L .49877 .46963 L p 0 0 .435 r
F P
0 g
s
.49966 .47166 m .49877 .46963 L .50012 .47179 L p .788 .387 0 r
F P
0 g
s
.50012 .47179 m .51367 .50317 L p .51354 .50331 L .788 .387 0 r
F P
0 g
s
.51367 .50317 m .51415 .50428 L .51354 .50331 L p .788 .387 0 r
F P
0 g
s
.52274 .54115 m .51341 .50344 L p .51354 .50331 L .825 .509 0 r
F P
0 g
s
.51341 .50344 m .51313 .5023 L .51354 .50331 L p .825 .509 0 r
F P
0 g
s
.51313 .5023 m .49878 .46949 L p .49877 .46963 L 0 0 .312 r
F P
0 g
s
.50189 .47381 m .48475 .44831 L .48847 .45154 L p .778 .285 0 r
F P
0 g
s
.49878 .46949 m .49786 .46738 L .49877 .46963 L p 0 0 .312 r
F P
0 g
s
.49877 .46963 m .48118 .44375 L p .48168 .44479 L 0 0 .435 r
F P
0 g
s
.49279 .45444 m .47648 .43823 L .48373 .44201 L p .657 .101 0 r
F P
0 g
s
.47648 .43823 m .49279 .45444 L .48847 .45154 L p .616 .064 0 r
F P
0 g
s
.48118 .44375 m .47933 .44105 L .48168 .44479 L p 0 0 .435 r
F P
0 g
s
.48168 .44479 m .46249 .42632 L p .46439 .42899 L 0 .073 .595 r
F P
0 g
s
.46249 .42632 m .45975 .42368 L .46439 .42899 L p 0 .073 .595 r
F P
0 g
s
.48109 .44061 m .48373 .44201 L .47648 .43823 L p .337 0 0 r
F P
0 g
s
.24969 .4064 m .2386 .42538 L .25104 .44859 L p .935 .812 .698 r
F P
0 g
s
.24647 .46998 m .25104 .44859 L .2386 .42538 L p .985 .785 .553 r
F P
0 g
s
.39807 .37871 m .36867 .37058 L .37461 .38375 L p .476 .615 .909 r
F P
0 g
s
.37461 .38375 m .40274 .38938 L .39807 .37871 L p .476 .615 .909 r
F P
0 g
s
.26505 .51363 m .27328 .53479 L .29287 .55366 L p .904 .49 .151 r
F P
0 g
s
.30647 .5719 m .29287 .55366 L .27328 .53479 L p .703 .204 0 r
F P
0 g
s
.29287 .55366 m .30647 .5719 L .3278 .58778 L p .766 .258 0 r
F P
0 g
s
.33537 .3518 m .30702 .35216 L .31227 .37077 L p .665 .723 .893 r
F P
0 g
s
.31227 .37077 m .33971 .36802 L .33537 .3518 L p .665 .723 .893 r
F P
0 g
s
.28745 .37843 m .31227 .37077 L .30702 .35216 L p .738 .768 .877 r
F P
0 g
s
.30702 .35216 m .28131 .35773 L .28745 .37843 L p .738 .768 .877 r
F P
0 g
s
.26627 .39051 m .28745 .37843 L .28131 .35773 L p .81 .807 .847 r
F P
0 g
s
.67918 .38061 m .6507 .38683 L .64456 .39712 L p .779 .881 .92 r
F P
0 g
s
.6507 .38683 m .67918 .38061 L .68452 .3673 L p .789 .865 .905 r
F P
0 g
s
.71375 .36413 m .68452 .3673 L .67918 .38061 L p .735 .802 .905 r
F P
0 g
s
.43028 .40077 m .40274 .38938 L .40934 .39952 L p .296 .53 .908 r
F P
0 g
s
.40934 .39952 m .4353 .4086 L .43028 .40077 L p .296 .53 .908 r
F P
0 g
s
.39106 .62503 m .4081 .6313 L .43042 .63915 L p .251 0 0 r
F P
0 g
s
.4081 .6313 m .39106 .62503 L .3672 .61413 L p 0 .358 .72 r
F P
0 g
s
.24647 .46998 m .24841 .49221 L .26505 .51363 L p .971 .664 .37 r
F P
0 g
s
.27328 .53479 m .26505 .51363 L .24841 .49221 L p .877 .466 .027 r
F P
0 g
s
.80449 .44308 m .80913 .46444 L .82079 .44081 L p .135 .097 .546 r
F P
0 g
s
.82079 .44081 m .8159 .41956 L .80449 .44308 L p .135 .097 .546 r
F P
0 g
s
.34547 .60144 m .3278 .58778 L .30647 .5719 L p .447 0 0 r
F P
0 g
s
.3278 .58778 m .34547 .60144 L .3672 .61413 L p .532 0 0 r
F P
0 g
s
.36523 .35692 m .33537 .3518 L .33971 .36802 L p .585 .671 .898 r
F P
0 g
s
.33971 .36802 m .36867 .37058 L .36523 .35692 L p .585 .671 .898 r
F P
0 g
s
.64456 .39712 m .61818 .40674 L .61207 .4142 L p .79 .966 .917 r
F P
0 g
s
.61818 .40674 m .64456 .39712 L .6507 .38683 L p .821 .948 .905 r
F P
0 g
s
.28131 .35773 m .25931 .36809 L .26627 .39051 L p .81 .807 .847 r
F P
0 g
s
.24969 .4064 m .26627 .39051 L .25931 .36809 L p .883 .839 .797 r
F P
0 g
s
.66704 .62255 m .64921 .62914 L .6695 .61928 L p .391 .839 .737 r
F P
0 g
s
.6695 .61928 m .69041 .61121 L .66704 .62255 L p .391 .839 .737 r
F P
0 g
s
.71375 .36413 m .74144 .36631 L .74586 .34756 L p .679 .734 .892 r
F P
0 g
s
.74144 .36631 m .76652 .37348 L .77173 .3526 L p .61 .665 .878 r
F P
0 g
s
.77173 .3526 m .74586 .34756 L .74144 .36631 L p .61 .665 .878 r
F P
0 g
s
.76432 .54924 m .75039 .56778 L .76788 .54984 L p 0 0 0 r
F P
0 g
s
.76788 .54984 m .78307 .52996 L .76432 .54924 L p 0 0 0 r
F P
0 g
s
.76652 .37348 m .78793 .38515 L .79386 .36253 L p .525 .578 .851 r
F P
0 g
s
.79386 .36253 m .77173 .3526 L .76652 .37348 L p .525 .578 .851 r
F P
0 g
s
.46439 .42899 m .44174 .41593 L .44948 .42263 L p 0 .311 .776 r
F P
0 g
s
.52861 .6497 m .52916 .65289 L .50371 .65218 L p .163 .691 .863 r
F P
0 g
s
.52916 .65289 m .52861 .6497 L .54956 .64875 L p .209 .728 .864 r
F P
0 g
s
.54956 .64875 m .55457 .65174 L .52916 .65289 L p .209 .728 .864 r
F P
0 g
s
.68452 .3673 m .71375 .36413 L .71735 .34779 L p .739 .794 .896 r
F P
0 g
s
.74586 .34756 m .71735 .34779 L .71375 .36413 L p .679 .734 .892 r
F P
0 g
s
.50762 .64912 m .50371 .65218 L .47855 .64964 L p .131 .661 .87 r
F P
0 g
s
.50371 .65218 m .50762 .64912 L .52861 .6497 L p .163 .691 .863 r
F P
0 g
s
.72977 .58409 m .71156 .59811 L .73016 .5834 L p .451 .823 .572 r
F P
0 g
s
.73016 .5834 m .75039 .56778 L .72977 .58409 L p .451 .823 .572 r
F P
0 g
s
.79147 .50857 m .78307 .52996 L .79816 .50912 L p 0 0 0 r
F P
0 g
s
.79816 .50912 m .80716 .48678 L .79147 .50857 L p 0 0 0 r
F P
0 g
s
.55457 .65174 m .54956 .64875 L .5702 .64629 L p .269 .771 .873 r
F P
0 g
s
.5702 .64629 m .57961 .64875 L .55457 .65174 L p .269 .771 .873 r
F P
0 g
s
.78793 .38515 m .80469 .40074 L .81123 .37685 L p .411 .46 .8 r
F P
0 g
s
.81123 .37685 m .79386 .36253 L .78793 .38515 L p .411 .46 .8 r
F P
0 g
s
.2386 .42538 m .23376 .44666 L .24647 .46998 L p .985 .785 .553 r
F P
0 g
s
.24841 .49221 m .24647 .46998 L .23376 .44666 L p .973 .676 .287 r
F P
0 g
s
.48689 .64702 m .47855 .64964 L .45401 .64528 L p .116 .637 .883 r
F P
0 g
s
.47855 .64964 m .48689 .64702 L .50762 .64912 L p .131 .661 .87 r
F P
0 g
s
.39544 .36766 m .36523 .35692 L .36867 .37058 L p .495 .608 .894 r
F P
0 g
s
.36867 .37058 m .39807 .37871 L .39544 .36766 L p .495 .608 .894 r
F P
0 g
s
.25931 .36809 m .24207 .38273 L .24969 .4064 L p .883 .839 .797 r
F P
0 g
s
.2386 .42538 m .24969 .4064 L .24207 .38273 L p .955 .856 .703 r
F P
0 g
s
.42678 .39254 m .39807 .37871 L .40274 .38938 L p .344 .528 .893 r
F P
0 g
s
.40274 .38938 m .43028 .40077 L .42678 .39254 L p .344 .528 .893 r
F P
0 g
s
.57961 .64875 m .5702 .64629 L .59023 .64233 L p .34 .817 .887 r
F P
0 g
s
.59023 .64233 m .60394 .64395 L .57961 .64875 L p .34 .817 .887 r
F P
0 g
s
.45975 .42368 m .4353 .4086 L .44174 .41593 L p 0 .348 .822 r
F P
0 g
s
.44174 .41593 m .46439 .42899 L .45975 .42368 L p 0 .348 .822 r
F P
0 g
s
.6507 .38683 m .62283 .3988 L .61818 .40674 L p .821 .948 .905 r
F P
0 g
s
.62283 .3988 m .6507 .38683 L .65488 .37605 L p .839 .923 .889 r
F P
0 g
s
.68452 .3673 m .65488 .37605 L .6507 .38683 L p .789 .865 .905 r
F P
0 g
s
.38737 .62182 m .3672 .61413 L .34547 .60144 L p 0 .383 .785 r
F P
0 g
s
.3672 .61413 m .38737 .62182 L .4081 .6313 L p 0 .358 .72 r
F P
0 g
s
.65488 .37605 m .68452 .3673 L .68734 .35355 L p .795 .847 .89 r
F P
0 g
s
.71735 .34779 m .68734 .35355 L .68452 .3673 L p .739 .794 .896 r
F P
0 g
s
.52062 .46259 m .51797 .45046 L .52718 .45074 L p .537 .045 .035 r
F P
0 g
s
.52718 .45074 m .52681 .46278 L .52062 .46259 L p .537 .045 .035 r
F P
0 g
s
.52681 .46278 m .52718 .45074 L .53637 .45027 L p .482 0 .033 r
F P
0 g
s
.58895 .42774 m .61207 .4142 L .61818 .40674 L p .773 .997 .829 r
F P
0 g
s
.51451 .4619 m .50889 .44942 L .51797 .45046 L p .583 .08 .022 r
F P
0 g
s
.51797 .45046 m .52062 .46259 L .51451 .4619 L p .583 .08 .022 r
F P
0 g
s
.53637 .45027 m .53299 .46247 L .52681 .46278 L p .482 0 .033 r
F P
0 g
s
.53299 .46247 m .53637 .45027 L .54541 .44906 L p .416 0 .017 r
F P
0 g
s
.46668 .64343 m .45401 .64528 L .43042 .63915 L p .116 .62 .901 r
F P
0 g
s
.45401 .64528 m .46668 .64343 L .48689 .64702 L p .116 .637 .883 r
F P
0 g
s
.80913 .46444 m .80716 .48678 L .81871 .4636 L p 0 0 .261 r
F P
0 g
s
.81871 .4636 m .82079 .44081 L .80913 .46444 L p 0 0 .261 r
F P
0 g
s
.50858 .46072 m .50006 .44765 L .50889 .44942 L p .621 .104 0 r
F P
0 g
s
.50889 .44942 m .51451 .4619 L .50858 .46072 L p .621 .104 0 r
F P
0 g
s
.54541 .44906 m .53906 .46166 L .53299 .46247 L p .416 0 .017 r
F P
0 g
s
.53906 .46166 m .54541 .44906 L .55415 .44711 L p .334 0 0 r
F P
0 g
s
.80469 .40074 m .8159 .41956 L .82286 .39495 L p .242 .282 .703 r
F P
0 g
s
.82286 .39495 m .81123 .37685 L .80469 .40074 L p .242 .282 .703 r
F P
0 g
s
.60394 .64395 m .59023 .64233 L .60937 .63692 L p .418 .862 .905 r
F P
0 g
s
.60937 .63692 m .62725 .6374 L .60394 .64395 L p .418 .862 .905 r
F P
0 g
s
.69041 .61121 m .6695 .61928 L .6878 .60791 L p .525 .915 .799 r
F P
0 g
s
.6878 .60791 m .71156 .59811 L .69041 .61121 L p .525 .915 .799 r
F P
0 g
s
.50293 .45906 m .49163 .44517 L .50006 .44765 L p .649 .117 0 r
F P
0 g
s
.50006 .44765 m .50858 .46072 L .50293 .45906 L p .649 .117 0 r
F P
0 g
s
.3341 .33519 m .30528 .33307 L .30702 .35216 L p .665 .722 .892 r
F P
0 g
s
.30702 .35216 m .33537 .3518 L .3341 .33519 L p .665 .722 .892 r
F P
0 g
s
.28131 .35773 m .30702 .35216 L .30528 .33307 L p .737 .775 .884 r
F P
0 g
s
.55415 .44711 m .54493 .46036 L .53906 .46166 L p .334 0 0 r
F P
0 g
s
.54493 .46036 m .55415 .44711 L .56246 .44447 L p .232 0 0 r
F P
0 g
s
.36438 .34297 m .3341 .33519 L .33537 .3518 L p .592 .666 .89 r
F P
0 g
s
.33537 .3518 m .36523 .35692 L .36438 .34297 L p .592 .666 .89 r
F P
0 g
s
.24841 .49221 m .25727 .51431 L .27328 .53479 L p .877 .466 .027 r
F P
0 g
s
.28818 .55433 m .27328 .53479 L .25727 .51431 L p .575 .117 0 r
F P
0 g
s
.27328 .53479 m .28818 .55433 L .30647 .5719 L p .703 .204 0 r
F P
0 g
s
.45617 .41801 m .43028 .40077 L .4353 .4086 L p .071 .379 .843 r
F P
0 g
s
.4353 .4086 m .45975 .42368 L .45617 .41801 L p .071 .379 .843 r
F P
0 g
s
.49764 .45696 m .48373 .44201 L .49163 .44517 L p .663 .117 0 r
F P
0 g
s
.49163 .44517 m .50293 .45906 L .49764 .45696 L p .663 .117 0 r
F P
0 g
s
.30528 .33307 m .27907 .33642 L .28131 .35773 L p .737 .775 .884 r
F P
0 g
s
.25931 .36809 m .28131 .35773 L .27907 .33642 L p .812 .826 .862 r
F P
0 g
s
.30647 .5719 m .32622 .58711 L .34547 .60144 L p .447 0 0 r
F P
0 g
s
.32622 .58711 m .30647 .5719 L .28818 .55433 L p 0 .163 .656 r
F P
0 g
s
.24207 .38273 m .23052 .40101 L .2386 .42538 L p .955 .856 .703 r
F P
0 g
s
.23376 .44666 m .2386 .42538 L .23052 .40101 L p 1 .824 .517 r
F P
0 g
s
.56246 .44447 m .55051 .45859 L .54493 .46036 L p .232 0 0 r
F P
0 g
s
.55051 .45859 m .56246 .44447 L .57022 .44115 L p .104 0 0 r
F P
0 g
s
.42488 .38404 m .39544 .36766 L .39807 .37871 L p .388 .528 .876 r
F P
0 g
s
.39807 .37871 m .42678 .39254 L .42488 .38404 L p .388 .528 .876 r
F P
0 g
s
.61818 .40674 m .59334 .42233 L .58895 .42774 L p .773 .997 .829 r
F P
0 g
s
.59334 .42233 m .61818 .40674 L .62283 .3988 L p .841 .994 .845 r
F P
0 g
s
.44729 .63837 m .43042 .63915 L .4081 .6313 L p .131 .608 .919 r
F P
0 g
s
.43042 .63915 m .44729 .63837 L .46668 .64343 L p .116 .62 .901 r
F P
0 g
s
.71735 .34779 m .74586 .34756 L .74671 .32839 L p .679 .734 .892 r
F P
0 g
s
.74586 .34756 m .77173 .3526 L .77298 .3312 L p .604 .669 .886 r
F P
0 g
s
.77298 .3312 m .74671 .32839 L .74586 .34756 L p .604 .669 .886 r
F P
0 g
s
.68734 .35355 m .71735 .34779 L .71785 .33113 L p .742 .785 .888 r
F P
0 g
s
.74671 .32839 m .71785 .33113 L .71735 .34779 L p .679 .734 .892 r
F P
0 g
s
.48373 .44201 m .49764 .45696 L .49279 .45444 L p .657 .101 0 r
F P
0 g
s
.39494 .35641 m .36438 .34297 L .36523 .35692 L p .514 .603 .879 r
F P
0 g
s
.36523 .35692 m .39544 .36766 L .39494 .35641 L p .514 .603 .879 r
F P
0 g
s
.62725 .6374 m .60937 .63692 L .62736 .63013 L p .499 .902 .923 r
F P
0 g
s
.62736 .63013 m .64921 .62914 L .62725 .6374 L p .499 .902 .923 r
F P
0 g
s
.57022 .44115 m .5557 .45639 L .55051 .45859 L p .104 0 0 r
F P
0 g
s
.65488 .37605 m .62595 .39049 L .62283 .3988 L p .839 .923 .889 r
F P
0 g
s
.62595 .39049 m .65488 .37605 L .657 .36494 L p .847 .895 .871 r
F P
0 g
s
.68734 .35355 m .657 .36494 L .65488 .37605 L p .795 .847 .89 r
F P
0 g
s
.23376 .44666 m .23581 .46934 L .24841 .49221 L p .973 .676 .287 r
F P
0 g
s
.25727 .51431 m .24841 .49221 L .23581 .46934 L p .779 .398 0 r
F P
0 g
s
.78307 .52996 m .76788 .54984 L .78189 .53047 L p .599 .834 .455 r
F P
0 g
s
.78189 .53047 m .79816 .50912 L .78307 .52996 L p .599 .834 .455 r
F P
0 g
s
.75039 .56778 m .73016 .5834 L .74587 .56724 L p .629 .93 .68 r
F P
0 g
s
.74587 .56724 m .76788 .54984 L .75039 .56778 L p .629 .93 .68 r
F P
0 g
s
.77173 .3526 m .79386 .36253 L .79551 .3393 L p .506 .582 .865 r
F P
0 g
s
.79551 .3393 m .77298 .3312 L .77173 .3526 L p .506 .582 .865 r
F P
0 g
s
.27907 .33642 m .2566 .34498 L .25931 .36809 L p .812 .826 .862 r
F P
0 g
s
.24207 .38273 m .25931 .36809 L .2566 .34498 L p .891 .874 .813 r
F P
0 g
s
.8159 .41956 m .82079 .44081 L .82793 .41607 L p 0 0 .504 r
F P
0 g
s
.82793 .41607 m .82286 .39495 L .8159 .41956 L p 0 0 .504 r
F P
0 g
s
.657 .36494 m .68734 .35355 L .68754 .33956 L p .797 .829 .876 r
F P
0 g
s
.71785 .33113 m .68754 .33956 L .68734 .35355 L p .742 .785 .888 r
F P
0 g
s
.36856 .6108 m .34547 .60144 L .32622 .58711 L p 0 .41 .837 r
F P
0 g
s
.34547 .60144 m .36856 .6108 L .38737 .62182 L p 0 .383 .785 r
F P
0 g
s
.4537 .41207 m .42678 .39254 L .43028 .40077 L p .17 .404 .845 r
F P
0 g
s
.43028 .40077 m .45617 .41801 L .4537 .41207 L p .17 .404 .845 r
F P
0 g
s
.62283 .3988 m .59665 .41659 L .59334 .42233 L p .841 .994 .845 r
F P
0 g
s
.59665 .41659 m .62283 .3988 L .62595 .39049 L p .879 .97 .844 r
F P
0 g
s
.80716 .48678 m .79816 .50912 L .80922 .48698 L p 0 0 0 r
F P
0 g
s
.80922 .48698 m .81871 .4636 L .80716 .48678 L p 0 0 0 r
F P
0 g
s
.429 .63191 m .4081 .6313 L .38737 .62182 L p .157 .599 .934 r
F P
0 g
s
.4081 .6313 m .429 .63191 L .44729 .63837 L p .131 .608 .919 r
F P
0 g
s
.79386 .36253 m .81123 .37685 L .8132 .35229 L p .364 .451 .817 r
F P
0 g
s
.8132 .35229 m .79551 .3393 L .79386 .36253 L p .364 .451 .817 r
F P
0 g
s
.71156 .59811 m .6878 .60791 L .70381 .59518 L p .643 .967 .847 r
F P
0 g
s
.70381 .59518 m .73016 .5834 L .71156 .59811 L p .643 .967 .847 r
F P
0 g
s
.42463 .37542 m .39494 .35641 L .39544 .36766 L p .427 .529 .859 r
F P
0 g
s
.39544 .36766 m .42488 .38404 L .42463 .37542 L p .427 .529 .859 r
F P
0 g
s
.23052 .40101 m .22548 .42216 L .23376 .44666 L p 1 .824 .517 r
F P
0 g
s
.23581 .46934 m .23376 .44666 L .22548 .42216 L p .917 .651 .159 r
F P
0 g
s
.64921 .62914 m .62736 .63013 L .64392 .62203 L p .577 .933 .937 r
F P
0 g
s
.64392 .62203 m .6695 .61928 L .64921 .62914 L p .577 .933 .937 r
F P
0 g
s
.2566 .34498 m .23896 .3583 L .24207 .38273 L p .891 .874 .813 r
F P
0 g
s
.23052 .40101 m .24207 .38273 L .23896 .3583 L p .967 .902 .703 r
F P
0 g
s
.657 .36494 m .62745 .38195 L .62595 .39049 L p .847 .895 .871 r
F P
0 g
s
.62745 .38195 m .657 .36494 L .65697 .35367 L p .848 .866 .854 r
F P
0 g
s
.68754 .33956 m .65697 .35367 L .657 .36494 L p .797 .829 .876 r
F P
0 g
s
.36621 .32895 m .33601 .31847 L .3341 .33519 L p .6 .662 .882 r
F P
0 g
s
.3341 .33519 m .36438 .34297 L .36621 .32895 L p .6 .662 .882 r
F P
0 g
s
.30528 .33307 m .3341 .33519 L .33601 .31847 L p .666 .722 .891 r
F P
0 g
s
.45241 .40595 m .42488 .38404 L .42678 .39254 L p .254 .423 .837 r
F P
0 g
s
.42678 .39254 m .4537 .41207 L .45241 .40595 L p .254 .423 .837 r
F P
0 g
s
.33601 .31847 m .30719 .31378 L .30528 .33307 L p .666 .722 .891 r
F P
0 g
s
.27907 .33642 m .30528 .33307 L .30719 .31378 L p .734 .782 .891 r
F P
0 g
s
.3966 .34514 m .36621 .32895 L .36438 .34297 L p .533 .599 .866 r
F P
0 g
s
.36438 .34297 m .39494 .35641 L .3966 .34514 L p .533 .599 .866 r
F P
0 g
s
.62595 .39049 m .59884 .41059 L .59665 .41659 L p .879 .97 .844 r
F P
0 g
s
.59884 .41059 m .62595 .39049 L .62745 .38195 L p .894 .935 .834 r
F P
0 g
s
.68754 .33956 m .71785 .33113 L .71515 .31442 L p .743 .776 .88 r
F P
0 g
s
.71785 .33113 m .74671 .32839 L .7439 .30911 L p .68 .733 .891 r
F P
0 g
s
.7439 .30911 m .71515 .31442 L .71785 .33113 L p .68 .733 .891 r
F P
0 g
s
.82079 .44081 m .81871 .4636 L .82578 .43935 L p 0 0 .119 r
F P
0 g
s
.82578 .43935 m .82793 .41607 L .82079 .44081 L p 0 0 .119 r
F P
0 g
s
.25727 .51431 m .27328 .53529 L .28818 .55433 L p .575 .117 0 r
F P
0 g
s
.30977 .57128 m .28818 .55433 L .27328 .53529 L p 0 .232 .742 r
F P
0 g
s
.28818 .55433 m .30977 .57128 L .32622 .58711 L p 0 .163 .656 r
F P
0 g
s
.81123 .37685 m .82286 .39495 L .82508 .36962 L p .135 .233 .702 r
F P
0 g
s
.82508 .36962 m .8132 .35229 L .81123 .37685 L p .135 .233 .702 r
F P
0 g
s
.30719 .31378 m .28091 .31486 L .27907 .33642 L p .734 .782 .891 r
F P
0 g
s
.2566 .34498 m .27907 .33642 L .28091 .31486 L p .81 .846 .877 r
F P
0 g
s
.65697 .35367 m .68754 .33956 L .68505 .32557 L p .797 .81 .863 r
F P
0 g
s
.71515 .31442 m .68505 .32557 L .68754 .33956 L p .743 .776 .88 r
F P
0 g
s
.74671 .32839 m .77298 .3312 L .77012 .30963 L p .599 .675 .893 r
F P
0 g
s
.77012 .30963 m .7439 .30911 L .74671 .32839 L p .599 .675 .893 r
F P
0 g
s
.23581 .46934 m .24519 .49246 L .25727 .51431 L p .779 .398 0 r
F P
0 g
s
.27328 .53529 m .25727 .51431 L .24519 .49246 L p 0 0 .559 r
F P
0 g
s
.41207 .62412 m .38737 .62182 L .36856 .6108 L p .193 .592 .943 r
F P
0 g
s
.38737 .62182 m .41207 .62412 L .429 .63191 L p .157 .599 .934 r
F P
0 g
s
.47933 .44105 m .45617 .41801 L .45975 .42368 L p 0 .154 .691 r
F P
0 g
s
.45975 .42368 m .48168 .44479 L .47933 .44105 L p 0 .154 .691 r
F P
0 g
s
.52797 .63966 m .52861 .6497 L .50762 .64912 L p .425 .802 .993 r
F P
0 g
s
.52861 .6497 m .52797 .63966 L .54369 .63895 L p .454 .825 .993 r
F P
0 g
s
.54369 .63895 m .54956 .64875 L .52861 .6497 L p .454 .825 .993 r
F P
0 g
s
.51222 .63923 m .50762 .64912 L .48689 .64702 L p .403 .779 .992 r
F P
0 g
s
.50762 .64912 m .51222 .63923 L .52797 .63966 L p .425 .802 .993 r
F P
0 g
s
.57106 .4439 m .59334 .42233 L .59665 .41659 L p .81 .983 .708 r
F P
0 g
s
.54956 .64875 m .54369 .63895 L .55916 .63709 L p .488 .847 .992 r
F P
0 g
s
.55916 .63709 m .5702 .64629 L .54956 .64875 L p .488 .847 .992 r
F P
0 g
s
.42605 .3668 m .3966 .34514 L .39494 .35641 L p .462 .531 .842 r
F P
0 g
s
.39494 .35641 m .42463 .37542 L .42605 .3668 L p .462 .531 .842 r
F P
0 g
s
.35196 .59839 m .32622 .58711 L .30977 .57128 L p .038 .434 .87 r
F P
0 g
s
.32622 .58711 m .35196 .59839 L .36856 .6108 L p 0 .41 .837 r
F P
0 g
s
.45231 .39975 m .42463 .37542 L .42488 .38404 L p .325 .439 .824 r
F P
0 g
s
.42488 .38404 m .45241 .40595 L .45231 .39975 L p .325 .439 .824 r
F P
0 g
s
.76788 .54984 m .74587 .56724 L .75837 .54983 L p .766 .988 .757 r
F P
0 g
s
.75837 .54983 m .78189 .53047 L .76788 .54984 L p .766 .988 .757 r
F P
0 g
s
.6695 .61928 m .64392 .62203 L .65879 .61272 L p .646 .952 .945 r
F P
0 g
s
.65879 .61272 m .6878 .60791 L .6695 .61928 L p .646 .952 .945 r
F P
0 g
s
.23896 .3583 m .22712 .37581 L .23052 .40101 L p .967 .902 .703 r
F P
0 g
s
.22548 .42216 m .23052 .40101 L .22712 .37581 L p .979 .844 .45 r
F P
0 g
s
.49667 .63764 m .48689 .64702 L .46668 .64343 L p .388 .757 .992 r
F P
0 g
s
.48689 .64702 m .49667 .63764 L .51222 .63923 L p .403 .779 .992 r
F P
0 g
s
.77298 .3312 m .79551 .3393 L .79266 .31584 L p .487 .588 .881 r
F P
0 g
s
.79266 .31584 m .77012 .30963 L .77298 .3312 L p .487 .588 .881 r
F P
0 g
s
.65697 .35367 m .6273 .37332 L .62745 .38195 L p .848 .866 .854 r
F P
0 g
s
.6273 .37332 m .65697 .35367 L .65478 .34243 L p .845 .837 .839 r
F P
0 g
s
.68505 .32557 m .65478 .34243 L .65697 .35367 L p .797 .81 .863 r
F P
0 g
s
.5702 .64629 m .55916 .63709 L .57415 .6341 L p .527 .867 .992 r
F P
0 g
s
.57415 .6341 m .59023 .64233 L .5702 .64629 L p .527 .867 .992 r
F P
0 g
s
.62745 .38195 m .59984 .40445 L .59884 .41059 L p .894 .935 .834 r
F P
0 g
s
.59984 .40445 m .62745 .38195 L .6273 .37332 L p .896 .897 .821 r
F P
0 g
s
.79816 .50912 m .78189 .53047 L .79209 .50993 L p .789 .94 .588 r
F P
0 g
s
.79209 .50993 m .80922 .48698 L .79816 .50912 L p .789 .94 .588 r
F P
0 g
s
.47774 .43713 m .4537 .41207 L .45617 .41801 L p 0 .226 .745 r
F P
0 g
s
.45617 .41801 m .47933 .44105 L .47774 .43713 L p 0 .226 .745 r
F P
0 g
s
.52286 .48208 m .52062 .46259 L .52681 .46278 L p .626 .216 .247 r
F P
0 g
s
.52681 .46278 m .5265 .48219 L .52286 .48208 L p .626 .216 .247 r
F P
0 g
s
.5265 .48219 m .52681 .46278 L .53299 .46247 L p .578 .177 .246 r
F P
0 g
s
.51928 .48167 m .51451 .4619 L .52062 .46259 L p .668 .249 .24 r
F P
0 g
s
.52062 .46259 m .52286 .48208 L .51928 .48167 L p .668 .249 .24 r
F P
0 g
s
.73016 .5834 m .70381 .59518 L .71725 .58122 L p .735 .99 .875 r
F P
0 g
s
.71725 .58122 m .74587 .56724 L .73016 .5834 L p .735 .99 .875 r
F P
0 g
s
.53299 .46247 m .53012 .48201 L .5265 .48219 L p .578 .177 .246 r
F P
0 g
s
.53012 .48201 m .53299 .46247 L .53906 .46166 L p .524 .13 .237 r
F P
0 g
s
.28091 .31486 m .25834 .32154 L .2566 .34498 L p .81 .846 .877 r
F P
0 g
s
.23896 .3583 m .2566 .34498 L .25834 .32154 L p .893 .91 .83 r
F P
0 g
s
.22548 .42216 m .22762 .44532 L .23581 .46934 L p .917 .651 .159 r
F P
0 g
s
.24519 .49246 m .23581 .46934 L .22762 .44532 L p 0 0 .321 r
F P
0 g
s
.5158 .48099 m .50858 .46072 L .51451 .4619 L p .707 .276 .223 r
F P
0 g
s
.51451 .4619 m .51928 .48167 L .5158 .48099 L p .707 .276 .223 r
F P
0 g
s
.53906 .46166 m .53368 .48153 L .53012 .48201 L p .524 .13 .237 r
F P
0 g
s
.53368 .48153 m .53906 .46166 L .54493 .46036 L p .46 .073 .217 r
F P
0 g
s
.59665 .41659 m .57323 .44011 L .57106 .4439 L p .81 .983 .708 r
F P
0 g
s
.57323 .44011 m .59665 .41659 L .59884 .41059 L p .894 .988 .753 r
F P
0 g
s
.48154 .63493 m .46668 .64343 L .44729 .63837 L p .381 .737 .991 r
F P
0 g
s
.46668 .64343 m .48154 .63493 L .49667 .63764 L p .388 .757 .992 r
F P
0 g
s
.51249 .48003 m .50293 .45906 L .50858 .46072 L p .743 .298 .195 r
F P
0 g
s
.50858 .46072 m .5158 .48099 L .51249 .48003 L p .743 .298 .195 r
F P
0 g
s
.54493 .46036 m .53713 .48078 L .53368 .48153 L p .46 .073 .217 r
F P
0 g
s
.53713 .48078 m .54493 .46036 L .55051 .45859 L p .383 .002 .186 r
F P
0 g
s
.59023 .64233 m .57415 .6341 L .58845 .63003 L p .567 .885 .99 r
F P
0 g
s
.58845 .63003 m .60937 .63692 L .59023 .64233 L p .567 .885 .99 r
F P
0 g
s
.40044 .33405 m .37074 .31512 L .36621 .32895 L p .551 .598 .853 r
F P
0 g
s
.36621 .32895 m .3966 .34514 L .40044 .33405 L p .551 .598 .853 r
F P
0 g
s
.33601 .31847 m .36621 .32895 L .37074 .31512 L p .608 .659 .874 r
F P
0 g
s
.37074 .31512 m .34115 .30191 L .33601 .31847 L p .608 .659 .874 r
F P
0 g
s
.30719 .31378 m .33601 .31847 L .34115 .30191 L p .666 .721 .89 r
F P
0 g
s
.82286 .39495 m .82793 .41607 L .83026 .39059 L p 0 0 .427 r
F P
0 g
s
.83026 .39059 m .82508 .36962 L .82286 .39495 L p 0 0 .427 r
F P
0 g
s
.49936 .79298 m .4964 .83213 L .53016 .83296 L p .714 .6 .727 r
F P
0 g
s
.53016 .83296 m .52975 .79374 L .49936 .79298 L p .714 .6 .727 r
F P
0 g
s
.53047 .86989 m .53016 .83296 L .4964 .83213 L p .715 .573 .693 r
F P
0 g
s
.52975 .79374 m .53016 .83296 L .56387 .8316 L p .695 .584 .727 r
F P
0 g
s
.53016 .83296 m .53047 .86989 L .56673 .86847 L p .694 .555 .693 r
F P
0 g
s
.56673 .86847 m .56387 .8316 L .53016 .83296 L p .694 .555 .693 r
F P
0 g
s
.50939 .47881 m .49764 .45696 L .50293 .45906 L p .774 .313 .153 r
F P
0 g
s
.50293 .45906 m .51249 .48003 L .50939 .47881 L p .774 .313 .153 r
F P
0 g
s
.55051 .45859 m .54039 .47976 L .53713 .48078 L p .383 .002 .186 r
F P
0 g
s
.54039 .47976 m .55051 .45859 L .5557 .45639 L p .286 0 .14 r
F P
0 g
s
.46929 .79021 m .46299 .82914 L .4964 .83213 L p .732 .616 .728 r
F P
0 g
s
.4964 .83213 m .49936 .79298 L .46929 .79021 L p .732 .616 .728 r
F P
0 g
s
.49416 .86902 m .4964 .83213 L .46299 .82914 L p .736 .591 .694 r
F P
0 g
s
.4964 .83213 m .49416 .86902 L .53047 .86989 L p .715 .573 .693 r
F P
0 g
s
.45344 .39358 m .42605 .3668 L .42463 .37542 L p .383 .454 .809 r
F P
0 g
s
.42463 .37542 m .45231 .39975 L .45344 .39358 L p .383 .454 .809 r
F P
0 g
s
.56387 .8316 m .5601 .79249 L .52975 .79374 L p .695 .584 .727 r
F P
0 g
s
.5601 .79249 m .56387 .8316 L .59714 .82809 L p .675 .57 .729 r
F P
0 g
s
.56387 .8316 m .56673 .86847 L .60252 .86478 L p .672 .539 .694 r
F P
0 g
s
.60252 .86478 m .59714 .82809 L .56387 .8316 L p .672 .539 .694 r
F P
0 g
s
.53068 .9035 m .53047 .86989 L .49416 .86902 L p .714 .541 .654 r
F P
0 g
s
.53047 .86989 m .53068 .9035 L .56863 .90206 L p .691 .522 .654 r
F P
0 g
s
.56863 .90206 m .56673 .86847 L .53047 .86989 L p .691 .522 .654 r
F P
0 g
s
.47693 .4331 m .45241 .40595 L .4537 .41207 L p .085 .283 .767 r
F P
0 g
s
.4537 .41207 m .47774 .43713 L .47693 .4331 L p .085 .283 .767 r
F P
0 g
s
.50657 .47735 m .49279 .45444 L .49764 .45696 L p .797 .32 .091 r
F P
0 g
s
.49764 .45696 m .50939 .47881 L .50657 .47735 L p .797 .32 .091 r
F P
0 g
s
.79551 .3393 m .8132 .35229 L .8104 .32744 L p .309 .443 .834 r
F P
0 g
s
.8104 .32744 m .79266 .31584 L .79551 .3393 L p .309 .443 .834 r
F P
0 g
s
.5557 .45639 m .54342 .47848 L .54039 .47976 L p .286 0 .14 r
F P
0 g
s
.54342 .47848 m .5557 .45639 L .56042 .45377 L p .161 0 .072 r
F P
0 g
s
.65478 .34243 m .68505 .32557 L .67986 .31182 L p .793 .792 .851 r
F P
0 g
s
.68505 .32557 m .71515 .31442 L .70923 .29795 L p .742 .767 .872 r
F P
0 g
s
.70923 .29795 m .67986 .31182 L .68505 .32557 L p .742 .767 .872 r
F P
0 g
s
.39676 .61509 m .36856 .6108 L .35196 .59839 L p .235 .586 .946 r
F P
0 g
s
.36856 .6108 m .39676 .61509 L .41207 .62412 L p .193 .592 .943 r
F P
0 g
s
.81871 .4636 m .80922 .48698 L .81593 .46383 L p .781 .83 .362 r
F P
0 g
s
.81593 .46383 m .82578 .43935 L .81871 .4636 L p .781 .83 .362 r
F P
0 g
s
.42914 .35834 m .40044 .33405 L .3966 .34514 L p .494 .535 .827 r
F P
0 g
s
.3966 .34514 m .42605 .3668 L .42914 .35834 L p .494 .535 .827 r
F P
0 g
s
.46299 .82914 m .45822 .86589 L .49416 .86902 L p .736 .591 .694 r
F P
0 g
s
.49267 .90262 m .49416 .86902 L .45822 .86589 L p .737 .561 .655 r
F P
0 g
s
.49416 .86902 m .49267 .90262 L .53068 .9035 L p .714 .541 .654 r
F P
0 g
s
.50299 .7526 m .49936 .79298 L .52975 .79374 L p .711 .624 .759 r
F P
0 g
s
.52975 .79374 m .52925 .75328 L .50299 .7526 L p .711 .624 .759 r
F P
0 g
s
.52925 .75328 m .52975 .79374 L .5601 .79249 L p .695 .611 .759 r
F P
0 g
s
.34115 .30191 m .31283 .29464 L .30719 .31378 L p .666 .721 .89 r
F P
0 g
s
.28091 .31486 m .30719 .31378 L .31283 .29464 L p .73 .789 .899 r
F P
0 g
s
.6273 .37332 m .59964 .39824 L .59984 .40445 L p .896 .897 .821 r
F P
0 g
s
.59964 .39824 m .6273 .37332 L .62546 .36473 L p .889 .859 .806 r
F P
0 g
s
.65478 .34243 m .62546 .36473 L .6273 .37332 L p .845 .837 .839 r
F P
0 g
s
.59884 .41059 m .57464 .43616 L .57323 .44011 L p .894 .988 .753 r
F P
0 g
s
.57464 .43616 m .59884 .41059 L .59984 .40445 L p .93 .96 .769 r
F P
0 g
s
.71515 .31442 m .7439 .30911 L .73735 .29005 L p .68 .732 .89 r
F P
0 g
s
.73735 .29005 m .70923 .29795 L .71515 .31442 L p .68 .732 .89 r
F P
0 g
s
.46705 .63112 m .44729 .63837 L .429 .63191 L p .381 .718 .988 r
F P
0 g
s
.44729 .63837 m .46705 .63112 L .48154 .63493 L p .381 .737 .991 r
F P
0 g
s
.56673 .86847 m .56863 .90206 L .6061 .89829 L p .666 .503 .655 r
F P
0 g
s
.6061 .89829 m .60252 .86478 L .56673 .86847 L p .666 .503 .655 r
F P
0 g
s
.47703 .75015 m .46929 .79021 L .49936 .79298 L p .728 .639 .76 r
F P
0 g
s
.49936 .79298 m .50299 .7526 L .47703 .75015 L p .728 .639 .76 r
F P
0 g
s
.50405 .47568 m .48847 .45154 L .49279 .45444 L p .804 .313 .002 r
F P
0 g
s
.49279 .45444 m .50657 .47735 L .50405 .47568 L p .804 .313 .002 r
F P
0 g
s
.5601 .79249 m .55546 .75217 L .52925 .75328 L p .695 .611 .759 r
F P
0 g
s
.55546 .75217 m .5601 .79249 L .59003 .78924 L p .677 .598 .76 r
F P
0 g
s
.59714 .82809 m .59003 .78924 L .5601 .79249 L p .675 .57 .729 r
F P
0 g
s
.43993 .78546 m .43033 .824 L .46299 .82914 L p .751 .633 .73 r
F P
0 g
s
.46299 .82914 m .46929 .79021 L .43993 .78546 L p .751 .633 .73 r
F P
0 g
s
.45822 .86589 m .46299 .82914 L .43033 .824 L p .756 .61 .696 r
F P
0 g
s
.60937 .63692 m .58845 .63003 L .60184 .62493 L p .607 .898 .987 r
F P
0 g
s
.60184 .62493 m .62736 .63013 L .60937 .63692 L p .607 .898 .987 r
F P
0 g
s
.56042 .45377 m .54618 .47697 L .54342 .47848 L p .161 0 .072 r
F P
0 g
s
.54618 .47697 m .56042 .45377 L .5646 .45079 L p 0 0 0 r
F P
0 g
s
.62546 .36473 m .65478 .34243 L .65041 .3314 L p .837 .81 .824 r
F P
0 g
s
.67986 .31182 m .65041 .3314 L .65478 .34243 L p .793 .792 .851 r
F P
0 g
s
.6878 .60791 m .65879 .61272 L .67173 .60232 L p .704 .96 .946 r
F P
0 g
s
.67173 .60232 m .70381 .59518 L .6878 .60791 L p .704 .96 .946 r
F P
0 g
s
.59003 .78924 m .59714 .82809 L .62955 .82243 L p .655 .556 .731 r
F P
0 g
s
.59714 .82809 m .60252 .86478 L .63742 .85885 L p .649 .523 .696 r
F P
0 g
s
.63742 .85885 m .62955 .82243 L .59714 .82809 L p .649 .523 .696 r
F P
0 g
s
.25834 .32154 m .24058 .33348 L .23896 .3583 L p .893 .91 .83 r
F P
0 g
s
.22712 .37581 m .23896 .3583 L .24058 .33348 L p .96 .944 .692 r
F P
0 g
s
.22712 .37581 m .22196 .39682 L .22548 .42216 L p .979 .844 .45 r
F P
0 g
s
.22762 .44532 m .22548 .42216 L .22196 .39682 L p .759 .557 0 r
F P
0 g
s
.43033 .824 m .42306 .8605 L .45822 .86589 L p .756 .61 .696 r
F P
0 g
s
.45504 .89942 m .45822 .86589 L .42306 .8605 L p .76 .581 .656 r
F P
0 g
s
.45822 .86589 m .45504 .89942 L .49267 .90262 L p .737 .561 .655 r
F P
0 g
s
.48847 .45154 m .50405 .47568 L .50189 .47381 L p .778 .285 0 r
F P
0 g
s
.45171 .74593 m .43993 .78546 L .46929 .79021 L p .744 .655 .762 r
F P
0 g
s
.46929 .79021 m .47703 .75015 L .45171 .74593 L p .744 .655 .762 r
F P
0 g
s
.7439 .30911 m .77012 .30963 L .76306 .28826 L p .595 .681 .901 r
F P
0 g
s
.76306 .28826 m .73735 .29005 L .7439 .30911 L p .595 .681 .901 r
F P
0 g
s
.47692 .42903 m .45231 .39975 L .45241 .40595 L p .2 .327 .77 r
F P
0 g
s
.45241 .40595 m .47693 .4331 L .47692 .42903 L p .2 .327 .77 r
F P
0 g
s
.5646 .45079 m .54861 .47524 L .54618 .47697 L p 0 0 0 r
F P
0 g
s
.60252 .86478 m .6061 .89829 L .64266 .89223 L p .64 .485 .656 r
F P
0 g
s
.64266 .89223 m .63742 .85885 L .60252 .86478 L p .64 .485 .656 r
F P
0 g
s
.24519 .49246 m .26212 .51501 L .27328 .53529 L p 0 0 .559 r
F P
0 g
s
.29646 .55416 m .27328 .53529 L .26212 .51501 L p 0 .292 .791 r
F P
0 g
s
.27328 .53529 m .29646 .55416 L .30977 .57128 L p 0 .232 .742 r
F P
0 g
s
.59003 .78924 m .5813 .74928 L .55546 .75217 L p .677 .598 .76 r
F P
0 g
s
.5813 .74928 m .59003 .78924 L .61916 .78401 L p .659 .587 .762 r
F P
0 g
s
.62955 .82243 m .61916 .78401 L .59003 .78924 L p .655 .556 .731 r
F P
0 g
s
.53077 .93277 m .53068 .9035 L .49267 .90262 L p .71 .502 .605 r
F P
0 g
s
.53068 .9035 m .53077 .93277 L .56955 .93133 L p .684 .481 .605 r
F P
0 g
s
.56955 .93133 m .56863 .90206 L .53068 .9035 L p .684 .481 .605 r
F P
0 g
s
.59984 .40445 m .57526 .43212 L .57464 .43616 L p .93 .96 .769 r
F P
0 g
s
.57526 .43212 m .59984 .40445 L .59964 .39824 L p .938 .919 .769 r
F P
0 g
s
.33786 .58471 m .30977 .57128 L .29646 .55416 L p .128 .454 .885 r
F P
0 g
s
.30977 .57128 m .33786 .58471 L .35196 .59839 L p .038 .434 .87 r
F P
0 g
s
.45577 .38753 m .42914 .35834 L .42605 .3668 L p .433 .467 .795 r
F P
0 g
s
.42605 .3668 m .45344 .39358 L .45577 .38753 L p .433 .467 .795 r
F P
0 g
s
.31283 .29464 m .28694 .29341 L .28091 .31486 L p .73 .789 .899 r
F P
0 g
s
.25834 .32154 m .28091 .31486 L .28694 .29341 L p .804 .865 .894 r
F P
0 g
s
.49195 .93189 m .49267 .90262 L .45504 .89942 L p .736 .524 .605 r
F P
0 g
s
.49267 .90262 m .49195 .93189 L .53077 .93277 L p .71 .502 .605 r
F P
0 g
s
.45342 .62626 m .429 .63191 L .41207 .62412 L p .387 .701 .983 r
F P
0 g
s
.429 .63191 m .45342 .62626 L .46705 .63112 L p .381 .718 .988 r
F P
0 g
s
.56863 .90206 m .56955 .93133 L .60783 .92756 L p .657 .459 .605 r
F P
0 g
s
.60783 .92756 m .6061 .89829 L .56863 .90206 L p .657 .459 .605 r
F P
0 g
s
.41164 .77876 m .39883 .81674 L .43033 .824 L p .769 .652 .733 r
F P
0 g
s
.43033 .824 m .43993 .78546 L .41164 .77876 L p .769 .652 .733 r
F P
0 g
s
.42306 .8605 m .43033 .824 L .39883 .81674 L p .776 .63 .698 r
F P
0 g
s
.62546 .36473 m .59821 .39209 L .59964 .39824 L p .889 .859 .806 r
F P
0 g
s
.59821 .39209 m .62546 .36473 L .62196 .35632 L p .877 .823 .792 r
F P
0 g
s
.65041 .3314 m .62196 .35632 L .62546 .36473 L p .837 .81 .824 r
F P
0 g
s
.50725 .71202 m .50299 .7526 L .52925 .75328 L p .707 .649 .789 r
F P
0 g
s
.52925 .75328 m .52866 .71259 L .50725 .71202 L p .707 .649 .789 r
F P
0 g
s
.52866 .71259 m .52925 .75328 L .55546 .75217 L p .693 .637 .789 r
F P
0 g
s
.8132 .35229 m .82508 .36962 L .82232 .34396 L p 0 .169 .687 r
F P
0 g
s
.82232 .34396 m .8104 .32744 L .8132 .35229 L p 0 .169 .687 r
F P
0 g
s
.40644 .32332 m .37795 .30171 L .37074 .31512 L p .569 .598 .842 r
F P
0 g
s
.37074 .31512 m .40044 .33405 L .40644 .32332 L p .569 .598 .842 r
F P
0 g
s
.34115 .30191 m .37074 .31512 L .37795 .30171 L p .616 .657 .867 r
F P
0 g
s
.82793 .41607 m .82578 .43935 L .82806 .41438 L p .706 .629 .066 r
F P
0 g
s
.82806 .41438 m .83026 .39059 L .82793 .41607 L p .706 .629 .066 r
F P
0 g
s
.4861 .70996 m .47703 .75015 L .50299 .7526 L p .721 .661 .79 r
F P
0 g
s
.50299 .7526 m .50725 .71202 L .4861 .70996 L p .721 .661 .79 r
F P
0 g
s
.62736 .63013 m .60184 .62493 L .61412 .61886 L p .646 .907 .982 r
F P
0 g
s
.61412 .61886 m .64392 .62203 L .62736 .63013 L p .646 .907 .982 r
F P
0 g
s
.22762 .44532 m .23739 .46953 L .24519 .49246 L p 0 0 .321 r
F P
0 g
s
.26212 .51501 m .24519 .49246 L .23739 .46953 L p 0 .101 .657 r
F P
0 g
s
.43389 .35018 m .40644 .32332 L .40044 .33405 L p .522 .539 .814 r
F P
0 g
s
.40044 .33405 m .42914 .35834 L .43389 .35018 L p .522 .539 .814 r
F P
0 g
s
.55546 .75217 m .55002 .71166 L .52866 .71259 L p .693 .637 .789 r
F P
0 g
s
.55002 .71166 m .55546 .75217 L .5813 .74928 L p .678 .626 .79 r
F P
0 g
s
.61916 .78401 m .62955 .82243 L .66071 .81467 L p .633 .542 .734 r
F P
0 g
s
.62955 .82243 m .63742 .85885 L .67101 .85072 L p .624 .506 .699 r
F P
0 g
s
.67101 .85072 m .66071 .81467 L .62955 .82243 L p .624 .506 .699 r
F P
0 g
s
.42735 .74 m .41164 .77876 L .43993 .78546 L p .759 .671 .765 r
F P
0 g
s
.43993 .78546 m .45171 .74593 L .42735 .74 L p .759 .671 .765 r
F P
0 g
s
.78189 .53047 m .75837 .54983 L .76736 .53141 L p .853 .998 .798 r
F P
0 g
s
.76736 .53141 m .79209 .50993 L .78189 .53047 L p .853 .998 .798 r
F P
0 g
s
.74587 .56724 m .71725 .58122 L .72785 .56623 L p .799 .989 .886 r
F P
0 g
s
.72785 .56623 m .75837 .54983 L .74587 .56724 L p .799 .989 .886 r
F P
0 g
s
.47772 .42499 m .45344 .39358 L .45231 .39975 L p .292 .362 .764 r
F P
0 g
s
.45231 .39975 m .47692 .42903 L .47772 .42499 L p .292 .362 .764 r
F P
0 g
s
.39883 .81674 m .38911 .85289 L .42306 .8605 L p .776 .63 .698 r
F P
0 g
s
.41822 .89391 m .42306 .8605 L .38911 .85289 L p .783 .603 .657 r
F P
0 g
s
.42306 .8605 m .41822 .89391 L .45504 .89942 L p .76 .581 .656 r
F P
0 g
s
.4535 .92869 m .45504 .89942 L .41822 .89391 L p .761 .545 .605 r
F P
0 g
s
.45504 .89942 m .4535 .92869 L .49195 .93189 L p .736 .524 .605 r
F P
0 g
s
.77012 .30963 m .79266 .31584 L .78521 .29255 L p .468 .596 .898 r
F P
0 g
s
.78521 .29255 m .76306 .28826 L .77012 .30963 L p .468 .596 .898 r
F P
0 g
s
.37795 .30171 m .3495 .28581 L .34115 .30191 L p .616 .657 .867 r
F P
0 g
s
.31283 .29464 m .34115 .30191 L .3495 .28581 L p .667 .721 .889 r
F P
0 g
s
.61916 .78401 m .60641 .74465 L .5813 .74928 L p .659 .587 .762 r
F P
0 g
s
.60641 .74465 m .61916 .78401 L .64713 .77685 L p .64 .575 .766 r
F P
0 g
s
.66071 .81467 m .64713 .77685 L .61916 .78401 L p .633 .542 .734 r
F P
0 g
s
.65041 .3314 m .67986 .31182 L .67201 .29854 L p .788 .774 .84 r
F P
0 g
s
.67986 .31182 m .70923 .29795 L .7001 .28201 L p .741 .757 .866 r
F P
0 g
s
.7001 .28201 m .67201 .29854 L .67986 .31182 L p .741 .757 .866 r
F P
0 g
s
.59964 .39824 m .57507 .42805 L .57526 .43212 L p .938 .919 .769 r
F P
0 g
s
.57507 .42805 m .59964 .39824 L .59821 .39209 L p .929 .874 .762 r
F P
0 g
s
.46549 .70644 m .45171 .74593 L .47703 .75015 L p .734 .675 .792 r
F P
0 g
s
.47703 .75015 m .4861 .70996 L .46549 .70644 L p .734 .675 .792 r
F P
0 g
s
.62196 .35632 m .65041 .3314 L .6439 .32079 L p .828 .784 .811 r
F P
0 g
s
.67201 .29854 m .6439 .32079 L .65041 .3314 L p .788 .774 .84 r
F P
0 g
s
.6061 .89829 m .60783 .92756 L .6452 .92151 L p .628 .437 .605 r
F P
0 g
s
.6452 .92151 m .64266 .89223 L .6061 .89829 L p .628 .437 .605 r
F P
0 g
s
.38332 .60494 m .35196 .59839 L .33786 .58471 L p .278 .581 .942 r
F P
0 g
s
.35196 .59839 m .38332 .60494 L .39676 .61509 L p .235 .586 .946 r
F P
0 g
s
.63742 .85885 m .64266 .89223 L .67787 .88392 L p .612 .465 .658 r
F P
0 g
s
.67787 .88392 m .67101 .85072 L .63742 .85885 L p .612 .465 .658 r
F P
0 g
s
.5813 .74928 m .57107 .70924 L .55002 .71166 L p .678 .626 .79 r
F P
0 g
s
.57107 .70924 m .5813 .74928 L .60641 .74465 L p .662 .617 .793 r
F P
0 g
s
.45929 .38171 m .43389 .35018 L .42914 .35834 L p .475 .479 .782 r
F P
0 g
s
.42914 .35834 m .45577 .38753 L .45929 .38171 L p .475 .479 .782 r
F P
0 g
s
.49786 .46738 m .47774 .43713 L .47933 .44105 L p 0 0 .567 r
F P
0 g
s
.47933 .44105 m .49877 .46963 L .49786 .46738 L p 0 0 .567 r
F P
0 g
s
.24058 .33348 m .22865 .3502 L .22712 .37581 L p .96 .944 .692 r
F P
0 g
s
.22196 .39682 m .22712 .37581 L .22865 .3502 L p .882 .813 .333 r
F P
0 g
s
.80922 .48698 m .79209 .50993 L .79818 .48848 L p .903 .973 .673 r
F P
0 g
s
.79818 .48848 m .81593 .46383 L .80922 .48698 L p .903 .973 .673 r
F P
0 g
s
.70923 .29795 m .73735 .29005 L .72707 .27157 L p .68 .731 .889 r
F P
0 g
s
.72707 .27157 m .7001 .28201 L .70923 .29795 L p .68 .731 .889 r
F P
0 g
s
.28694 .29341 m .26466 .29817 L .25834 .32154 L p .804 .865 .894 r
F P
0 g
s
.24058 .33348 m .25834 .32154 L .26466 .29817 L p .884 .945 .846 r
F P
0 g
s
.5536 .46909 m .57323 .44011 L .57464 .43616 L p .857 .948 .591 r
F P
0 g
s
.44085 .62042 m .41207 .62412 L .39676 .61509 L p .398 .685 .977 r
F P
0 g
s
.41207 .62412 m .44085 .62042 L .45342 .62626 L p .387 .701 .983 r
F P
0 g
s
.62196 .35632 m .59559 .38609 L .59821 .39209 L p .877 .823 .792 r
F P
0 g
s
.59559 .38609 m .62196 .35632 L .61683 .34826 L p .862 .79 .779 r
F P
0 g
s
.6439 .32079 m .61683 .34826 L .62196 .35632 L p .828 .784 .811 r
F P
0 g
s
.70381 .59518 m .67173 .60232 L .68251 .59095 L p .749 .956 .941 r
F P
0 g
s
.68251 .59095 m .71725 .58122 L .70381 .59518 L p .749 .956 .941 r
F P
0 g
s
.47933 .42104 m .45577 .38753 L .45344 .39358 L p .365 .39 .754 r
F P
0 g
s
.45344 .39358 m .47772 .42499 L .47933 .42104 L p .365 .39 .754 r
F P
0 g
s
.53076 .95668 m .53077 .93277 L .49195 .93189 L p .701 .447 .536 r
F P
0 g
s
.53077 .93277 m .53076 .95668 L .56948 .95526 L p .672 .423 .536 r
F P
0 g
s
.56948 .95526 m .56955 .93133 L .53077 .93277 L p .672 .423 .536 r
F P
0 g
s
.38481 .77018 m .36889 .80744 L .39883 .81674 L p .786 .672 .738 r
F P
0 g
s
.39883 .81674 m .41164 .77876 L .38481 .77018 L p .786 .672 .738 r
F P
0 g
s
.38911 .85289 m .39883 .81674 L .36889 .80744 L p .797 .652 .702 r
F P
0 g
s
.44571 .70148 m .42735 .74 L .45171 .74593 L p .747 .689 .795 r
F P
0 g
s
.45171 .74593 m .46549 .70644 L .44571 .70148 L p .747 .689 .795 r
F P
0 g
s
.3495 .28581 m .3222 .27598 L .31283 .29464 L p .667 .721 .889 r
F P
0 g
s
.28694 .29341 m .31283 .29464 L .3222 .27598 L p .725 .794 .907 r
F P
0 g
s
.22196 .39682 m .22414 .42049 L .22762 .44532 L p .759 .557 0 r
F P
0 g
s
.23739 .46953 m .22762 .44532 L .22414 .42049 L p 0 0 .47 r
F P
0 g
s
.49199 .95582 m .49195 .93189 L .4535 .92869 L p .73 .47 .535 r
F P
0 g
s
.49195 .93189 m .49199 .95582 L .53076 .95668 L p .701 .447 .536 r
F P
0 g
s
.59821 .39209 m .57407 .42402 L .57507 .42805 L p .929 .874 .762 r
F P
0 g
s
.57407 .42402 m .59821 .39209 L .59559 .38609 L p .913 .831 .752 r
F P
0 g
s
.4043 .7324 m .38481 .77018 L .41164 .77876 L p .774 .689 .77 r
F P
0 g
s
.41164 .77876 m .42735 .74 L .4043 .7324 L p .774 .689 .77 r
F P
0 g
s
.38911 .85289 m .38264 .88614 L .41822 .89391 L p .783 .603 .657 r
F P
0 g
s
.41587 .92319 m .41822 .89391 L .38264 .88614 L p .787 .568 .605 r
F P
0 g
s
.41822 .89391 m .41587 .92319 L .4535 .92869 L p .761 .545 .605 r
F P
0 g
s
.64392 .62203 m .61412 .61886 L .62509 .6119 L p .68 .91 .975 r
F P
0 g
s
.62509 .6119 m .65879 .61272 L .64392 .62203 L p .68 .91 .975 r
F P
0 g
s
.49741 .46508 m .47693 .4331 L .47774 .43713 L p 0 .098 .647 r
F P
0 g
s
.47774 .43713 m .49786 .46738 L .49741 .46508 L p 0 .098 .647 r
F P
0 g
s
.56955 .93133 m .56948 .95526 L .60772 .95157 L p .641 .398 .535 r
F P
0 g
s
.60772 .95157 m .60783 .92756 L .56955 .93133 L p .641 .398 .535 r
F P
0 g
s
.60641 .74465 m .5915 .70536 L .57107 .70924 L p .662 .617 .793 r
F P
0 g
s
.5915 .70536 m .60641 .74465 L .63048 .7383 L p .646 .608 .796 r
F P
0 g
s
.64713 .77685 m .63048 .7383 L .60641 .74465 L p .64 .575 .766 r
F P
0 g
s
.57464 .43616 m .55439 .46683 L .5536 .46909 L p .857 .948 .591 r
F P
0 g
s
.55439 .46683 m .57464 .43616 L .57526 .43212 L p .942 .957 .66 r
F P
0 g
s
.64713 .77685 m .66071 .81467 L .6902 .80488 L p .61 .529 .739 r
F P
0 g
s
.66071 .81467 m .67101 .85072 L .70285 .84044 L p .597 .49 .703 r
F P
0 g
s
.70285 .84044 m .6902 .80488 L .66071 .81467 L p .597 .49 .703 r
F P
0 g
s
.44021 .34246 m .41451 .31315 L .40644 .32332 L p .548 .545 .803 r
F P
0 g
s
.40644 .32332 m .43389 .35018 L .44021 .34246 L p .548 .545 .803 r
F P
0 g
s
.37795 .30171 m .40644 .32332 L .41451 .31315 L p .585 .599 .832 r
F P
0 g
s
.64266 .89223 m .6452 .92151 L .6812 .91319 L p .596 .414 .605 r
F P
0 g
s
.6812 .91319 m .67787 .88392 L .64266 .89223 L p .596 .414 .605 r
F P
0 g
s
.63048 .7383 m .64713 .77685 L .67355 .76782 L p .62 .565 .771 r
F P
0 g
s
.6902 .80488 m .67355 .76782 L .64713 .77685 L p .61 .529 .739 r
F P
0 g
s
.36889 .80744 m .3568 .84313 L .38911 .85289 L p .797 .652 .702 r
F P
0 g
s
.38264 .88614 m .38911 .85289 L .3568 .84313 L p .806 .627 .659 r
F P
0 g
s
.79266 .31584 m .8104 .32744 L .80268 .30273 L p .245 .434 .85 r
F P
0 g
s
.80268 .30273 m .78521 .29255 L .79266 .31584 L p .245 .434 .85 r
F P
0 g
s
.82508 .36962 m .83026 .39059 L .82752 .36477 L p 0 0 .295 r
F P
0 g
s
.82752 .36477 m .82232 .34396 L .82508 .36962 L p 0 0 .295 r
F P
0 g
s
.41451 .31315 m .38778 .28896 L .37795 .30171 L p .585 .599 .832 r
F P
0 g
s
.3495 .28581 m .37795 .30171 L .38778 .28896 L p .624 .656 .861 r
F P
0 g
s
.73735 .29005 m .76306 .28826 L .75179 .26748 L p .592 .688 .909 r
F P
0 g
s
.75179 .26748 m .72707 .27157 L .73735 .29005 L p .592 .688 .909 r
F P
0 g
s
.46394 .37622 m .44021 .34246 L .43389 .35018 L p .511 .491 .771 r
F P
0 g
s
.43389 .35018 m .45929 .38171 L .46394 .37622 L p .511 .491 .771 r
F P
0 g
s
.61683 .34826 m .6439 .32079 L .63533 .31079 L p .816 .76 .8 r
F P
0 g
s
.6439 .32079 m .67201 .29854 L .66156 .286 L p .781 .756 .83 r
F P
0 g
s
.66156 .286 m .63533 .31079 L .6439 .32079 L p .781 .756 .83 r
F P
0 g
s
.4536 .95268 m .4535 .92869 L .41587 .92319 L p .758 .493 .533 r
F P
0 g
s
.4535 .92869 m .4536 .95268 L .49199 .95582 L p .73 .47 .535 r
F P
0 g
s
.49744 .46275 m .47692 .42903 L .47693 .4331 L p .047 .185 .686 r
F P
0 g
s
.47693 .4331 m .49741 .46508 L .49744 .46275 L p .047 .185 .686 r
F P
0 g
s
.48171 .41724 m .45929 .38171 L .45577 .38753 L p .424 .414 .744 r
F P
0 g
s
.45577 .38753 m .47933 .42104 L .48171 .41724 L p .424 .414 .744 r
F P
0 g
s
.51207 .67225 m .50725 .71202 L .52866 .71259 L p .701 .673 .819 r
F P
0 g
s
.52866 .71259 m .52799 .67268 L .51207 .67225 L p .701 .673 .819 r
F P
0 g
s
.52799 .67268 m .52866 .71259 L .55002 .71166 L p .689 .663 .82 r
F P
0 g
s
.67101 .85072 m .67787 .88392 L .71128 .8734 L p .582 .445 .66 r
F P
0 g
s
.71128 .8734 m .70285 .84044 L .67101 .85072 L p .582 .445 .66 r
F P
0 g
s
.57526 .43212 m .55472 .46451 L .55439 .46683 L p .942 .957 .66 r
F P
0 g
s
.55472 .46451 m .57526 .43212 L .57507 .42805 L p .969 .925 .691 r
F P
0 g
s
.49636 .67068 m .4861 .70996 L .50725 .71202 L p .712 .683 .82 r
F P
0 g
s
.50725 .71202 m .51207 .67225 L .49636 .67068 L p .712 .683 .82 r
F P
0 g
s
.82578 .43935 m .81593 .46383 L .818 .44002 L p .931 .899 .498 r
F P
0 g
s
.818 .44002 m .82806 .41438 L .82578 .43935 L p .931 .899 .498 r
F P
0 g
s
.61683 .34826 m .59179 .38034 L .59559 .38609 L p .862 .79 .779 r
F P
0 g
s
.59179 .38034 m .61683 .34826 L .61013 .34067 L p .846 .76 .768 r
F P
0 g
s
.63533 .31079 m .61013 .34067 L .61683 .34826 L p .816 .76 .8 r
F P
0 g
s
.59559 .38609 m .57227 .4201 L .57407 .42402 L p .913 .831 .752 r
F P
0 g
s
.57227 .4201 m .59559 .38609 L .59179 .38034 L p .893 .792 .742 r
F P
0 g
s
.60783 .92756 m .60772 .95157 L .64503 .94563 L p .607 .371 .533 r
F P
0 g
s
.64503 .94563 m .6452 .92151 L .60783 .92756 L p .607 .371 .533 r
F P
0 g
s
.55002 .71166 m .54387 .67197 L .52799 .67268 L p .689 .663 .82 r
F P
0 g
s
.54387 .67197 m .55002 .71166 L .57107 .70924 L p .677 .655 .821 r
F P
0 g
s
.52724 .62242 m .52797 .63966 L .51222 .63923 L p .556 .805 .991 r
F P
0 g
s
.52797 .63966 m .52724 .62242 L .53706 .62197 L p .571 .817 .991 r
F P
0 g
s
.53706 .62197 m .54369 .63895 L .52797 .63966 L p .571 .817 .991 r
F P
0 g
s
.26212 .51501 m .28659 .53596 L .29646 .55416 L p 0 .292 .791 r
F P
0 g
s
.32655 .56995 m .29646 .55416 L .28659 .53596 L p .21 .469 .885 r
F P
0 g
s
.29646 .55416 m .32655 .56995 L .33786 .58471 L p .128 .454 .885 r
F P
0 g
s
.67201 .29854 m .7001 .28201 L .68784 .2669 L p .738 .747 .859 r
F P
0 g
s
.68784 .2669 m .66156 .286 L .67201 .29854 L p .738 .747 .859 r
F P
0 g
s
.51741 .62215 m .51222 .63923 L .49667 .63764 L p .543 .792 .99 r
F P
0 g
s
.51222 .63923 m .51741 .62215 L .52724 .62242 L p .556 .805 .991 r
F P
0 g
s
.42705 .69515 m .4043 .7324 L .42735 .74 L p .76 .705 .8 r
F P
0 g
s
.42735 .74 m .44571 .70148 L .42705 .69515 L p .76 .705 .8 r
F P
0 g
s
.54369 .63895 m .53706 .62197 L .5467 .62079 L p .588 .828 .99 r
F P
0 g
s
.5467 .62079 m .55916 .63709 L .54369 .63895 L p .588 .828 .99 r
F P
0 g
s
.52458 .50893 m .52286 .48208 L .5265 .48219 L p .666 .318 .373 r
F P
0 g
s
.5265 .48219 m .52625 .50898 L .52458 .50893 L p .666 .318 .373 r
F P
0 g
s
.52625 .50898 m .5265 .48219 L .53012 .48201 L p .624 .283 .373 r
F P
0 g
s
.52293 .50875 m .51928 .48167 L .52286 .48208 L p .705 .348 .369 r
F P
0 g
s
.52286 .48208 m .52458 .50893 L .52293 .50875 L p .705 .348 .369 r
F P
0 g
s
.53012 .48201 m .52792 .5089 L .52625 .50898 L p .624 .283 .373 r
F P
0 g
s
.52792 .5089 m .53012 .48201 L .53368 .48153 L p .578 .244 .367 r
F P
0 g
s
.48107 .66799 m .46549 .70644 L .4861 .70996 L p .723 .694 .822 r
F P
0 g
s
.4861 .70996 m .49636 .67068 L .48107 .66799 L p .723 .694 .822 r
F P
0 g
s
.42954 .61367 m .39676 .61509 L .38332 .60494 L p .412 .672 .968 r
F P
0 g
s
.39676 .61509 m .42954 .61367 L .44085 .62042 L p .398 .685 .977 r
F P
0 g
s
.52133 .50844 m .5158 .48099 L .51928 .48167 L p .742 .376 .359 r
F P
0 g
s
.51928 .48167 m .52293 .50875 L .52133 .50844 L p .742 .376 .359 r
F P
0 g
s
.3222 .27598 m .29719 .27245 L .28694 .29341 L p .725 .794 .907 r
F P
0 g
s
.26466 .29817 m .28694 .29341 L .29719 .27245 L p .793 .882 .911 r
F P
0 g
s
.53368 .48153 m .52956 .50868 L .52792 .5089 L p .578 .244 .367 r
F P
0 g
s
.52956 .50868 m .53368 .48153 L .53713 .48078 L p .526 .199 .356 r
F P
0 g
s
.50771 .62115 m .49667 .63764 L .48154 .63493 L p .532 .778 .988 r
F P
0 g
s
.49667 .63764 m .50771 .62115 L .51741 .62215 L p .543 .792 .99 r
F P
0 g
s
.23739 .46953 m .25501 .49375 L .26212 .51501 L p 0 .101 .657 r
F P
0 g
s
.28659 .53596 m .26212 .51501 L .25501 .49375 L p .102 .34 .811 r
F P
0 g
s
.63048 .7383 m .61103 .70007 L .5915 .70536 L p .646 .608 .796 r
F P
0 g
s
.61103 .70007 m .63048 .7383 L .65316 .73032 L p .629 .6 .801 r
F P
0 g
s
.67355 .76782 m .65316 .73032 L .63048 .7383 L p .62 .565 .771 r
F P
0 g
s
.49793 .46044 m .47772 .42499 L .47692 .42903 L p .183 .251 .7 r
F P
0 g
s
.47692 .42903 m .49744 .46275 L .49793 .46044 L p .183 .251 .7 r
F P
0 g
s
.38778 .28896 m .361 .27047 L .3495 .28581 L p .624 .656 .861 r
F P
0 g
s
.3222 .27598 m .3495 .28581 L .361 .27047 L p .668 .721 .889 r
F P
0 g
s
.26466 .29817 m .24709 .30869 L .24058 .33348 L p .884 .945 .846 r
F P
0 g
s
.22865 .3502 m .24058 .33348 L .24709 .30869 L p .915 .967 .659 r
F P
0 g
s
.51981 .508 m .51249 .48003 L .5158 .48099 L p .778 .401 .343 r
F P
0 g
s
.5158 .48099 m .52133 .50844 L .51981 .508 L p .778 .401 .343 r
F P
0 g
s
.57107 .70924 m .5595 .67013 L .54387 .67197 L p .677 .655 .821 r
F P
0 g
s
.5595 .67013 m .57107 .70924 L .5915 .70536 L p .664 .647 .823 r
F P
0 g
s
.55916 .63709 m .5467 .62079 L .55604 .61892 L p .607 .837 .987 r
F P
0 g
s
.55604 .61892 m .57415 .6341 L .55916 .63709 L p .607 .837 .987 r
F P
0 g
s
.53713 .48078 m .53114 .50834 L .52956 .50868 L p .526 .199 .356 r
F P
0 g
s
.53114 .50834 m .53713 .48078 L .54039 .47976 L p .464 .144 .337 r
F P
0 g
s
.57507 .42805 m .55459 .46218 L .55472 .46451 L p .969 .925 .691 r
F P
0 g
s
.55459 .46218 m .57507 .42805 L .57407 .42402 L p .964 .88 .701 r
F P
0 g
s
.51839 .50745 m .50939 .47881 L .51249 .48003 L p .813 .425 .318 r
F P
0 g
s
.51249 .48003 m .51981 .508 L .51839 .50745 L p .813 .425 .318 r
F P
0 g
s
.372 .59379 m .33786 .58471 L .32655 .56995 L p .322 .577 .933 r
F P
0 g
s
.33786 .58471 m .372 .59379 L .38332 .60494 L p .278 .581 .942 r
F P
0 g
s
.54039 .47976 m .53264 .50788 L .53114 .50834 L p .464 .144 .337 r
F P
0 g
s
.53264 .50788 m .54039 .47976 L .54342 .47848 L p .388 .076 .31 r
F P
0 g
s
.22865 .3502 m .22343 .37105 L .22196 .39682 L p .882 .813 .333 r
F P
0 g
s
.22414 .42049 m .22196 .39682 L .22343 .37105 L p 0 0 .207 r
F P
0 g
s
.48484 .41367 m .46394 .37622 L .45929 .38171 L p .472 .435 .735 r
F P
0 g
s
.45929 .38171 m .48171 .41724 L .48484 .41367 L p .472 .435 .735 r
F P
0 g
s
.3568 .84313 m .34874 .87615 L .38264 .88614 L p .806 .627 .659 r
F P
0 g
s
.3795 .91541 m .38264 .88614 L .34874 .87615 L p .812 .593 .605 r
F P
0 g
s
.38264 .88614 m .3795 .91541 L .41587 .92319 L p .787 .568 .605 r
F P
0 g
s
.65879 .61272 m .62509 .6119 L .63457 .60414 L p .709 .908 .965 r
F P
0 g
s
.63457 .60414 m .67173 .60232 L .65879 .61272 L p .709 .908 .965 r
F P
0 g
s
.3598 .75979 m .34092 .79616 L .36889 .80744 L p .804 .694 .743 r
F P
0 g
s
.36889 .80744 m .38481 .77018 L .3598 .75979 L p .804 .694 .743 r
F P
0 g
s
.3568 .84313 m .36889 .80744 L .34092 .79616 L p .818 .676 .706 r
F P
0 g
s
.38289 .72323 m .3598 .75979 L .38481 .77018 L p .789 .709 .776 r
F P
0 g
s
.38481 .77018 m .4043 .7324 L .38289 .72323 L p .789 .709 .776 r
F P
0 g
s
.51709 .50679 m .50657 .47735 L .50939 .47881 L p .847 .445 .28 r
F P
0 g
s
.50939 .47881 m .51839 .50745 L .51709 .50679 L p .847 .445 .28 r
F P
0 g
s
.75837 .54983 m .72785 .56623 L .73537 .5504 L p .838 .97 .883 r
F P
0 g
s
.73537 .5504 m .76736 .53141 L .75837 .54983 L p .838 .97 .883 r
F P
0 g
s
.49829 .61944 m .48154 .63493 L .46705 .63112 L p .525 .764 .984 r
F P
0 g
s
.48154 .63493 m .49829 .61944 L .50771 .62115 L p .532 .778 .988 r
F P
0 g
s
.54342 .47848 m .53403 .5073 L .53264 .50788 L p .388 .076 .31 r
F P
0 g
s
.53403 .5073 m .54342 .47848 L .54618 .47697 L p .292 0 .269 r
F P
0 g
s
.46966 .37115 m .44803 .33533 L .44021 .34246 L p .543 .503 .761 r
F P
0 g
s
.44021 .34246 m .46394 .37622 L .46966 .37115 L p .543 .503 .761 r
F P
0 g
s
.41451 .31315 m .44021 .34246 L .44803 .33533 L p .572 .551 .793 r
F P
0 g
s
.44803 .33533 m .42456 .30374 L .41451 .31315 L p .572 .551 .793 r
F P
0 g
s
.38778 .28896 m .41451 .31315 L .42456 .30374 L p .602 .602 .824 r
F P
0 g
s
.59179 .38034 m .5697 .41635 L .57227 .4201 L p .893 .792 .742 r
F P
0 g
s
.5697 .41635 m .59179 .38034 L .58687 .37494 L p .872 .757 .733 r
F P
0 g
s
.61013 .34067 m .58687 .37494 L .59179 .38034 L p .846 .76 .768 r
F P
0 g
s
.41602 .94728 m .41587 .92319 L .3795 .91541 L p .786 .517 .53 r
F P
0 g
s
.41587 .92319 m .41602 .94728 L .4536 .95268 L p .758 .493 .533 r
F P
0 g
s
.7001 .28201 m .72707 .27157 L .71314 .254 L p .68 .73 .888 r
F P
0 g
s
.71314 .254 m .68784 .2669 L .7001 .28201 L p .68 .73 .888 r
F P
0 g
s
.46643 .66422 m .44571 .70148 L .46549 .70644 L p .733 .706 .825 r
F P
0 g
s
.46549 .70644 m .48107 .66799 L .46643 .66422 L p .733 .706 .825 r
F P
0 g
s
.57415 .6341 m .55604 .61892 L .56492 .61636 L p .626 .845 .983 r
F P
0 g
s
.56492 .61636 m .58845 .63003 L .57415 .6341 L p .626 .845 .983 r
F P
0 g
s
.51594 .50604 m .50405 .47568 L .50657 .47735 L p .875 .459 .225 r
F P
0 g
s
.50657 .47735 m .51709 .50679 L .51594 .50604 L p .875 .459 .225 r
F P
0 g
s
.49889 .45818 m .47933 .42104 L .47772 .42499 L p .287 .302 .701 r
F P
0 g
s
.47772 .42499 m .49793 .46044 L .49889 .45818 L p .287 .302 .701 r
F P
0 g
s
.54618 .47697 m .5353 .50662 L .53403 .5073 L p .292 0 .269 r
F P
0 g
s
.5353 .50662 m .54618 .47697 L .54861 .47524 L p .166 0 .208 r
F P
0 g
s
.76306 .28826 m .78521 .29255 L .77313 .26985 L p .449 .607 .915 r
F P
0 g
s
.77313 .26985 m .75179 .26748 L .76306 .28826 L p .449 .607 .915 r
F P
0 g
s
.58687 .37494 m .61013 .34067 L .60196 .33371 L p .829 .733 .759 r
F P
0 g
s
.61013 .34067 m .63533 .31079 L .62482 .30158 L p .804 .738 .791 r
F P
0 g
s
.62482 .30158 m .60196 .33371 L .61013 .34067 L p .804 .738 .791 r
F P
0 g
s
.5915 .70536 m .57465 .66717 L .5595 .67013 L p .664 .647 .823 r
F P
0 g
s
.57465 .66717 m .5915 .70536 L .61103 .70007 L p .651 .64 .826 r
F P
0 g
s
.57407 .42402 m .55398 .45988 L .55459 .46218 L p .964 .88 .701 r
F P
0 g
s
.55398 .45988 m .57407 .42402 L .57227 .4201 L p .946 .833 .701 r
F P
0 g
s
.71725 .58122 m .68251 .59095 L .69091 .57877 L p .782 .943 .93 r
F P
0 g
s
.69091 .57877 m .72785 .56623 L .71725 .58122 L p .782 .943 .93 r
F P
0 g
s
.67787 .88392 m .6812 .91319 L .71538 .90267 L p .561 .388 .604 r
F P
0 g
s
.71538 .90267 m .71128 .8734 L .67787 .88392 L p .561 .388 .604 r
F P
0 g
s
.65316 .73032 m .67355 .76782 L .69805 .757 L p .599 .556 .777 r
F P
0 g
s
.67355 .76782 m .6902 .80488 L .71763 .79314 L p .585 .517 .745 r
F P
0 g
s
.71763 .79314 m .69805 .757 L .67355 .76782 L p .585 .517 .745 r
F P
0 g
s
.63533 .31079 m .66156 .286 L .64867 .27442 L p .774 .74 .822 r
F P
0 g
s
.64867 .27442 m .62482 .30158 L .63533 .31079 L p .774 .74 .822 r
F P
0 g
s
.79209 .50993 m .76736 .53141 L .7726 .51221 L p .897 .976 .812 r
F P
0 g
s
.7726 .51221 m .79818 .48848 L .79209 .50993 L p .897 .976 .812 r
F P
0 g
s
.53065 .97425 m .53076 .95668 L .49199 .95582 L p .677 .355 .421 r
F P
0 g
s
.53076 .95668 m .53065 .97425 L .56845 .97289 L p .643 .327 .421 r
F P
0 g
s
.56845 .97289 m .56948 .95526 L .53076 .95668 L p .643 .327 .421 r
F P
0 g
s
.6902 .80488 m .70285 .84044 L .73252 .82809 L p .568 .474 .708 r
F P
0 g
s
.73252 .82809 m .71763 .79314 L .6902 .80488 L p .568 .474 .708 r
F P
0 g
s
.51496 .50519 m .50189 .47381 L .50405 .47568 L p .889 .463 .144 r
F P
0 g
s
.50405 .47568 m .51594 .50604 L .51496 .50519 L p .889 .463 .144 r
F P
0 g
s
.6452 .92151 m .64503 .94563 L .68097 .93748 L p .57 .341 .529 r
F P
0 g
s
.68097 .93748 m .6812 .91319 L .6452 .92151 L p .57 .341 .529 r
F P
0 g
s
.8104 .32744 m .82232 .34396 L .81443 .31842 L p 0 .087 .645 r
F P
0 g
s
.81443 .31842 m .80268 .30273 L .8104 .32744 L p 0 .087 .645 r
F P
0 g
s
.54861 .47524 m .53641 .50584 L .5353 .50662 L p .166 0 .208 r
F P
0 g
s
.53641 .50584 m .54861 .47524 L .55068 .47334 L p 0 0 .119 r
F P
0 g
s
.22414 .42049 m .23416 .44584 L .23739 .46953 L p 0 0 .47 r
F P
0 g
s
.25501 .49375 m .23739 .46953 L .23416 .44584 L p .001 .192 .707 r
F P
0 g
s
.49279 .97342 m .49199 .95582 L .4536 .95268 L p .709 .38 .419 r
F P
0 g
s
.49199 .95582 m .49279 .97342 L .53065 .97425 L p .677 .355 .421 r
F P
0 g
s
.34092 .79616 m .32656 .83127 L .3568 .84313 L p .818 .676 .706 r
F P
0 g
s
.34874 .87615 m .3568 .84313 L .32656 .83127 L p .829 .652 .662 r
F P
0 g
s
.42456 .30374 m .40008 .27713 L .38778 .28896 L p .602 .602 .824 r
F P
0 g
s
.361 .27047 m .38778 .28896 L .40008 .27713 L p .633 .656 .855 r
F P
0 g
s
.48867 .41038 m .46966 .37115 L .46394 .37622 L p .514 .453 .727 r
F P
0 g
s
.46394 .37622 m .48484 .41367 L .48867 .41038 L p .514 .453 .727 r
F P
0 g
s
.48928 .61704 m .46705 .63112 L .45342 .62626 L p .521 .751 .98 r
F P
0 g
s
.46705 .63112 m .48928 .61704 L .49829 .61944 L p .525 .764 .984 r
F P
0 g
s
.40976 .68751 m .38289 .72323 L .4043 .7324 L p .772 .722 .806 r
F P
0 g
s
.4043 .7324 m .42705 .69515 L .40976 .68751 L p .772 .722 .806 r
F P
0 g
s
.56948 .95526 m .56845 .97289 L .60578 .96934 L p .606 .296 .418 r
F P
0 g
s
.60578 .96934 m .60772 .95157 L .56948 .95526 L p .606 .296 .418 r
F P
0 g
s
.51415 .50428 m .50012 .47179 L .50189 .47381 L p .871 .445 .026 r
F P
0 g
s
.50189 .47381 m .51496 .50519 L .51415 .50428 L p .871 .445 .026 r
F P
0 g
s
.83026 .39059 m .82806 .41438 L .82531 .38908 L p .903 .746 .248 r
F P
0 g
s
.82531 .38908 m .82752 .36477 L .83026 .39059 L p .903 .746 .248 r
F P
0 g
s
.5003 .45602 m .48171 .41724 L .47933 .42104 L p .367 .341 .698 r
F P
0 g
s
.47933 .42104 m .49889 .45818 L .5003 .45602 L p .367 .341 .698 r
F P
0 g
s
.55068 .47334 m .53735 .50498 L .53641 .50584 L p 0 0 .119 r
F P
0 g
s
.53735 .50498 m .55068 .47334 L .55235 .47127 L p 0 0 0 r
F P
0 g
s
.58687 .37494 m .56639 .41284 L .5697 .41635 L p .872 .757 .733 r
F P
0 g
s
.56639 .41284 m .58687 .37494 L .58091 .37 L p .851 .726 .725 r
F P
0 g
s
.60196 .33371 m .58091 .37 L .58687 .37494 L p .829 .733 .759 r
F P
0 g
s
.361 .27047 m .33525 .25816 L .3222 .27598 L p .668 .721 .889 r
F P
0 g
s
.29719 .27245 m .3222 .27598 L .33525 .25816 L p .718 .799 .914 r
F P
0 g
s
.58845 .63003 m .56492 .61636 L .5732 .61316 L p .645 .85 .978 r
F P
0 g
s
.5732 .61316 m .60184 .62493 L .58845 .63003 L p .645 .85 .978 r
F P
0 g
s
.57227 .4201 m .55291 .45765 L .55398 .45988 L p .946 .833 .701 r
F P
0 g
s
.55291 .45765 m .57227 .4201 L .5697 .41635 L p .921 .789 .697 r
F P
0 g
s
.45265 .65941 m .42705 .69515 L .44571 .70148 L p .742 .719 .83 r
F P
0 g
s
.44571 .70148 m .46643 .66422 L .45265 .65941 L p .742 .719 .83 r
F P
0 g
s
.66156 .286 m .68784 .2669 L .67262 .25293 L p .735 .738 .854 r
F P
0 g
s
.67262 .25293 m .64867 .27442 L .66156 .286 L p .735 .738 .854 r
F P
0 g
s
.65316 .73032 m .62939 .69341 L .61103 .70007 L p .629 .6 .801 r
F P
0 g
s
.62939 .69341 m .65316 .73032 L .67413 .72077 L p .611 .593 .808 r
F P
0 g
s
.69805 .757 m .67413 .72077 L .65316 .73032 L p .599 .556 .777 r
F P
0 g
s
.47635 .36661 m .45722 .32892 L .44803 .33533 L p .572 .515 .753 r
F P
0 g
s
.44803 .33533 m .46966 .37115 L .47635 .36661 L p .572 .515 .753 r
F P
0 g
s
.42456 .30374 m .44803 .33533 L .45722 .32892 L p .594 .559 .784 r
F P
0 g
s
.70285 .84044 m .71128 .8734 L .74246 .86076 L p .548 .424 .663 r
F P
0 g
s
.74246 .86076 m .73252 .82809 L .70285 .84044 L p .548 .424 .663 r
F P
0 g
s
.55235 .47127 m .53811 .50405 L .53735 .50498 L p 0 0 0 r
F P
0 g
s
.29719 .27245 m .27561 .27529 L .26466 .29817 L p .793 .882 .911 r
F P
0 g
s
.24709 .30869 m .26466 .29817 L .27561 .27529 L p .861 .976 .859 r
F P
0 g
s
.41968 .60609 m .38332 .60494 L .372 .59379 L p .43 .659 .957 r
F P
0 g
s
.38332 .60494 m .41968 .60609 L .42954 .61367 L p .412 .672 .968 r
F P
0 g
s
.45531 .9704 m .4536 .95268 L .41602 .94728 L p .74 .404 .413 r
F P
0 g
s
.4536 .95268 m .45531 .9704 L .49279 .97342 L p .709 .38 .419 r
F P
0 g
s
.61103 .70007 m .5891 .66315 L .57465 .66717 L p .651 .64 .826 r
F P
0 g
s
.5891 .66315 m .61103 .70007 L .62939 .69341 L p .638 .635 .831 r
F P
0 g
s
.58091 .37 m .60196 .33371 L .59246 .32749 L p .812 .708 .751 r
F P
0 g
s
.60196 .33371 m .62482 .30158 L .61254 .29335 L p .791 .717 .783 r
F P
0 g
s
.61254 .29335 m .59246 .32749 L .60196 .33371 L p .791 .717 .783 r
F P
0 g
s
.45722 .32892 m .43642 .29525 L .42456 .30374 L p .594 .559 .784 r
F P
0 g
s
.40008 .27713 m .42456 .30374 L .43642 .29525 L p .617 .605 .816 r
F P
0 g
s
.50214 .454 m .48484 .41367 L .48171 .41724 L p .43 .374 .694 r
F P
0 g
s
.48171 .41724 m .5003 .45602 L .50214 .454 L p .43 .374 .694 r
F P
0 g
s
.49313 .40743 m .47635 .36661 L .46966 .37115 L p .549 .471 .719 r
F P
0 g
s
.46966 .37115 m .48867 .41038 L .49313 .40743 L p .549 .471 .719 r
F P
0 g
s
.51303 .50216 m .51354 .50331 L .51313 .5023 L p 0 0 .312 r
F P
0 g
s
.51354 .50331 m .52276 .54108 L p .52274 .54115 L .825 .509 0 r
F P
0 g
s
.52276 .54108 m .52284 .54141 L .52274 .54115 L p .825 .509 0 r
F P
0 g
s
.52274 .54115 m .52604 .58301 L .52271 .54122 L p .814 .598 .041 r
F P
0 g
s
.52271 .54122 m .52269 .54089 L .52274 .54115 L p .814 .598 .041 r
F P
0 g
s
.52269 .54089 m .51322 .50243 L p .51313 .5023 L 0 0 .221 r
F P
0 g
s
.51322 .50243 m .51294 .50126 L .51313 .5023 L p 0 0 .221 r
F P
0 g
s
.49877 .46963 m .51303 .50216 L p .51313 .5023 L 0 0 .312 r
F P
0 g
s
.81593 .46383 m .79818 .48848 L .7999 .46645 L p .95 .954 .714 r
F P
0 g
s
.7999 .46645 m .818 .44002 L .81593 .46383 L p .95 .954 .714 r
F P
0 g
s
.72707 .27157 m .75179 .26748 L .73638 .2477 L p .591 .697 .916 r
F P
0 g
s
.73638 .2477 m .71314 .254 L .72707 .27157 L p .591 .697 .916 r
F P
0 g
s
.48084 .61399 m .45342 .62626 L .44085 .62042 L p .52 .738 .974 r
F P
0 g
s
.45342 .62626 m .48084 .61399 L .48928 .61704 L p .521 .751 .98 r
F P
0 g
s
.60772 .95157 m .60578 .96934 L .64219 .96362 L p .566 .261 .411 r
F P
0 g
s
.64219 .96362 m .64503 .94563 L .60772 .95157 L p .566 .261 .411 r
F P
0 g
s
.55139 .45552 m .5697 .41635 L .56639 .41284 L p .896 .75 .692 r
F P
0 g
s
.5697 .41635 m .55139 .45552 L .55291 .45765 L p .921 .789 .697 r
F P
0 g
s
.24709 .30869 m .23527 .32459 L .22865 .3502 L p .915 .967 .659 r
F P
0 g
s
.22343 .37105 m .22865 .3502 L .23527 .32459 L p 0 0 0 r
F P
0 g
s
.58091 .37 m .5624 .40963 L .56639 .41284 L p .851 .726 .725 r
F P
0 g
s
.5624 .40963 m .58091 .37 L .57399 .3656 L p .829 .697 .718 r
F P
0 g
s
.59246 .32749 m .57399 .3656 L .58091 .37 L p .812 .708 .751 r
F P
0 g
s
.67173 .60232 m .63457 .60414 L .64239 .5957 L p .733 .901 .954 r
F P
0 g
s
.64239 .5957 m .68251 .59095 L .67173 .60232 L p .733 .901 .954 r
F P
0 g
s
.62482 .30158 m .64867 .27442 L .63354 .26404 L p .765 .724 .815 r
F P
0 g
s
.63354 .26404 m .61254 .29335 L .62482 .30158 L p .765 .724 .815 r
F P
0 g
s
.60184 .62493 m .5732 .61316 L .58076 .60936 L p .664 .853 .972 r
F P
0 g
s
.58076 .60936 m .61412 .61886 L .60184 .62493 L p .664 .853 .972 r
F P
0 g
s
.34874 .87615 m .34483 .90543 L .3795 .91541 L p .812 .593 .605 r
F P
0 g
s
.3797 .93966 m .3795 .91541 L .34483 .90543 L p .815 .541 .525 r
F P
0 g
s
.3795 .91541 m .3797 .93966 L .41602 .94728 L p .786 .517 .53 r
F P
0 g
s
.40008 .27713 m .37552 .2562 L .361 .27047 L p .633 .656 .855 r
F P
0 g
s
.33525 .25816 m .361 .27047 L .37552 .2562 L p .668 .721 .888 r
F P
0 g
s
.51294 .50126 m .49741 .46508 L .49786 .46738 L p 0 0 .464 r
F P
0 g
s
.49786 .46738 m .51313 .5023 L .51294 .50126 L p 0 0 .464 r
F P
0 g
s
.53903 .50205 m .53917 .50101 L p .53889 .50218 L .806 .773 .264 r
F P
0 g
s
.52914 .54159 m .53811 .50405 L .53867 .50307 L p 0 0 .093 r
F P
0 g
s
.52937 .54109 m .52928 .54135 L p .52936 .54102 L 0 0 0 r
F P
0 g
s
.53903 .50205 m .52937 .54109 L p .52936 .54102 L 0 0 0 r
F P
0 g
s
.5294 .54083 m .52937 .54109 L p .52945 .54076 L .806 .773 .264 r
F P
0 g
s
.53917 .50101 m .5294 .54083 L p .52945 .54076 L .806 .773 .264 r
F P
0 g
s
.53867 .50307 m .52928 .54135 L .52914 .54159 L p 0 0 .093 r
F P
0 g
s
.5294 .54083 m .52938 .54057 L .52936 .5409 L p .861 .717 .193 r
F P
0 g
s
.52937 .54109 m .5294 .54083 L .52938 .54116 L p 0 0 0 r
F P
0 g
s
.52938 .54116 m .52604 .58301 L .52937 .54109 L p 0 0 0 r
F P
0 g
s
.52937 .54109 m .53903 .50205 L p .53889 .50218 L .806 .773 .264 r
F P
0 g
s
.52937 .54109 m .52604 .58301 L .52928 .54135 L closepath p 0 0 .171 r
F P
0 g
s
.52936 .5409 m .52604 .58301 L .5294 .54083 L p .861 .717 .193 r
F P
0 g
s
.53903 .50205 m .53867 .50307 L p .53917 .50192 L .743 .82 .354 r
F P
0 g
s
.55439 .46683 m .53903 .50205 L p .53917 .50192 L .743 .82 .354 r
F P
0 g
s
.53903 .50205 m .55439 .46683 L .55472 .46451 L p .908 .901 .492 r
F P
0 g
s
.36343 .71257 m .337 .74769 L .3598 .75979 L p .803 .73 .783 r
F P
0 g
s
.3598 .75979 m .38289 .72323 L .36343 .71257 L p .803 .73 .783 r
F P
0 g
s
.34092 .79616 m .3598 .75979 L .337 .74769 L p .822 .718 .75 r
F P
0 g
s
.50437 .45213 m .48867 .41038 L .48484 .41367 L p .482 .401 .688 r
F P
0 g
s
.48484 .41367 m .50214 .454 L .50437 .45213 L p .482 .401 .688 r
F P
0 g
s
.32656 .83127 m .31698 .86402 L .34874 .87615 L p .829 .652 .662 r
F P
0 g
s
.34483 .90543 m .34874 .87615 L .31698 .86402 L p .839 .619 .604 r
F P
0 g
s
.4839 .36267 m .46763 .32335 L .45722 .32892 L p .598 .527 .746 r
F P
0 g
s
.45722 .32892 m .47635 .36661 L .4839 .36267 L p .598 .527 .746 r
F P
0 g
s
.43642 .29525 m .45722 .32892 L .46763 .32335 L p .615 .567 .777 r
F P
0 g
s
.78521 .29255 m .80268 .30273 L .78999 .27861 L p .17 .425 .861 r
F P
0 g
s
.78999 .27861 m .77313 .26985 L .78521 .29255 L p .17 .425 .861 r
F P
0 g
s
.22343 .37105 m .22564 .39523 L .22414 .42049 L p 0 0 .207 r
F P
0 g
s
.23416 .44584 m .22414 .42049 L .22564 .39523 L p 0 .019 .563 r
F P
0 g
s
.56639 .41284 m .54945 .45353 L .55139 .45552 L p .896 .75 .692 r
F P
0 g
s
.54945 .45353 m .56639 .41284 L .5624 .40963 L p .87 .715 .687 r
F P
0 g
s
.49815 .40488 m .4839 .36267 L .47635 .36661 L p .581 .488 .714 r
F P
0 g
s
.47635 .36661 m .49313 .40743 L .49815 .40488 L p .581 .488 .714 r
F P
0 g
s
.51738 .6343 m .51207 .67225 L .52799 .67268 L p .691 .698 .851 r
F P
0 g
s
.52799 .67268 m .52725 .63457 L .51738 .6343 L p .691 .698 .851 r
F P
0 g
s
.52725 .63457 m .52799 .67268 L .54387 .67197 L p .683 .691 .851 r
F P
0 g
s
.337 .74769 m .31532 .78301 L .34092 .79616 L p .822 .718 .75 r
F P
0 g
s
.32656 .83127 m .34092 .79616 L .31532 .78301 L p .839 .702 .712 r
F P
0 g
s
.51296 .50022 m .49744 .46275 L .49741 .46508 L p 0 .004 .56 r
F P
0 g
s
.49741 .46508 m .51294 .50126 L .51296 .50022 L p 0 .004 .56 r
F P
0 g
s
.50764 .6333 m .49636 .67068 L .51207 .67225 L p .699 .705 .852 r
F P
0 g
s
.51207 .67225 m .51738 .6343 L .50764 .6333 L p .699 .705 .852 r
F P
0 g
s
.43995 .65363 m .40976 .68751 L .42705 .69515 L p .751 .732 .835 r
F P
0 g
s
.42705 .69515 m .45265 .65941 L .43995 .65363 L p .751 .732 .835 r
F P
0 g
s
.6812 .91319 m .68097 .93748 L .7151 .92717 L p .528 .307 .524 r
F P
0 g
s
.7151 .92717 m .71538 .90267 L .6812 .91319 L p .528 .307 .524 r
F P
0 g
s
.57399 .3656 m .59246 .32749 L .58177 .32213 L p .794 .685 .744 r
F P
0 g
s
.59246 .32749 m .61254 .29335 L .59868 .28625 L p .777 .698 .776 r
F P
0 g
s
.59868 .28625 m .58177 .32213 L .59246 .32749 L p .777 .698 .776 r
F P
0 g
s
.55472 .46451 m .53917 .50101 L .53903 .50205 L p .908 .901 .492 r
F P
0 g
s
.53917 .50101 m .55472 .46451 L .55459 .46218 L p .979 .905 .575 r
F P
0 g
s
.54387 .67197 m .5371 .63412 L .52725 .63457 L p .683 .691 .851 r
F P
0 g
s
.5371 .63412 m .54387 .67197 L .5595 .67013 L p .674 .685 .852 r
F P
0 g
s
.57399 .3656 m .5578 .40677 L .5624 .40963 L p .829 .697 .718 r
F P
0 g
s
.5578 .40677 m .57399 .3656 L .56625 .36181 L p .808 .672 .712 r
F P
0 g
s
.58177 .32213 m .56625 .36181 L .57399 .3656 L p .794 .685 .744 r
F P
0 g
s
.25501 .49375 m .28041 .51693 L .28659 .53596 L p .102 .34 .811 r
F P
0 g
s
.31826 .55431 m .28659 .53596 L .28041 .51693 L p .282 .481 .876 r
F P
0 g
s
.28659 .53596 m .31826 .55431 L .32655 .56995 L p .21 .469 .885 r
F P
0 g
s
.363 .58179 m .32655 .56995 L .31826 .55431 L p .363 .573 .92 r
F P
0 g
s
.32655 .56995 m .363 .58179 L .372 .59379 L p .322 .577 .933 r
F P
0 g
s
.68784 .2669 m .71314 .254 L .69573 .23772 L p .679 .729 .888 r
F P
0 g
s
.69573 .23772 m .67262 .25293 L .68784 .2669 L p .679 .729 .888 r
F P
0 g
s
.43642 .29525 m .41469 .26644 L .40008 .27713 L p .617 .605 .816 r
F P
0 g
s
.37552 .2562 m .40008 .27713 L .41469 .26644 L p .642 .658 .85 r
F P
0 g
s
.39413 .67866 m .36343 .71257 L .38289 .72323 L p .783 .74 .813 r
F P
0 g
s
.38289 .72323 m .40976 .68751 L .39413 .67866 L p .783 .74 .813 r
F P
0 g
s
.67413 .72077 m .69805 .757 L .72027 .74451 L p .576 .547 .785 r
F P
0 g
s
.69805 .757 m .71763 .79314 L .74258 .77955 L p .557 .504 .752 r
F P
0 g
s
.74258 .77955 m .72027 .74451 L .69805 .757 L p .557 .504 .752 r
F P
0 g
s
.50697 .45046 m .49313 .40743 L .48867 .41038 L p .525 .425 .684 r
F P
0 g
s
.48867 .41038 m .50437 .45213 L .50697 .45046 L p .525 .425 .684 r
F P
0 g
s
.41864 .9652 m .41602 .94728 L .3797 .93966 L p .771 .427 .403 r
F P
0 g
s
.41602 .94728 m .41864 .9652 L .45531 .9704 L p .74 .404 .413 r
F P
0 g
s
.49818 .6316 m .48107 .66799 L .49636 .67068 L p .707 .713 .854 r
F P
0 g
s
.49636 .67068 m .50764 .6333 L .49818 .6316 L p .707 .713 .854 r
F P
0 g
s
.62939 .69341 m .60264 .6581 L .5891 .66315 L p .638 .635 .831 r
F P
0 g
s
.60264 .6581 m .62939 .69341 L .64629 .68547 L p .623 .63 .836 r
F P
0 g
s
.67413 .72077 m .64629 .68547 L .62939 .69341 L p .611 .593 .808 r
F P
0 g
s
.82232 .34396 m .82752 .36477 L .81956 .33906 L p .748 .458 0 r
F P
0 g
s
.81956 .33906 m .81443 .31842 L .82232 .34396 L p .748 .458 0 r
F P
0 g
s
.51319 .49919 m .49793 .46044 L .49744 .46275 L p .051 .114 .609 r
F P
0 g
s
.49744 .46275 m .51296 .50022 L .51319 .49919 L p .051 .114 .609 r
F P
0 g
s
.71128 .8734 m .71538 .90267 L .74729 .89003 L p .521 .36 .604 r
F P
0 g
s
.74729 .89003 m .74246 .86076 L .71128 .8734 L p .521 .36 .604 r
F P
0 g
s
.33525 .25816 m .3116 .25239 L .29719 .27245 L p .718 .799 .914 r
F P
0 g
s
.27561 .27529 m .29719 .27245 L .3116 .25239 L p .777 .897 .928 r
F P
0 g
s
.47309 .61033 m .44085 .62042 L .42954 .61367 L p .521 .726 .967 r
F P
0 g
s
.44085 .62042 m .47309 .61033 L .48084 .61399 L p .52 .738 .974 r
F P
0 g
s
.5595 .67013 m .54678 .63295 L .5371 .63412 L p .674 .685 .852 r
F P
0 g
s
.54678 .63295 m .5595 .67013 L .57465 .66717 L p .664 .679 .854 r
F P
0 g
s
.5624 .40963 m .54713 .45171 L .54945 .45353 L p .87 .715 .687 r
F P
0 g
s
.54713 .45171 m .5624 .40963 L .5578 .40677 L p .845 .684 .683 r
F P
0 g
s
.55459 .46218 m .5391 .49997 L .53917 .50101 L p .979 .905 .575 r
F P
0 g
s
.5391 .49997 m .55459 .46218 L .55398 .45988 L p .99 .871 .617 r
F P
0 g
s
.46763 .32335 m .44992 .28786 L .43642 .29525 L p .615 .567 .777 r
F P
0 g
s
.41469 .26644 m .43642 .29525 L .44992 .28786 L p .632 .61 .81 r
F P
0 g
s
.50365 .40277 m .49219 .3594 L .4839 .36267 L p .609 .504 .709 r
F P
0 g
s
.4839 .36267 m .49815 .40488 L .50365 .40277 L p .609 .504 .709 r
F P
0 g
s
.46763 .32335 m .4839 .36267 L .49219 .3594 L p .622 .54 .74 r
F P
0 g
s
.71763 .79314 m .73252 .82809 L .75958 .81379 L p .536 .457 .714 r
F P
0 g
s
.75958 .81379 m .74258 .77955 L .71763 .79314 L p .536 .457 .714 r
F P
0 g
s
.64867 .27442 m .67262 .25293 L .65466 .24037 L p .73 .729 .849 r
F P
0 g
s
.65466 .24037 m .63354 .26404 L .64867 .27442 L p .73 .729 .849 r
F P
0 g
s
.61412 .61886 m .58076 .60936 L .58748 .60501 L p .681 .853 .965 r
F P
0 g
s
.58748 .60501 m .62509 .6119 L .61412 .61886 L p .681 .853 .965 r
F P
0 g
s
.64503 .94563 m .64219 .96362 L .67726 .95577 L p .519 .22 .399 r
F P
0 g
s
.67726 .95577 m .68097 .93748 L .64503 .94563 L p .519 .22 .399 r
F P
0 g
s
.56625 .36181 m .55265 .40432 L .5578 .40677 L p .808 .672 .712 r
F P
0 g
s
.55265 .40432 m .56625 .36181 L .5578 .35871 L p .788 .648 .708 r
F P
0 g
s
.56625 .36181 m .58177 .32213 L .57008 .31775 L p .777 .665 .739 r
F P
0 g
s
.57008 .31775 m .5578 .35871 L .56625 .36181 L p .777 .665 .739 r
F P
0 g
s
.64629 .68547 m .67413 .72077 L .69306 .70977 L p .593 .587 .815 r
F P
0 g
s
.72027 .74451 m .69306 .70977 L .67413 .72077 L p .576 .547 .785 r
F P
0 g
s
.49219 .3594 m .4791 .31872 L .46763 .32335 L p .622 .54 .74 r
F P
0 g
s
.44992 .28786 m .46763 .32335 L .4791 .31872 L p .634 .576 .772 r
F P
0 g
s
.51364 .49818 m .49889 .45818 L .49793 .46044 L p .194 .196 .632 r
F P
0 g
s
.49793 .46044 m .51319 .49919 L .51364 .49818 L p .194 .196 .632 r
F P
0 g
s
.72785 .56623 m .69091 .57877 L .69675 .56595 L p .803 .924 .917 r
F P
0 g
s
.69675 .56595 m .73537 .5504 L .72785 .56623 L p .803 .924 .917 r
F P
0 g
s
.61254 .29335 m .63354 .26404 L .61639 .25508 L p .755 .709 .809 r
F P
0 g
s
.61639 .25508 m .59868 .28625 L .61254 .29335 L p .755 .709 .809 r
F P
0 g
s
.50989 .44902 m .49815 .40488 L .49313 .40743 L p .563 .447 .68 r
F P
0 g
s
.49313 .40743 m .50697 .45046 L .50989 .44902 L p .563 .447 .68 r
F P
0 g
s
.48914 .62921 m .46643 .66422 L .48107 .66799 L p .714 .722 .856 r
F P
0 g
s
.48107 .66799 m .49818 .6316 L .48914 .62921 L p .714 .722 .856 r
F P
0 g
s
.55398 .45988 m .53881 .49894 L .5391 .49997 L p .99 .871 .617 r
F P
0 g
s
.53881 .49894 m .55398 .45988 L .55291 .45765 L p .973 .825 .635 r
F P
0 g
s
.82806 .41438 m .818 .44002 L .81522 .41591 L p .987 .895 .578 r
F P
0 g
s
.81522 .41591 m .82531 .38908 L .82806 .41438 L p .987 .895 .578 r
F P
0 g
s
.31532 .78301 m .29882 .81743 L .32656 .83127 L p .839 .702 .712 r
F P
0 g
s
.31698 .86402 m .32656 .83127 L .29882 .81743 L p .854 .68 .665 r
F P
0 g
s
.23416 .44584 m .2522 .47183 L .25501 .49375 L p .001 .192 .707 r
F P
0 g
s
.28041 .51693 m .25501 .49375 L .2522 .47183 L p .21 .377 .812 r
F P
0 g
s
.5578 .40677 m .54444 .45009 L .54713 .45171 L p .845 .684 .683 r
F P
0 g
s
.54444 .45009 m .5578 .40677 L .55265 .40432 L p .82 .656 .679 r
F P
0 g
s
.76736 .53141 m .73537 .5504 L .73959 .53396 L p .859 .942 .873 r
F P
0 g
s
.73959 .53396 m .7726 .51221 L .76736 .53141 L p .859 .942 .873 r
F P
0 g
s
.58177 .32213 m .59868 .28625 L .58349 .28042 L p .763 .68 .771 r
F P
0 g
s
.58349 .28042 m .57008 .31775 L .58177 .32213 L p .763 .68 .771 r
F P
0 g
s
.57465 .66717 m .55615 .63108 L .54678 .63295 L p .664 .679 .854 r
F P
0 g
s
.55615 .63108 m .57465 .66717 L .5891 .66315 L p .655 .675 .857 r
F P
0 g
s
.41144 .59781 m .372 .59379 L .363 .58179 L p .448 .649 .944 r
F P
0 g
s
.372 .59379 m .41144 .59781 L .41968 .60609 L p .43 .659 .957 r
F P
0 g
s
.50954 .40113 m .50108 .35687 L .49219 .3594 L p .635 .52 .706 r
F P
0 g
s
.49219 .3594 m .50365 .40277 L .50954 .40113 L p .635 .52 .706 r
F P
0 g
s
.4791 .31872 m .49219 .3594 L .50108 .35687 L p .644 .553 .736 r
F P
0 g
s
.27561 .27529 m .25857 .28438 L .24709 .30869 L p .861 .976 .859 r
F P
0 g
s
.23527 .32459 m .24709 .30869 L .25857 .28438 L p .806 .942 .586 r
F P
0 g
s
.53044 .98461 m .53065 .97425 L .49279 .97342 L p .596 .157 .177 r
F P
0 g
s
.53065 .97425 m .53044 .98461 L .5665 .98332 L p .555 .123 .176 r
F P
0 g
s
.5665 .98332 m .56845 .97289 L .53065 .97425 L p .555 .123 .176 r
F P
0 g
s
.51429 .49722 m .5003 .45602 L .49889 .45818 L p .301 .257 .641 r
F P
0 g
s
.49889 .45818 m .51364 .49818 L .51429 .49722 L p .301 .257 .641 r
F P
0 g
s
.75179 .26748 m .77313 .26985 L .75648 .24821 L p .431 .621 .932 r
F P
0 g
s
.75648 .24821 m .73638 .2477 L .75179 .26748 L p .431 .621 .932 r
F P
0 g
s
.5578 .35871 m .54705 .40232 L .55265 .40432 L p .788 .648 .708 r
F P
0 g
s
.54705 .40232 m .5578 .35871 L .54879 .35637 L p .767 .627 .705 r
F P
0 g
s
.5578 .35871 m .57008 .31775 L .5576 .31442 L p .759 .645 .736 r
F P
0 g
s
.5576 .31442 m .54879 .35637 L .5578 .35871 L p .759 .645 .736 r
F P
0 g
s
.51308 .44782 m .50365 .40277 L .49815 .40488 L p .596 .468 .676 r
F P
0 g
s
.49815 .40488 m .50989 .44902 L .51308 .44782 L p .596 .468 .676 r
F P
0 g
s
.55291 .45765 m .53832 .49794 L .53881 .49894 L p .973 .825 .635 r
F P
0 g
s
.53832 .49794 m .55291 .45765 L .55139 .45552 L p .946 .779 .643 r
F P
0 g
s
.55265 .40432 m .54145 .4487 L .54444 .45009 L p .82 .656 .679 r
F P
0 g
s
.54145 .4487 m .55265 .40432 L .54705 .40232 L p .797 .631 .676 r
F P
0 g
s
.37552 .2562 m .35183 .24154 L .33525 .25816 L p .668 .721 .888 r
F P
0 g
s
.3116 .25239 m .33525 .25816 L .35183 .24154 L p .71 .802 .922 r
F P
0 g
s
.49432 .98383 m .49279 .97342 L .45531 .9704 L p .632 .184 .169 r
F P
0 g
s
.49279 .97342 m .49432 .98383 L .53044 .98461 L p .596 .157 .177 r
F P
0 g
s
.50108 .35687 m .4914 .31513 L .4791 .31872 L p .644 .553 .736 r
F P
0 g
s
.46481 .28171 m .4791 .31872 L .4914 .31513 L p .652 .586 .768 r
F P
0 g
s
.4791 .31872 m .46481 .28171 L .44992 .28786 L p .634 .576 .772 r
F P
0 g
s
.56845 .97289 m .5665 .98332 L .6021 .97996 L p .507 .081 .166 r
F P
0 g
s
.6021 .97996 m .60578 .96934 L .56845 .97289 L p .507 .081 .166 r
F P
0 g
s
.51571 .4 m .51041 .35511 L .50108 .35687 L p .66 .537 .703 r
F P
0 g
s
.50108 .35687 m .50954 .40113 L .51571 .4 L p .66 .537 .703 r
F P
0 g
s
.4914 .31513 m .50108 .35687 L .51041 .35511 L p .665 .566 .733 r
F P
0 g
s
.51513 .49631 m .50214 .454 L .5003 .45602 L p .382 .305 .645 r
F P
0 g
s
.5003 .45602 m .51429 .49722 L .51513 .49631 L p .382 .305 .645 r
F P
0 g
s
.42852 .64694 m .39413 .67866 L .40976 .68751 L p .759 .747 .841 r
F P
0 g
s
.40976 .68751 m .43995 .65363 L .42852 .64694 L p .759 .747 .841 r
F P
0 g
s
.48067 .62617 m .45265 .65941 L .46643 .66422 L p .721 .732 .859 r
F P
0 g
s
.46643 .66422 m .48914 .62921 L .48067 .62617 L p .721 .732 .859 r
F P
0 g
s
.5165 .4469 m .50954 .40113 L .50365 .40277 L p .626 .488 .674 r
F P
0 g
s
.50365 .40277 m .51308 .44782 L .5165 .4469 L p .626 .488 .674 r
F P
0 g
s
.73252 .82809 m .74246 .86076 L .77094 .84611 L p .51 .401 .666 r
F P
0 g
s
.77094 .84611 m .75958 .81379 L .73252 .82809 L p .51 .401 .666 r
F P
0 g
s
.54879 .35637 m .54108 .40081 L .54705 .40232 L p .767 .627 .705 r
F P
0 g
s
.54108 .40081 m .54879 .35637 L .53938 .35481 L p .747 .607 .703 r
F P
0 g
s
.54879 .35637 m .5576 .31442 L .54455 .31221 L p .741 .627 .733 r
F P
0 g
s
.54455 .31221 m .53938 .35481 L .54879 .35637 L p .741 .627 .733 r
F P
0 g
s
.68251 .59095 m .64239 .5957 L .64841 .58669 L p .752 .89 .941 r
F P
0 g
s
.64841 .58669 m .69091 .57877 L .68251 .59095 L p .752 .89 .941 r
F P
0 g
s
.55139 .45552 m .53762 .49699 L .53832 .49794 L p .946 .779 .643 r
F P
0 g
s
.53762 .49699 m .55139 .45552 L .54945 .45353 L p .917 .738 .645 r
F P
0 g
s
.57008 .31775 m .58349 .28042 L .56723 .27599 L p .749 .664 .767 r
F P
0 g
s
.56723 .27599 m .5576 .31442 L .57008 .31775 L p .749 .664 .767 r
F P
0 g
s
.54705 .40232 m .5382 .44757 L .54145 .4487 L p .797 .631 .676 r
F P
0 g
s
.5382 .44757 m .54705 .40232 L .54108 .40081 L p .773 .607 .673 r
F P
0 g
s
.43137 .25711 m .44992 .28786 L .46481 .28171 L p .646 .616 .805 r
F P
0 g
s
.44992 .28786 m .43137 .25711 L .41469 .26644 L p .632 .61 .81 r
F P
0 g
s
.46616 .60611 m .42954 .61367 L .41968 .60609 L p .524 .714 .959 r
F P
0 g
s
.42954 .61367 m .46616 .60611 L .47309 .61033 L p .521 .726 .967 r
F P
0 g
s
.23527 .32459 m .23011 .34527 L .22343 .37105 L p 0 0 0 r
F P
0 g
s
.22564 .39523 m .22343 .37105 L .23011 .34527 L p 0 0 .353 r
F P
0 g
s
.41469 .26644 m .39284 .24327 L .37552 .2562 L p .642 .658 .85 r
F P
0 g
s
.35183 .24154 m .37552 .2562 L .39284 .24327 L p .669 .721 .887 r
F P
0 g
s
.5891 .66315 m .56506 .62853 L .55615 .63108 L p .655 .675 .857 r
F P
0 g
s
.56506 .62853 m .5891 .66315 L .60264 .6581 L p .645 .671 .86 r
F P
0 g
s
.52206 .3994 m .52001 .35418 L .51041 .35511 L p .683 .553 .701 r
F P
0 g
s
.51041 .35511 m .51571 .4 L .52206 .3994 L p .683 .553 .701 r
F P
0 g
s
.50434 .31264 m .51041 .35511 L .52001 .35418 L p .685 .58 .732 r
F P
0 g
s
.51041 .35511 m .50434 .31264 L .4914 .31513 L p .665 .566 .733 r
F P
0 g
s
.79818 .48848 m .7726 .51221 L .77387 .49255 L p .912 .939 .811 r
F P
0 g
s
.77387 .49255 m .7999 .46645 L .79818 .48848 L p .912 .939 .811 r
F P
0 g
s
.39284 .24327 m .41469 .26644 L .43137 .25711 L p .65 .66 .846 r
F P
0 g
s
.31698 .86402 m .31232 .89329 L .34483 .90543 L p .839 .619 .604 r
F P
0 g
s
.34509 .92987 m .34483 .90543 L .31232 .89329 L p .845 .567 .518 r
F P
0 g
s
.34483 .90543 m .34509 .92987 L .3797 .93966 L p .815 .541 .525 r
F P
0 g
s
.53938 .35481 m .53486 .3998 L .54108 .40081 L p .747 .607 .703 r
F P
0 g
s
.53486 .3998 m .53938 .35481 L .52973 .35408 L p .726 .588 .701 r
F P
0 g
s
.53938 .35481 m .54455 .31221 L .53116 .31117 L p .723 .611 .731 r
F P
0 g
s
.53116 .31117 m .52973 .35408 L .53938 .35481 L p .723 .611 .731 r
F P
0 g
s
.52007 .44626 m .51571 .4 L .50954 .40113 L p .653 .507 .672 r
F P
0 g
s
.50954 .40113 m .5165 .4469 L .52007 .44626 L p .653 .507 .672 r
F P
0 g
s
.51616 .49548 m .50437 .45213 L .50214 .454 L p .447 .344 .645 r
F P
0 g
s
.50214 .454 m .51513 .49631 L .51616 .49548 L p .447 .344 .645 r
F P
0 g
s
.54108 .40081 m .53475 .44672 L .5382 .44757 L p .773 .607 .673 r
F P
0 g
s
.53475 .44672 m .54108 .40081 L .53486 .3998 L p .75 .585 .672 r
F P
0 g
s
.59868 .28625 m .61639 .25508 L .59755 .24771 L p .745 .695 .804 r
F P
0 g
s
.59755 .24771 m .58349 .28042 L .59868 .28625 L p .745 .695 .804 r
F P
0 g
s
.64629 .68547 m .61505 .65208 L .60264 .6581 L p .623 .63 .836 r
F P
0 g
s
.61505 .65208 m .64629 .68547 L .66148 .67634 L p .609 .626 .843 r
F P
0 g
s
.69306 .70977 m .66148 .67634 L .64629 .68547 L p .593 .587 .815 r
F P
0 g
s
.52848 .39933 m .52973 .35408 L .52001 .35418 L p .704 .57 .701 r
F P
0 g
s
.52001 .35418 m .52206 .3994 L .52848 .39933 L p .704 .57 .701 r
F P
0 g
s
.51767 .31132 m .52001 .35418 L .52973 .35408 L p .704 .595 .731 r
F P
0 g
s
.52001 .35418 m .51767 .31132 L .50434 .31264 L p .685 .58 .732 r
F P
0 g
s
.54945 .45353 m .53672 .4961 L .53762 .49699 L p .917 .738 .645 r
F P
0 g
s
.53672 .4961 m .54945 .45353 L .54713 .45171 L p .887 .7 .645 r
F P
0 g
s
.52973 .35408 m .52848 .39933 L .53486 .3998 L p .726 .588 .701 r
F P
0 g
s
.52973 .35408 m .53116 .31117 L .51767 .31132 L p .704 .595 .731 r
F P
0 g
s
.71314 .254 m .73638 .2477 L .717 .22932 L p .59 .706 .923 r
F P
0 g
s
.717 .22932 m .69573 .23772 L .71314 .254 L p .59 .706 .923 r
F P
0 g
s
.62509 .6119 m .58748 .60501 L .59324 .60019 L p .696 .851 .957 r
F P
0 g
s
.59324 .60019 m .63457 .60414 L .62509 .6119 L p .696 .851 .957 r
F P
0 g
s
.48084 .27693 m .4914 .31513 L .50434 .31264 L p .67 .597 .765 r
F P
0 g
s
.4914 .31513 m .48084 .27693 L .46481 .28171 L p .652 .586 .768 r
F P
0 g
s
.52374 .44592 m .52206 .3994 L .51571 .4 L p .679 .526 .671 r
F P
0 g
s
.51571 .4 m .52007 .44626 L .52374 .44592 L p .679 .526 .671 r
F P
0 g
s
.53486 .3998 m .53114 .44615 L .53475 .44672 L p .75 .585 .672 r
F P
0 g
s
.53114 .44615 m .53486 .3998 L .52848 .39933 L p .727 .565 .671 r
F P
0 g
s
.45856 .98097 m .45531 .9704 L .41864 .9652 L p .665 .206 .153 r
F P
0 g
s
.45531 .9704 m .45856 .98097 L .49432 .98383 L p .632 .184 .169 r
F P
0 g
s
.80268 .30273 m .81443 .31842 L .80134 .29347 L p 0 0 .56 r
F P
0 g
s
.80134 .29347 m .78999 .27861 L .80268 .30273 L p 0 0 .56 r
F P
0 g
s
.3832 .95787 m .3797 .93966 L .34509 .92987 L p .802 .448 .388 r
F P
0 g
s
.3797 .93966 m .3832 .95787 L .41864 .9652 L p .771 .427 .403 r
F P
0 g
s
.52745 .44588 m .52848 .39933 L .52206 .3994 L p .703 .545 .67 r
F P
0 g
s
.52206 .3994 m .52374 .44592 L .52745 .44588 L p .703 .545 .67 r
F P
0 g
s
.5576 .31442 m .56723 .27599 L .5502 .27305 L p .734 .648 .764 r
F P
0 g
s
.5502 .27305 m .54455 .31221 L .5576 .31442 L p .734 .648 .764 r
F P
0 g
s
.52848 .39933 m .52745 .44588 L .53114 .44615 L p .727 .565 .671 r
F P
0 g
s
.34625 .70054 m .31675 .73401 L .337 .74769 L p .817 .753 .792 r
F P
0 g
s
.337 .74769 m .36343 .71257 L .34625 .70054 L p .817 .753 .792 r
F P
0 g
s
.31532 .78301 m .337 .74769 L .31675 .73401 L p .839 .744 .759 r
F P
0 g
s
.51735 .49474 m .50697 .45046 L .50437 .45213 L p .499 .376 .644 r
F P
0 g
s
.50437 .45213 m .51616 .49548 L .51735 .49474 L p .499 .376 .644 r
F P
0 g
s
.63354 .26404 m .65466 .24037 L .63424 .22951 L p .725 .72 .845 r
F P
0 g
s
.63424 .22951 m .61639 .25508 L .63354 .26404 L p .725 .72 .845 r
F P
0 g
s
.54713 .45171 m .53566 .49529 L .53672 .4961 L p .887 .7 .645 r
F P
0 g
s
.53566 .49529 m .54713 .45171 L .54444 .45009 L p .858 .667 .644 r
F P
0 g
s
.67262 .25293 m .69573 .23772 L .67508 .22307 L p .679 .728 .887 r
F P
0 g
s
.67508 .22307 m .65466 .24037 L .67262 .25293 L p .679 .728 .887 r
F P
0 g
s
.22564 .39523 m .23574 .42177 L .23416 .44584 L p 0 .019 .563 r
F P
0 g
s
.2522 .47183 m .23416 .44584 L .23574 .42177 L p .148 .262 .726 r
F P
0 g
s
.60578 .96934 m .6021 .97996 L .63682 .97455 L p .452 .03 .147 r
F P
0 g
s
.63682 .97455 m .64219 .96362 L .60578 .96934 L p .452 .03 .147 r
F P
0 g
s
.3804 .6687 m .34625 .70054 L .36343 .71257 L p .793 .759 .822 r
F P
0 g
s
.36343 .71257 m .39413 .67866 L .3804 .6687 L p .793 .759 .822 r
F P
0 g
s
.49771 .27363 m .50434 .31264 L .51767 .31132 L p .687 .608 .763 r
F P
0 g
s
.50434 .31264 m .49771 .27363 L .48084 .27693 L p .67 .597 .765 r
F P
0 g
s
.52567 .54282 m .52458 .50893 L .52625 .50898 L p .687 .384 .457 r
F P
0 g
s
.52625 .50898 m .5261 .54283 L .52567 .54282 L p .687 .384 .457 r
F P
0 g
s
.5261 .54283 m .52625 .50898 L .52792 .5089 L p .65 .354 .456 r
F P
0 g
s
.52524 .54277 m .52293 .50875 L .52458 .50893 L p .723 .413 .454 r
F P
0 g
s
.52458 .50893 m .52567 .54282 L .52524 .54277 L p .723 .413 .454 r
F P
0 g
s
.52792 .5089 m .52652 .54281 L .5261 .54283 L p .65 .354 .456 r
F P
0 g
s
.52652 .54281 m .52792 .5089 L .52956 .50868 L p .609 .32 .453 r
F P
0 g
s
.71538 .90267 m .7151 .92717 L .74696 .91478 L p .479 .268 .516 r
F P
0 g
s
.74696 .91478 m .74729 .89003 L .71538 .90267 L p .479 .268 .516 r
F P
0 g
s
.51868 .4941 m .50989 .44902 L .50697 .45046 L p .543 .405 .643 r
F P
0 g
s
.50697 .45046 m .51735 .49474 L .51868 .4941 L p .543 .405 .643 r
F P
0 g
s
.29882 .81743 m .28779 .84985 L .31698 .86402 L p .854 .68 .665 r
F P
0 g
s
.31232 .89329 m .31698 .86402 L .28779 .84985 L p .868 .648 .603 r
F P
0 g
s
.52483 .54269 m .52133 .50844 L .52293 .50875 L p .757 .44 .448 r
F P
0 g
s
.52293 .50875 m .52524 .54277 L .52483 .54269 L p .757 .44 .448 r
F P
0 g
s
.52956 .50868 m .52695 .54276 L .52652 .54281 L p .609 .32 .453 r
F P
0 g
s
.52695 .54276 m .52956 .50868 L .53114 .50834 L p .564 .282 .446 r
F P
0 g
s
.54455 .31221 m .5502 .27305 L .53272 .27167 L p .718 .634 .763 r
F P
0 g
s
.53272 .27167 m .53116 .31117 L .54455 .31221 L p .718 .634 .763 r
F P
0 g
s
.47288 .62253 m .43995 .65363 L .45265 .65941 L p .727 .741 .863 r
F P
0 g
s
.45265 .65941 m .48067 .62617 L .47288 .62253 L p .727 .741 .863 r
F P
0 g
s
.52444 .54258 m .51981 .508 L .52133 .50844 L p .792 .467 .439 r
F P
0 g
s
.52133 .50844 m .52483 .54269 L .52444 .54258 L p .792 .467 .439 r
F P
0 g
s
.54444 .45009 m .53443 .49457 L .53566 .49529 L p .858 .667 .644 r
F P
0 g
s
.53443 .49457 m .54444 .45009 L .54145 .4487 L p .83 .638 .642 r
F P
0 g
s
.53114 .50834 m .52735 .54267 L .52695 .54276 L p .564 .282 .446 r
F P
0 g
s
.52735 .54267 m .53114 .50834 L .53264 .50788 L p .512 .238 .436 r
F P
0 g
s
.3116 .25239 m .29116 .25334 L .27561 .27529 L p .777 .897 .928 r
F P
0 g
s
.25857 .28438 m .27561 .27529 L .29116 .25334 L p .815 .994 .864 r
F P
0 g
s
.44983 .24934 m .46481 .28171 L .48084 .27693 L p .66 .623 .801 r
F P
0 g
s
.46481 .28171 m .44983 .24934 L .43137 .25711 L p .646 .616 .805 r
F P
0 g
s
.52408 .54245 m .51839 .50745 L .51981 .508 L p .827 .493 .424 r
F P
0 g
s
.51981 .508 m .52444 .54258 L .52408 .54245 L p .827 .493 .424 r
F P
0 g
s
.68097 .93748 m .67726 .95577 L .71054 .94585 L p .465 .172 .383 r
F P
0 g
s
.71054 .94585 m .7151 .92717 L .68097 .93748 L p .465 .172 .383 r
F P
0 g
s
.53264 .50788 m .52774 .54255 L .52735 .54267 L p .512 .238 .436 r
F P
0 g
s
.52774 .54255 m .53264 .50788 L .53403 .5073 L p .45 .185 .419 r
F P
0 g
s
.51511 .27186 m .51767 .31132 L .53116 .31117 L p .703 .621 .762 r
F P
0 g
s
.51767 .31132 m .51511 .27186 L .49771 .27363 L p .687 .608 .763 r
F P
0 g
s
.53116 .31117 m .53272 .27167 L .51511 .27186 L p .703 .621 .762 r
F P
0 g
s
.31675 .73401 m .29252 .7681 L .31532 .78301 L p .839 .744 .759 r
F P
0 g
s
.29882 .81743 m .31532 .78301 L .29252 .7681 L p .86 .731 .719 r
F P
0 g
s
.52375 .54228 m .51709 .50679 L .51839 .50745 L p .862 .519 .402 r
F P
0 g
s
.51839 .50745 m .52408 .54245 L .52375 .54228 L p .862 .519 .402 r
F P
0 g
s
.82752 .36477 m .82531 .38908 L .81738 .36389 L p .986 .777 .38 r
F P
0 g
s
.81738 .36389 m .81956 .33906 L .82752 .36477 L p .986 .777 .38 r
F P
0 g
s
.52014 .49357 m .51308 .44782 L .50989 .44902 L p .581 .43 .641 r
F P
0 g
s
.50989 .44902 m .51868 .4941 L .52014 .49357 L p .581 .43 .641 r
F P
0 g
s
.53403 .5073 m .52809 .54241 L .52774 .54255 L p .45 .185 .419 r
F P
0 g
s
.52809 .54241 m .53403 .5073 L .5353 .50662 L p .373 .119 .395 r
F P
0 g
s
.60264 .6581 m .57338 .62534 L .56506 .62853 L p .645 .671 .86 r
F P
0 g
s
.57338 .62534 m .60264 .6581 L .61505 .65208 L p .635 .668 .865 r
F P
0 g
s
.54145 .4487 m .53306 .49396 L .53443 .49457 L p .83 .638 .642 r
F P
0 g
s
.53306 .49396 m .54145 .4487 L .5382 .44757 L p .804 .611 .641 r
F P
0 g
s
.58349 .28042 m .59755 .24771 L .57733 .2421 L p .734 .683 .801 r
F P
0 g
s
.57733 .2421 m .56723 .27599 L .58349 .28042 L p .734 .683 .801 r
F P
0 g
s
.52345 .54209 m .51594 .50604 L .51709 .50679 L p .897 .545 .369 r
F P
0 g
s
.51709 .50679 m .52375 .54228 L .52345 .54209 L p .897 .545 .369 r
F P
0 g
s
.69306 .70977 m .72027 .74451 L .73983 .73047 L p .551 .539 .795 r
F P
0 g
s
.72027 .74451 m .74258 .77955 L .76465 .76424 L p .526 .492 .761 r
F P
0 g
s
.76465 .76424 m .73983 .73047 L .72027 .74451 L p .526 .492 .761 r
F P
0 g
s
.5353 .50662 m .52842 .54224 L .52809 .54241 L p .373 .119 .395 r
F P
0 g
s
.52842 .54224 m .5353 .50662 L .53641 .50584 L p .274 .036 .359 r
F P
0 g
s
.66148 .67634 m .69306 .70977 L .70964 .69743 L p .573 .582 .824 r
F P
0 g
s
.73983 .73047 m .70964 .69743 L .69306 .70977 L p .551 .539 .795 r
F P
0 g
s
.5217 .49316 m .5165 .4469 L .51308 .44782 L p .615 .453 .64 r
F P
0 g
s
.51308 .44782 m .52014 .49357 L .5217 .49316 L p .615 .453 .64 r
F P
0 g
s
.28041 .51693 m .31321 .53799 L .31826 .55431 L p .282 .481 .876 r
F P
0 g
s
.35651 .56911 m .31826 .55431 L .31321 .53799 L p .402 .571 .905 r
F P
0 g
s
.31826 .55431 m .35651 .56911 L .363 .58179 L p .363 .573 .92 r
F P
0 g
s
.5232 .54188 m .51496 .50519 L .51594 .50604 L p .928 .567 .32 r
F P
0 g
s
.51594 .50604 m .52345 .54209 L .5232 .54188 L p .928 .567 .32 r
F P
0 g
s
.5382 .44757 m .53158 .49346 L .53306 .49396 L p .804 .611 .641 r
F P
0 g
s
.53158 .49346 m .5382 .44757 L .53475 .44672 L p .778 .586 .64 r
F P
0 g
s
.53641 .50584 m .5287 .54204 L .52842 .54224 L p .274 .036 .359 r
F P
0 g
s
.5287 .54204 m .53641 .50584 L .53735 .50498 L p .142 0 .304 r
F P
0 g
s
.52645 .59791 m .52724 .62242 L .51741 .62215 L p .62 .78 .958 r
F P
0 g
s
.52724 .62242 m .52645 .59791 L .52982 .59776 L p .627 .785 .957 r
F P
0 g
s
.52982 .59776 m .53706 .62197 L .52724 .62242 L p .627 .785 .957 r
F P
0 g
s
.52308 .59782 m .51741 .62215 L .50771 .62115 L p .615 .774 .957 r
F P
0 g
s
.51975 .59747 m .52308 .59782 L p .52295 .59801 L .615 .774 .957 r
F P
0 g
s
.50771 .62115 m .51975 .59747 L p .52295 .59801 L .615 .774 .957 r
F P
0 g
s
.51652 .59687 m .51975 .59747 L p .51957 .59765 L .61 .768 .956 r
F P
0 g
s
.49829 .61944 m .51652 .59687 L p .51957 .59765 L .61 .768 .956 r
F P
0 g
s
.51345 .59604 m .51652 .59687 L p .51629 .59704 L .606 .762 .954 r
F P
0 g
s
.48928 .61704 m .51345 .59604 L p .51629 .59704 L .606 .762 .954 r
F P
0 g
s
.51057 .59498 m .51345 .59604 L p .51317 .59619 L .603 .756 .951 r
F P
0 g
s
.48084 .61399 m .51057 .59498 L p .51317 .59619 L .603 .756 .951 r
F P
0 g
s
.50795 .59372 m .51057 .59498 L p .51026 .59511 L .601 .75 .948 r
F P
0 g
s
.47309 .61033 m .50795 .59372 L p .51026 .59511 L .601 .75 .948 r
F P
0 g
s
.50561 .59227 m .50795 .59372 L p .5076 .59382 L .6 .744 .945 r
F P
0 g
s
.46616 .60611 m .50561 .59227 L p .5076 .59382 L .6 .744 .945 r
F P
0 g
s
.50361 .59065 m .50561 .59227 L p .50523 .59234 L .6 .738 .941 r
F P
0 g
s
.46016 .6014 m .50361 .59065 L p .50523 .59234 L .6 .738 .941 r
F P
0 g
s
.50197 .58889 m .50361 .59065 L p .50321 .5907 L .601 .732 .937 r
F P
0 g
s
.45519 .59626 m .50197 .58889 L p .50321 .5907 L .601 .732 .937 r
F P
0 g
s
.50072 .58702 m .50197 .58889 L p .50155 .58891 L .603 .727 .932 r
F P
0 g
s
.45134 .59077 m .50072 .58702 L p .50155 .58891 L .603 .727 .932 r
F P
0 g
s
.49988 .58507 m .50072 .58702 L p .50028 .58701 L .605 .723 .928 r
F P
0 g
s
.44869 .58502 m .49988 .58507 L p .50028 .58701 L .605 .723 .928 r
F P
0 g
s
.44728 .5791 m .49946 .58307 L .49988 .58507 L p .609 .719 .923 r
F P
0 g
s
.49988 .58507 m .49946 .58307 L p .49948 .58318 L .898 .697 .187 r
F P
0 g
s
.49988 .58507 m .44869 .58502 L .44728 .5791 L p .609 .719 .923 r
F P
0 g
s
.49986 .58645 m .49988 .58507 L p .49948 .58318 L .898 .697 .187 r
F P
0 g
s
.50072 .58702 m .49988 .58507 L p .4999 .58518 L .979 .732 .323 r
F P
0 g
s
.50072 .58702 m .45134 .59077 L .44869 .58502 L p .605 .723 .928 r
F P
0 g
s
.5007 .5884 m .50072 .58702 L p .4999 .58518 L .979 .732 .323 r
F P
0 g
s
.50197 .58889 m .50072 .58702 L p .50075 .58713 L .987 .718 .409 r
F P
0 g
s
.50197 .58889 m .45519 .59626 L .45134 .59077 L p .603 .727 .932 r
F P
0 g
s
.50196 .59027 m .50197 .58889 L p .50075 .58713 L .987 .718 .409 r
F P
0 g
s
.50361 .59065 m .50197 .58889 L p .50202 .58899 L .964 .688 .46 r
F P
0 g
s
.50361 .59065 m .46016 .6014 L .45519 .59626 L p .601 .732 .937 r
F P
0 g
s
.5036 .59202 m .50361 .59065 L p .50202 .58899 L .964 .688 .46 r
F P
0 g
s
.50561 .59227 m .50361 .59065 L p .50367 .59074 L .931 .653 .491 r
F P
0 g
s
.50561 .59227 m .46616 .60611 L .46016 .6014 L p .6 .738 .941 r
F P
0 g
s
.5056 .59364 m .50561 .59227 L p .50367 .59074 L .931 .653 .491 r
F P
0 g
s
.50795 .59372 m .50561 .59227 L p .50569 .59236 L .896 .619 .51 r
F P
0 g
s
.50795 .59372 m .47309 .61033 L .46616 .60611 L p .6 .744 .945 r
F P
0 g
s
.50794 .59509 m .50795 .59372 L p .50569 .59236 L .896 .619 .51 r
F P
0 g
s
.51057 .59498 m .50795 .59372 L p .50803 .5938 L .861 .588 .523 r
F P
0 g
s
.51057 .59498 m .48084 .61399 L .47309 .61033 L p .601 .75 .948 r
F P
0 g
s
.51057 .59636 m .51057 .59498 L p .50803 .5938 L .861 .588 .523 r
F P
0 g
s
.51345 .59604 m .51057 .59498 L p .51067 .59506 L .828 .559 .532 r
F P
0 g
s
.51345 .59604 m .48928 .61704 L .48084 .61399 L p .603 .756 .951 r
F P
0 g
s
.51344 .59741 m .51345 .59604 L p .51067 .59506 L .828 .559 .532 r
F P
0 g
s
.51652 .59687 m .51345 .59604 L p .51355 .59611 L .796 .531 .537 r
F P
0 g
s
.51652 .59687 m .49829 .61944 L .48928 .61704 L p .606 .762 .954 r
F P
0 g
s
.51652 .59825 m .51652 .59687 L p .51355 .59611 L .796 .531 .537 r
F P
0 g
s
.51975 .59747 m .51652 .59687 L p .51663 .59694 L .765 .505 .541 r
F P
0 g
s
.51975 .59747 m .50771 .62115 L .49829 .61944 L p .61 .768 .956 r
F P
0 g
s
.51975 .59884 m .51975 .59747 L p .51663 .59694 L .765 .505 .541 r
F P
0 g
s
.52308 .59782 m .51975 .59747 L p .51986 .59752 L .735 .48 .543 r
F P
0 g
s
.51741 .62215 m .52308 .59782 L p .52638 .59812 L .62 .78 .958 r
F P
0 g
s
.52308 .59919 m .52308 .59782 L p .51986 .59752 L .735 .48 .543 r
F P
0 g
s
.52308 .59782 m .52645 .59791 L p .52638 .59812 L .62 .78 .958 r
F P
0 g
s
.46016 .6014 m .41968 .60609 L .41144 .59781 L p .53 .704 .95 r
F P
0 g
s
.41968 .60609 m .46016 .6014 L .46616 .60611 L p .524 .714 .959 r
F P
0 g
s
.52332 .49287 m .52007 .44626 L .5165 .4469 L p .645 .476 .639 r
F P
0 g
s
.5165 .4469 m .5217 .49316 L .52332 .49287 L p .645 .476 .639 r
F P
0 g
s
.53706 .62197 m .52982 .59776 L .53313 .59735 L p .634 .789 .957 r
F P
0 g
s
.53313 .59735 m .5467 .62079 L .53706 .62197 L p .634 .789 .957 r
F P
0 g
s
.52299 .54165 m .51415 .50428 L .51496 .50519 L p .944 .581 .245 r
F P
0 g
s
.51496 .50519 m .5232 .54188 L .52299 .54165 L p .944 .581 .245 r
F P
0 g
s
.53475 .44672 m .53001 .49308 L .53158 .49346 L p .778 .586 .64 r
F P
0 g
s
.53001 .49308 m .53475 .44672 L .53114 .44615 L p .752 .563 .639 r
F P
0 g
s
.53735 .50498 m .52894 .54182 L .5287 .54204 L p .142 0 .304 r
F P
0 g
s
.52894 .54182 m .53735 .50498 L .53811 .50405 L p 0 0 .22 r
F P
0 g
s
.525 .49272 m .52374 .44592 L .52007 .44626 L p .674 .497 .639 r
F P
0 g
s
.52007 .44626 m .52332 .49287 L .525 .49272 L p .674 .497 .639 r
F P
0 g
s
.74246 .86076 m .74729 .89003 L .77646 .87536 L p .474 .328 .602 r
F P
0 g
s
.77646 .87536 m .77094 .84611 L .74246 .86076 L p .474 .328 .602 r
F P
0 g
s
.53114 .44615 m .52837 .49282 L .53001 .49308 L p .752 .563 .639 r
F P
0 g
s
.52837 .49282 m .53114 .44615 L .52745 .44588 L p .727 .54 .639 r
F P
0 g
s
.52669 .49271 m .52745 .44588 L .52374 .44592 L p .701 .519 .638 r
F P
0 g
s
.52374 .44592 m .525 .49272 L .52669 .49271 L p .701 .519 .638 r
F P
0 g
s
.52745 .44588 m .52669 .49271 L .52837 .49282 L p .727 .54 .639 r
F P
0 g
s
.41855 .63944 m .3804 .6687 L .39413 .67866 L p .766 .762 .849 r
F P
0 g
s
.39413 .67866 m .42852 .64694 L .41855 .63944 L p .766 .762 .849 r
F P
0 g
s
.52284 .54141 m .51354 .50331 L .51415 .50428 L p .923 .57 .129 r
F P
0 g
s
.51415 .50428 m .52299 .54165 L .52284 .54141 L p .923 .57 .129 r
F P
0 g
s
.41268 .23198 m .43137 .25711 L .44983 .24934 L p .659 .663 .842 r
F P
0 g
s
.43137 .25711 m .41268 .23198 L .39284 .24327 L p .65 .66 .846 r
F P
0 g
s
.40497 .58892 m .363 .58179 L .35651 .56911 L p .468 .64 .931 r
F P
0 g
s
.363 .58179 m .40497 .58892 L .41144 .59781 L p .448 .649 .944 r
F P
0 g
s
.53811 .50405 m .52914 .54159 L .52894 .54182 L p 0 0 .22 r
F P
0 g
s
.818 .44002 m .7999 .46645 L .79706 .44419 L p .958 .913 .728 r
F P
0 g
s
.79706 .44419 m .81522 .41591 L .818 .44002 L p .958 .913 .728 r
F P
0 g
s
.4236 .97605 m .41864 .9652 L .3832 .95787 L p .693 .221 .126 r
F P
0 g
s
.41864 .9652 m .4236 .97605 L .45856 .98097 L p .665 .206 .153 r
F P
0 g
s
.5467 .62079 m .53313 .59735 L .53632 .59669 L p .641 .793 .955 r
F P
0 g
s
.53632 .59669 m .55604 .61892 L .5467 .62079 L p .641 .793 .955 r
F P
0 g
s
.46974 .2433 m .48084 .27693 L .49771 .27363 L p .674 .631 .799 r
F P
0 g
s
.48084 .27693 m .46974 .2433 L .44983 .24934 L p .66 .623 .801 r
F P
0 g
s
.77313 .26985 m .78999 .27861 L .77238 .25557 L p .087 .414 .864 r
F P
0 g
s
.77238 .25557 m .75648 .24821 L .77313 .26985 L p .087 .414 .864 r
F P
0 g
s
.74258 .77955 m .75958 .81379 L .78359 .79765 L p .499 .439 .721 r
F P
0 g
s
.78359 .79765 m .76465 .76424 L .74258 .77955 L p .499 .439 .721 r
F P
0 g
s
.63457 .60414 m .59324 .60019 L .59794 .59496 L p .709 .847 .948 r
F P
0 g
s
.59794 .59496 m .64239 .5957 L .63457 .60414 L p .709 .847 .948 r
F P
0 g
s
.25857 .28438 m .24709 .29945 L .23527 .32459 L p .806 .942 .586 r
F P
0 g
s
.23011 .34527 m .23527 .32459 L .24709 .29945 L p 0 0 .02 r
F P
0 g
s
.2522 .47183 m .27815 .49735 L .28041 .51693 L p .21 .377 .812 r
F P
0 g
s
.31321 .53799 m .28041 .51693 L .27815 .49735 L p .344 .492 .863 r
F P
0 g
s
.35183 .24154 m .33004 .23363 L .3116 .25239 L p .71 .802 .922 r
F P
0 g
s
.29116 .25334 m .3116 .25239 L .33004 .23363 L p .755 .908 .944 r
F P
0 g
s
.56723 .27599 m .57733 .2421 L .55614 .23838 L p .723 .67 .798 r
F P
0 g
s
.55614 .23838 m .5502 .27305 L .56723 .27599 L p .723 .67 .798 r
F P
0 g
s
.61639 .25508 m .63424 .22951 L .61173 .22056 L p .719 .711 .842 r
F P
0 g
s
.61173 .22056 m .59755 .24771 L .61639 .25508 L p .719 .711 .842 r
F P
0 g
s
.52269 .54089 m .52604 .58301 L .52272 .54097 L p 0 0 .149 r
F P
0 g
s
.52272 .54097 m .52269 .54063 L .52269 .54089 L p 0 0 .149 r
F P
0 g
s
.51313 .5023 m .52265 .54082 L p .52269 .54089 L 0 0 .221 r
F P
0 g
s
.52265 .54082 m .52274 .54115 L .52269 .54089 L p 0 0 .221 r
F P
0 g
s
.46592 .61832 m .42852 .64694 L .43995 .65363 L p .732 .752 .868 r
F P
0 g
s
.43995 .65363 m .47288 .62253 L .46592 .61832 L p .732 .752 .868 r
F P
0 g
s
.73537 .5504 m .69675 .56595 L .69989 .55269 L p .816 .901 .901 r
F P
0 g
s
.69989 .55269 m .73959 .53396 L .73537 .5504 L p .816 .901 .901 r
F P
0 g
s
.55604 .61892 m .53632 .59669 L .53935 .5958 L p .648 .796 .953 r
F P
0 g
s
.53935 .5958 m .56492 .61636 L .55604 .61892 L p .648 .796 .953 r
F P
0 g
s
.64219 .96362 m .63682 .97455 L .67022 .96713 L p .386 0 .117 r
F P
0 g
s
.67022 .96713 m .67726 .95577 L .64219 .96362 L p .386 0 .117 r
F P
0 g
s
.66148 .67634 m .62614 .64519 L .61505 .65208 L p .609 .626 .843 r
F P
0 g
s
.62614 .64519 m .66148 .67634 L .6747 .66613 L p .594 .624 .851 r
F P
0 g
s
.70964 .69743 m .6747 .66613 L .66148 .67634 L p .573 .582 .824 r
F P
0 g
s
.37172 .22646 m .39284 .24327 L .41268 .23198 L p .67 .721 .887 r
F P
0 g
s
.39284 .24327 m .37172 .22646 L .35183 .24154 L p .669 .721 .887 r
F P
0 g
s
.52269 .54063 m .51296 .50022 L .51294 .50126 L p 0 0 .38 r
F P
0 g
s
.51294 .50126 m .52269 .54089 L .52269 .54063 L p 0 0 .38 r
F P
0 g
s
.5294 .54083 m .53917 .50101 L .5391 .49997 L p .95 .841 .41 r
F P
0 g
s
.69091 .57877 m .64841 .58669 L .65249 .57724 L p .765 .877 .928 r
F P
0 g
s
.65249 .57724 m .69675 .56595 L .69091 .57877 L p .765 .877 .928 r
F P
0 g
s
.49074 .2391 m .49771 .27363 L .51511 .27186 L p .687 .639 .797 r
F P
0 g
s
.49771 .27363 m .49074 .2391 L .46974 .2433 L p .674 .631 .799 r
F P
0 g
s
.29252 .7681 m .27403 .80173 L .29882 .81743 L p .86 .731 .719 r
F P
0 g
s
.28779 .84985 m .29882 .81743 L .27403 .80173 L p .879 .711 .669 r
F P
0 g
s
.33004 .23363 m .35183 .24154 L .37172 .22646 L p .701 .803 .929 r
F P
0 g
s
.61505 .65208 m .58097 .62155 L .57338 .62534 L p .635 .668 .865 r
F P
0 g
s
.58097 .62155 m .61505 .65208 L .62614 .64519 L p .625 .666 .87 r
F P
0 g
s
.5502 .27305 m .55614 .23838 L .53436 .23662 L p .711 .659 .797 r
F P
0 g
s
.53436 .23662 m .53272 .27167 L .5502 .27305 L p .711 .659 .797 r
F P
0 g
s
.52276 .54037 m .51319 .49919 L .51296 .50022 L p 0 0 .482 r
F P
0 g
s
.51296 .50022 m .52269 .54063 L .52276 .54037 L p 0 0 .482 r
F P
0 g
s
.5391 .49997 m .52938 .54057 L .5294 .54083 L p .95 .841 .41 r
F P
0 g
s
.52938 .54057 m .5391 .49997 L .53881 .49894 L p .998 .838 .499 r
F P
0 g
s
.23011 .34527 m .2323 .36997 L .22564 .39523 L p 0 0 .353 r
F P
0 g
s
.23574 .42177 m .22564 .39523 L .2323 .36997 L p .087 .129 .61 r
F P
0 g
s
.51241 .23686 m .51511 .27186 L .53272 .27167 L p .699 .649 .796 r
F P
0 g
s
.51511 .27186 m .51241 .23686 L .49074 .2391 L p .687 .639 .797 r
F P
0 g
s
.56492 .61636 m .53935 .5958 L .54217 .5947 L p .656 .798 .951 r
F P
0 g
s
.54217 .5947 m .5732 .61316 L .56492 .61636 L p .656 .798 .951 r
F P
0 g
s
.52287 .54012 m .51364 .49818 L .51319 .49919 L p .082 .066 .539 r
F P
0 g
s
.51319 .49919 m .52276 .54037 L .52287 .54012 L p .082 .066 .539 r
F P
0 g
s
.53272 .27167 m .53436 .23662 L .51241 .23686 L p .699 .649 .796 r
F P
0 g
s
.52308 .59919 m .51738 .6343 L .52725 .63457 L p .677 .724 .885 r
F P
0 g
s
.52725 .63457 m .52645 .59928 L .52308 .59919 L p .677 .724 .885 r
F P
0 g
s
.52645 .59928 m .52725 .63457 L .5371 .63412 L p .672 .72 .885 r
F P
0 g
s
.65466 .24037 m .67508 .22307 L .65153 .21035 L p .679 .727 .887 r
F P
0 g
s
.65153 .21035 m .63424 .22951 L .65466 .24037 L p .679 .727 .887 r
F P
0 g
s
.53881 .49894 m .52931 .54031 L .52938 .54057 L p .998 .838 .499 r
F P
0 g
s
.52931 .54031 m .53881 .49894 L .53832 .49794 L p .993 .803 .548 r
F P
0 g
s
.73638 .2477 m .75648 .24821 L .73543 .22806 L p .416 .638 .948 r
F P
0 g
s
.73543 .22806 m .717 .22932 L .73638 .2477 L p .416 .638 .948 r
F P
0 g
s
.51975 .59884 m .50764 .6333 L .51738 .6343 L p .682 .728 .885 r
F P
0 g
s
.51738 .6343 m .52308 .59919 L .51975 .59884 L p .682 .728 .885 r
F P
0 g
s
.5371 .63412 m .52982 .59913 L .52645 .59928 L p .672 .72 .885 r
F P
0 g
s
.52982 .59913 m .5371 .63412 L .54678 .63295 L p .667 .717 .885 r
F P
0 g
s
.7726 .51221 m .73959 .53396 L .74037 .51717 L p .866 .909 .859 r
F P
0 g
s
.74037 .51717 m .77387 .49255 L .7726 .51221 L p .866 .909 .859 r
F P
0 g
s
.52304 .53988 m .51429 .49722 L .51364 .49818 L p .223 .157 .568 r
F P
0 g
s
.51364 .49818 m .52287 .54012 L .52304 .53988 L p .223 .157 .568 r
F P
0 g
s
.53832 .49794 m .52918 .54006 L .52931 .54031 L p .993 .803 .548 r
F P
0 g
s
.52918 .54006 m .53832 .49794 L .53762 .49699 L p .967 .76 .573 r
F P
0 g
s
.31232 .89329 m .31263 .91797 L .34509 .92987 L p .845 .567 .518 r
F P
0 g
s
.34944 .94844 m .34509 .92987 L .31263 .91797 L p .833 .469 .366 r
F P
0 g
s
.34509 .92987 m .34944 .94844 L .3832 .95787 L p .802 .448 .388 r
F P
0 g
s
.51652 .59825 m .49818 .6316 L .50764 .6333 L p .686 .733 .886 r
F P
0 g
s
.50764 .6333 m .51975 .59884 L .51652 .59825 L p .686 .733 .886 r
F P
0 g
s
.81443 .31842 m .81956 .33906 L .80631 .31393 L p .892 .546 .061 r
F P
0 g
s
.80631 .31393 m .80134 .29347 L .81443 .31842 L p .892 .546 .061 r
F P
0 g
s
.69573 .23772 m .717 .22932 L .69391 .21274 L p .591 .716 .93 r
F P
0 g
s
.69391 .21274 m .67508 .22307 L .69573 .23772 L p .591 .716 .93 r
F P
0 g
s
.43472 .22255 m .44983 .24934 L .46974 .2433 L p .667 .666 .84 r
F P
0 g
s
.44983 .24934 m .43472 .22255 L .41268 .23198 L p .659 .663 .842 r
F P
0 g
s
.54678 .63295 m .53313 .59872 L .52982 .59913 L p .667 .717 .885 r
F P
0 g
s
.53313 .59872 m .54678 .63295 L .55615 .63108 L p .662 .714 .886 r
F P
0 g
s
.52326 .53966 m .51513 .49631 L .51429 .49722 L p .327 .226 .584 r
F P
0 g
s
.51429 .49722 m .52304 .53988 L .52326 .53966 L p .327 .226 .584 r
F P
0 g
s
.53013 .98702 m .53044 .98461 L .49432 .98383 L p .23 0 0 r
F P
0 g
s
.53044 .98461 m .53013 .98702 L .56371 .98582 L p .183 0 0 r
F P
0 g
s
.56371 .98582 m .5665 .98332 L .53044 .98461 L p .183 0 0 r
F P
0 g
s
.529 .53983 m .53762 .49699 L .53672 .4961 L p .934 .719 .587 r
F P
0 g
s
.53762 .49699 m .529 .53983 L .52918 .54006 L p .967 .76 .573 r
F P
0 g
s
.28779 .84985 m .28243 .8791 L .31232 .89329 L p .868 .648 .603 r
F P
0 g
s
.31263 .91797 m .31232 .89329 L .28243 .8791 L p .876 .595 .507 r
F P
0 g
s
.45519 .59626 m .41144 .59781 L .40497 .58892 L p .537 .695 .941 r
F P
0 g
s
.41144 .59781 m .45519 .59626 L .46016 .6014 L p .53 .704 .95 r
F P
0 g
s
.75958 .81379 m .77094 .84611 L .79626 .82956 L p .464 .375 .67 r
F P
0 g
s
.79626 .82956 m .78359 .79765 L .75958 .81379 L p .464 .375 .67 r
F P
0 g
s
.52352 .53945 m .51616 .49548 L .51513 .49631 L p .406 .279 .593 r
F P
0 g
s
.51513 .49631 m .52326 .53966 L .52352 .53945 L p .406 .279 .593 r
F P
0 g
s
.53672 .4961 m .52877 .53961 L .529 .53983 L p .934 .719 .587 r
F P
0 g
s
.52877 .53961 m .53672 .4961 L .53566 .49529 L p .901 .681 .594 r
F P
0 g
s
.59755 .24771 m .61173 .22056 L .58755 .21375 L p .713 .703 .839 r
F P
0 g
s
.58755 .21375 m .57733 .2421 L .59755 .24771 L p .713 .703 .839 r
F P
0 g
s
.23574 .42177 m .25391 .44959 L .2522 .47183 L p .148 .262 .726 r
F P
0 g
s
.27815 .49735 m .2522 .47183 L .25391 .44959 L p .298 .406 .804 r
F P
0 g
s
.4965 .98629 m .49432 .98383 L .45856 .98097 L p .263 0 0 r
F P
0 g
s
.49432 .98383 m .4965 .98629 L .53013 .98702 L p .23 0 0 r
F P
0 g
s
.36883 .65777 m .33164 .68729 L .34625 .70054 L p .802 .78 .832 r
F P
0 g
s
.34625 .70054 m .3804 .6687 L .36883 .65777 L p .802 .78 .832 r
F P
0 g
s
.31675 .73401 m .34625 .70054 L .33164 .68729 L p .83 .778 .803 r
F P
0 g
s
.5732 .61316 m .54217 .5947 L .54473 .59338 L p .663 .799 .948 r
F P
0 g
s
.54473 .59338 m .58076 .60936 L .5732 .61316 L p .663 .799 .948 r
F P
0 g
s
.51344 .59741 m .48914 .62921 L .49818 .6316 L p .69 .738 .888 r
F P
0 g
s
.49818 .6316 m .51652 .59825 L .51344 .59741 L p .69 .738 .888 r
F P
0 g
s
.52382 .53927 m .51735 .49474 L .51616 .49548 L p .469 .321 .598 r
F P
0 g
s
.51616 .49548 m .52352 .53945 L .52382 .53927 L p .469 .321 .598 r
F P
0 g
s
.53566 .49529 m .5285 .5394 L .52877 .53961 L p .901 .681 .594 r
F P
0 g
s
.5285 .5394 m .53566 .49529 L .53443 .49457 L p .869 .647 .598 r
F P
0 g
s
.5665 .98332 m .56371 .98582 L .59684 .9827 L p .122 0 0 r
F P
0 g
s
.59684 .9827 m .6021 .97996 L .5665 .98332 L p .122 0 0 r
F P
0 g
s
.55615 .63108 m .53633 .59806 L .53313 .59872 L p .662 .714 .886 r
F P
0 g
s
.53633 .59806 m .55615 .63108 L .56506 .62853 L p .657 .711 .888 r
F P
0 g
s
.4599 .61363 m .41855 .63944 L .42852 .64694 L p .736 .762 .874 r
F P
0 g
s
.42852 .64694 m .46592 .61832 L .4599 .61363 L p .736 .762 .874 r
F P
0 g
s
.52416 .53911 m .51868 .4941 L .51735 .49474 L p .52 .357 .6 r
F P
0 g
s
.51735 .49474 m .52382 .53927 L .52416 .53911 L p .52 .357 .6 r
F P
0 g
s
.29116 .25334 m .27498 .26104 L .25857 .28438 L p .815 .994 .864 r
F P
0 g
s
.24709 .29945 m .25857 .28438 L .27498 .26104 L p .618 .845 .465 r
F P
0 g
s
.33164 .68729 m .29943 .7189 L .31675 .73401 L p .83 .778 .803 r
F P
0 g
s
.29252 .7681 m .31675 .73401 L .29943 .7189 L p .856 .773 .769 r
F P
0 g
s
.53443 .49457 m .52818 .53922 L .5285 .5394 L p .869 .647 .598 r
F P
0 g
s
.52818 .53922 m .53443 .49457 L .53306 .49396 L p .839 .616 .601 r
F P
0 g
s
.64239 .5957 m .59794 .59496 L .6015 .5894 L p .719 .841 .939 r
F P
0 g
s
.6015 .5894 m .64841 .58669 L .64239 .5957 L p .719 .841 .939 r
F P
0 g
s
.7151 .92717 m .71054 .94585 L .74158 .93393 L p .399 .113 .359 r
F P
0 g
s
.74158 .93393 m .74696 .91478 L .7151 .92717 L p .399 .113 .359 r
F P
0 g
s
.52454 .53897 m .52014 .49357 L .51868 .4941 L p .564 .388 .602 r
F P
0 g
s
.51868 .4941 m .52416 .53911 L .52454 .53897 L p .564 .388 .602 r
F P
0 g
s
.38983 .96912 m .3832 .95787 L .34944 .94844 L p .717 .23 .086 r
F P
0 g
s
.3832 .95787 m .38983 .96912 L .4236 .97605 L p .693 .221 .126 r
F P
0 g
s
.53306 .49396 m .52783 .53907 L .52818 .53922 L p .839 .616 .601 r
F P
0 g
s
.52783 .53907 m .53306 .49396 L .53158 .49346 L p .809 .588 .602 r
F P
0 g
s
.82531 .38908 m .81522 .41591 L .80742 .39193 L p .988 .857 .617 r
F P
0 g
s
.80742 .39193 m .81738 .36389 L .82531 .38908 L p .988 .857 .617 r
F P
0 g
s
.52493 .53887 m .5217 .49316 L .52014 .49357 L p .602 .416 .603 r
F P
0 g
s
.52014 .49357 m .52454 .53897 L .52493 .53887 L p .602 .416 .603 r
F P
0 g
s
.53158 .49346 m .52746 .53895 L .52783 .53907 L p .809 .588 .602 r
F P
0 g
s
.52746 .53895 m .53158 .49346 L .53001 .49308 L p .781 .562 .603 r
F P
0 g
s
.41021 .63124 m .36883 .65777 L .3804 .6687 L p .772 .778 .858 r
F P
0 g
s
.3804 .6687 m .41855 .63944 L .41021 .63124 L p .772 .778 .858 r
F P
0 g
s
.51057 .59636 m .48067 .62617 L .48914 .62921 L p .693 .743 .89 r
F P
0 g
s
.48914 .62921 m .51344 .59741 L .51057 .59636 L p .693 .743 .89 r
F P
0 g
s
.52535 .5388 m .52332 .49287 L .5217 .49316 L p .636 .442 .603 r
F P
0 g
s
.5217 .49316 m .52493 .53887 L .52535 .5388 L p .636 .442 .603 r
F P
0 g
s
.53001 .49308 m .52705 .53885 L .52746 .53895 L p .781 .562 .603 r
F P
0 g
s
.52705 .53885 m .53001 .49308 L .52837 .49282 L p .753 .537 .603 r
F P
0 g
s
.62614 .64519 m .58772 .61723 L .58097 .62155 L p .625 .666 .87 r
F P
0 g
s
.58772 .61723 m .62614 .64519 L .63572 .63751 L p .614 .665 .876 r
F P
0 g
s
.6747 .66613 m .63572 .63751 L .62614 .64519 L p .594 .624 .851 r
F P
0 g
s
.52578 .53876 m .525 .49272 L .52332 .49287 L p .667 .466 .603 r
F P
0 g
s
.52332 .49287 m .52535 .5388 L .52578 .53876 L p .667 .466 .603 r
F P
0 g
s
.52837 .49282 m .52663 .53879 L .52705 .53885 L p .753 .537 .603 r
F P
0 g
s
.52663 .53879 m .52837 .49282 L .52669 .49271 L p .725 .513 .603 r
F P
0 g
s
.52621 .53876 m .52669 .49271 L .525 .49272 L p .697 .49 .603 r
F P
0 g
s
.525 .49272 m .52578 .53876 L .52621 .53876 L p .697 .49 .603 r
F P
0 g
s
.52669 .49271 m .52621 .53876 L .52663 .53879 L p .725 .513 .603 r
F P
0 g
s
.74729 .89003 m .74696 .91478 L .77609 .90039 L p .419 .222 .504 r
F P
0 g
s
.77609 .90039 m .77646 .87536 L .74729 .89003 L p .419 .222 .504 r
F P
0 g
s
.56506 .62853 m .53936 .59718 L .53633 .59806 L p .657 .711 .888 r
F P
0 g
s
.53936 .59718 m .56506 .62853 L .57338 .62534 L p .651 .709 .89 r
F P
0 g
s
.6747 .66613 m .70964 .69743 L .72358 .6839 L p .551 .578 .835 r
F P
0 g
s
.70964 .69743 m .73983 .73047 L .75638 .71503 L p .523 .531 .806 r
F P
0 g
s
.75638 .71503 m .72358 .6839 L .70964 .69743 L p .523 .531 .806 r
F P
0 g
s
.45854 .2152 m .46974 .2433 L .49074 .2391 L p .676 .671 .838 r
F P
0 g
s
.46974 .2433 m .45854 .2152 L .43472 .22255 L p .667 .666 .84 r
F P
0 g
s
.46323 .98363 m .45856 .98097 L .4236 .97605 L p .281 0 0 r
F P
0 g
s
.45856 .98097 m .46323 .98363 L .4965 .98629 L p .263 0 0 r
F P
0 g
s
.58076 .60936 m .54473 .59338 L .54699 .59189 L p .67 .799 .944 r
F P
0 g
s
.54699 .59189 m .58748 .60501 L .58076 .60936 L p .67 .799 .944 r
F P
0 g
s
.39459 .21325 m .41268 .23198 L .43472 .22255 L p .671 .721 .886 r
F P
0 g
s
.41268 .23198 m .39459 .21325 L .37172 .22646 L p .67 .721 .887 r
F P
0 g
s
.67726 .95577 m .67022 .96713 L .70189 .95776 L p .304 0 .073 r
F P
0 g
s
.70189 .95776 m .71054 .94585 L .67726 .95577 L p .304 0 .073 r
F P
0 g
s
.57733 .2421 m .58755 .21375 L .56214 .20922 L p .706 .695 .837 r
F P
0 g
s
.56214 .20922 m .55614 .23838 L .57733 .2421 L p .706 .695 .837 r
F P
0 g
s
.27403 .80173 m .26165 .83374 L .28779 .84985 L p .879 .711 .669 r
F P
0 g
s
.28243 .8791 m .28779 .84985 L .26165 .83374 L p .897 .68 .6 r
F P
0 g
s
.31321 .53799 m .3527 .55594 L .35651 .56911 L p .402 .571 .905 r
F P
0 g
s
.4004 .57956 m .35651 .56911 L .3527 .55594 L p .488 .633 .918 r
F P
0 g
s
.35651 .56911 m .4004 .57956 L .40497 .58892 L p .468 .64 .931 r
F P
0 g
s
.7999 .46645 m .77387 .49255 L .77101 .47272 L p .91 .897 .802 r
F P
0 g
s
.77101 .47272 m .79706 .44419 L .7999 .46645 L p .91 .897 .802 r
F P
0 g
s
.6021 .97996 m .59684 .9827 L .62912 .97767 L p .045 0 0 r
F P
0 g
s
.62912 .97767 m .63682 .97455 L .6021 .97996 L p .045 0 0 r
F P
0 g
s
.73983 .73047 m .76465 .76424 L .78343 .74737 L p .492 .48 .771 r
F P
0 g
s
.78343 .74737 m .75638 .71503 L .73983 .73047 L p .492 .48 .771 r
F P
0 g
s
.63572 .63751 m .6747 .66613 L .68572 .65498 L p .578 .622 .86 r
F P
0 g
s
.72358 .6839 m .68572 .65498 L .6747 .66613 L p .551 .578 .835 r
F P
0 g
s
.50794 .59509 m .47288 .62253 L .48067 .62617 L p .696 .748 .892 r
F P
0 g
s
.48067 .62617 m .51057 .59636 L .50794 .59509 L p .696 .748 .892 r
F P
0 g
s
.29943 .7189 m .27289 .7516 L .29252 .7681 L p .856 .773 .769 r
F P
0 g
s
.27403 .80173 m .29252 .7681 L .27289 .7516 L p .881 .763 .727 r
F P
0 g
s
.78999 .27861 m .80134 .29347 L .78311 .26961 L p 0 0 .429 r
F P
0 g
s
.78311 .26961 m .77238 .25557 L .78999 .27861 L p 0 0 .429 r
F P
0 g
s
.63424 .22951 m .65153 .21035 L .62549 .19988 L p .678 .726 .886 r
F P
0 g
s
.62549 .19988 m .61173 .22056 L .63424 .22951 L p .678 .726 .886 r
F P
0 g
s
.24709 .29945 m .24207 .31995 L .23011 .34527 L p 0 0 .02 r
F P
0 g
s
.2323 .36997 m .23011 .34527 L .24207 .31995 L p .009 0 .443 r
F P
0 g
s
.27815 .49735 m .31158 .52126 L .31321 .53799 L p .344 .492 .863 r
F P
0 g
s
.3527 .55594 m .31321 .53799 L .31158 .52126 L p .438 .57 .889 r
F P
0 g
s
.57338 .62534 m .54218 .59607 L .53936 .59718 L p .651 .709 .89 r
F P
0 g
s
.54218 .59607 m .57338 .62534 L .58097 .62155 L p .646 .708 .893 r
F P
0 g
s
.33004 .23363 m .31115 .23279 L .29116 .25334 L p .755 .908 .944 r
F P
0 g
s
.27498 .26104 m .29116 .25334 L .31115 .23279 L p .74 .992 .856 r
F P
0 g
s
.48369 .2101 m .49074 .2391 L .51241 .23686 L p .684 .676 .836 r
F P
0 g
s
.49074 .2391 m .48369 .2101 L .45854 .2152 L p .676 .671 .838 r
F P
0 g
s
.55614 .23838 m .56214 .20922 L .53601 .20708 L p .699 .688 .836 r
F P
0 g
s
.53601 .20708 m .53436 .23662 L .55614 .23838 L p .699 .688 .836 r
F P
0 g
s
.35225 .21658 m .37172 .22646 L .39459 .21325 L p .69 .803 .935 r
F P
0 g
s
.37172 .22646 m .35225 .21658 L .33004 .23363 L p .701 .803 .929 r
F P
0 g
s
.69675 .56595 m .65249 .57724 L .65456 .5675 L p .774 .862 .915 r
F P
0 g
s
.65456 .5675 m .69989 .55269 L .69675 .56595 L p .774 .862 .915 r
F P
0 g
s
.45134 .59077 m .40497 .58892 L .4004 .57956 L p .545 .687 .932 r
F P
0 g
s
.40497 .58892 m .45134 .59077 L .45519 .59626 L p .537 .695 .941 r
F P
0 g
s
.58748 .60501 m .54699 .59189 L .54891 .59023 L p .677 .799 .94 r
F P
0 g
s
.54891 .59023 m .59324 .60019 L .58748 .60501 L p .677 .799 .94 r
F P
0 g
s
.45491 .60851 m .41021 .63124 L .41855 .63944 L p .739 .773 .881 r
F P
0 g
s
.41855 .63944 m .4599 .61363 L .45491 .60851 L p .739 .773 .881 r
F P
0 g
s
.31115 .23279 m .33004 .23363 L .35225 .21658 L p .725 .913 .959 r
F P
0 g
s
.50969 .20737 m .51241 .23686 L .53436 .23662 L p .691 .682 .836 r
F P
0 g
s
.51241 .23686 m .50969 .20737 L .48369 .2101 L p .684 .676 .836 r
F P
0 g
s
.2323 .36997 m .2423 .39772 L .23574 .42177 L p .087 .129 .61 r
F P
0 g
s
.25391 .44959 m .23574 .42177 L .2423 .39772 L p .261 .314 .729 r
F P
0 g
s
.53436 .23662 m .53601 .20708 L .50969 .20737 L p .691 .682 .836 r
F P
0 g
s
.77094 .84611 m .77646 .87536 L .80243 .85878 L p .417 .29 .599 r
F P
0 g
s
.80243 .85878 m .79626 .82956 L .77094 .84611 L p .417 .29 .599 r
F P
0 g
s
.5056 .59364 m .46592 .61832 L .47288 .62253 L p .698 .754 .895 r
F P
0 g
s
.47288 .62253 m .50794 .59509 L .5056 .59364 L p .698 .754 .895 r
F P
0 g
s
.4307 .97907 m .4236 .97605 L .38983 .96912 L p .283 0 0 r
F P
0 g
s
.4236 .97605 m .4307 .97907 L .46323 .98363 L p .281 0 0 r
F P
0 g
s
.73959 .53396 m .69989 .55269 L .7002 .5392 L p .821 .876 .886 r
F P
0 g
s
.7002 .5392 m .74037 .51717 L .73959 .53396 L p .821 .876 .886 r
F P
0 g
s
.76465 .76424 m .78359 .79765 L .80411 .77984 L p .456 .42 .729 r
F P
0 g
s
.80411 .77984 m .78343 .74737 L .76465 .76424 L p .456 .42 .729 r
F P
0 g
s
.58097 .62155 m .54474 .59476 L .54218 .59607 L p .646 .708 .893 r
F P
0 g
s
.54474 .59476 m .58097 .62155 L .58772 .61723 L p .64 .707 .896 r
F P
0 g
s
.64841 .58669 m .6015 .5894 L .60385 .5836 L p .728 .833 .93 r
F P
0 g
s
.60385 .5836 m .65249 .57724 L .64841 .58669 L p .728 .833 .93 r
F P
0 g
s
.67508 .22307 m .69391 .21274 L .6675 .19834 L p .594 .726 .936 r
F P
0 g
s
.6675 .19834 m .65153 .21035 L .67508 .22307 L p .594 .726 .936 r
F P
0 g
s
.63572 .63751 m .5935 .61242 L .58772 .61723 L p .614 .665 .876 r
F P
0 g
s
.5935 .61242 m .63572 .63751 L .64363 .62915 L p .604 .665 .882 r
F P
0 g
s
.68572 .65498 m .64363 .62915 L .63572 .63751 L p .578 .622 .86 r
F P
0 g
s
.75648 .24821 m .77238 .25557 L .75004 .23409 L p 0 .402 .851 r
F P
0 g
s
.75004 .23409 m .73543 .22806 L .75648 .24821 L p 0 .402 .851 r
F P
0 g
s
.81956 .33906 m .81738 .36389 L .8042 .33927 L p .994 .758 .459 r
F P
0 g
s
.8042 .33927 m .80631 .31393 L .81956 .33906 L p .994 .758 .459 r
F P
0 g
s
.42006 .2022 m .43472 .22255 L .45854 .2152 L p .672 .721 .886 r
F P
0 g
s
.43472 .22255 m .42006 .2022 L .39459 .21325 L p .671 .721 .886 r
F P
0 g
s
.25391 .44959 m .27999 .47753 L .27815 .49735 L p .298 .406 .804 r
F P
0 g
s
.31158 .52126 m .27815 .49735 L .27999 .47753 L p .397 .501 .848 r
F P
0 g
s
.63682 .97455 m .62912 .97767 L .66015 .97079 L p 0 0 0 r
F P
0 g
s
.66015 .97079 m .67022 .96713 L .63682 .97455 L p 0 0 0 r
F P
0 g
s
.717 .22932 m .73543 .22806 L .71026 .20985 L p .404 .658 .962 r
F P
0 g
s
.71026 .20985 m .69391 .21274 L .717 .22932 L p .404 .658 .962 r
F P
0 g
s
.28243 .8791 m .28279 .90406 L .31263 .91797 L p .876 .595 .507 r
F P
0 g
s
.31781 .937 m .31263 .91797 L .28279 .90406 L p .863 .488 .335 r
F P
0 g
s
.31263 .91797 m .31781 .937 L .34944 .94844 L p .833 .469 .366 r
F P
0 g
s
.59324 .60019 m .54891 .59023 L .55045 .58845 L p .682 .797 .936 r
F P
0 g
s
.55045 .58845 m .59794 .59496 L .59324 .60019 L p .682 .797 .936 r
F P
0 g
s
.61173 .22056 m .62549 .19988 L .59746 .19189 L p .677 .725 .886 r
F P
0 g
s
.59746 .19189 m .58755 .21375 L .61173 .22056 L p .677 .725 .886 r
F P
0 g
s
.27289 .7516 m .25261 .78431 L .27403 .80173 L p .881 .763 .727 r
F P
0 g
s
.26165 .83374 m .27403 .80173 L .25261 .78431 L p .905 .746 .673 r
F P
0 g
s
.5036 .59202 m .4599 .61363 L .46592 .61832 L p .7 .759 .898 r
F P
0 g
s
.46592 .61832 m .5056 .59364 L .5036 .59202 L p .7 .759 .898 r
F P
0 g
s
.3577 .96021 m .34944 .94844 L .31781 .937 L p .734 .23 .029 r
F P
0 g
s
.34944 .94844 m .3577 .96021 L .38983 .96912 L p .717 .23 .086 r
F P
0 g
s
.40366 .62244 m .35962 .64599 L .36883 .65777 L p .777 .794 .867 r
F P
0 g
s
.36883 .65777 m .41021 .63124 L .40366 .62244 L p .777 .794 .867 r
F P
0 g
s
.33164 .68729 m .36883 .65777 L .35962 .64599 L p .81 .801 .843 r
F P
0 g
s
.35962 .64599 m .31989 .67298 L .33164 .68729 L p .81 .801 .843 r
F P
0 g
s
.29943 .7189 m .33164 .68729 L .31989 .67298 L p .842 .805 .815 r
F P
0 g
s
.81522 .41591 m .79706 .44419 L .78954 .42208 L p .945 .865 .729 r
F P
0 g
s
.78954 .42208 m .80742 .39193 L .81522 .41591 L p .945 .865 .729 r
F P
0 g
s
.27498 .26104 m .26408 .27527 L .24709 .29945 L p .618 .845 .465 r
F P
0 g
s
.24207 .31995 m .24709 .29945 L .26408 .27527 L p 0 0 .168 r
F P
0 g
s
.58772 .61723 m .547 .59326 L .54474 .59476 L p .64 .707 .896 r
F P
0 g
s
.547 .59326 m .58772 .61723 L .5935 .61242 L p .635 .707 .899 r
F P
0 g
s
.5261 .54283 m .52604 .58301 L .52567 .54282 L closepath p .699 .432 .517 r
F P
0 g
s
.52652 .54281 m .52604 .58301 L .5261 .54283 L closepath p .665 .405 .517 r
F P
0 g
s
.52567 .54282 m .52604 .58301 L .52524 .54277 L closepath p .732 .459 .515 r
F P
0 g
s
.52695 .54276 m .52604 .58301 L .52652 .54281 L closepath p .629 .375 .515 r
F P
0 g
s
.52524 .54277 m .52604 .58301 L .52483 .54269 L closepath p .764 .486 .512 r
F P
0 g
s
.52735 .54267 m .52604 .58301 L .52695 .54276 L closepath p .589 .342 .511 r
F P
0 g
s
.52483 .54269 m .52604 .58301 L .52444 .54258 L closepath p .797 .512 .507 r
F P
0 g
s
.52774 .54255 m .52604 .58301 L .52735 .54267 L closepath p .544 .306 .505 r
F P
0 g
s
.52444 .54258 m .52604 .58301 L .52408 .54245 L closepath p .83 .54 .498 r
F P
0 g
s
.52809 .54241 m .52604 .58301 L .52774 .54255 L closepath p .491 .263 .496 r
F P
0 g
s
.52408 .54245 m .52604 .58301 L .52375 .54228 L closepath p .864 .569 .486 r
F P
0 g
s
.52842 .54224 m .52604 .58301 L .52809 .54241 L closepath p .427 .212 .482 r
F P
0 g
s
.52375 .54228 m .52604 .58301 L .52345 .54209 L closepath p .9 .599 .468 r
F P
0 g
s
.5287 .54204 m .52604 .58301 L .52842 .54224 L closepath p .346 .147 .462 r
F P
0 g
s
.52345 .54209 m .52604 .58301 L .5232 .54188 L closepath p .935 .63 .439 r
F P
0 g
s
.52894 .54182 m .52604 .58301 L .5287 .54204 L closepath p .241 .065 .43 r
F P
0 g
s
.5232 .54188 m .52604 .58301 L .52299 .54165 L closepath p .965 .66 .395 r
F P
0 g
s
.52914 .54159 m .52604 .58301 L .52894 .54182 L closepath p .099 0 .38 r
F P
0 g
s
.52299 .54165 m .52604 .58301 L .52284 .54141 L closepath p .978 .68 .323 r
F P
0 g
s
.52928 .54135 m .52604 .58301 L .52914 .54159 L closepath p 0 0 .299 r
F P
0 g
s
.77387 .49255 m .74037 .51717 L .73757 .50028 L p .864 .875 .844 r
F P
0 g
s
.73757 .50028 m .77101 .47272 L .77387 .49255 L p .864 .875 .844 r
F P
0 g
s
.52284 .54141 m .52604 .58301 L .52274 .54115 L closepath p .943 .671 .208 r
F P
0 g
s
.26165 .83374 m .25563 .86298 L .28243 .8791 L p .897 .68 .6 r
F P
0 g
s
.28279 .90406 m .28243 .8791 L .25563 .86298 L p .909 .624 .492 r
F P
0 g
s
.64363 .62915 m .68572 .65498 L .69432 .64303 L p .561 .622 .87 r
F P
0 g
s
.68572 .65498 m .72358 .6839 L .73459 .66936 L p .528 .575 .846 r
F P
0 g
s
.73459 .66936 m .69432 .64303 L .68572 .65498 L p .528 .575 .846 r
F P
0 g
s
.74696 .91478 m .74158 .93393 L .76993 .9201 L p .315 .039 .325 r
F P
0 g
s
.76993 .9201 m .77609 .90039 L .74696 .91478 L p .315 .039 .325 r
F P
0 g
s
.45104 .60304 m .40366 .62244 L .41021 .63124 L p .741 .784 .888 r
F P
0 g
s
.41021 .63124 m .45491 .60851 L .45104 .60304 L p .741 .784 .888 r
F P
0 g
s
.71054 .94585 m .70189 .95776 L .73139 .9465 L p .202 0 .012 r
F P
0 g
s
.73139 .9465 m .74158 .93393 L .71054 .94585 L p .202 0 .012 r
F P
0 g
s
.52269 .54063 m .52604 .58301 L .52276 .54037 L closepath p 0 0 .308 r
F P
0 g
s
.52931 .54031 m .52604 .58301 L .52938 .54057 L closepath p .972 .768 .339 r
F P
0 g
s
.52276 .54037 m .52604 .58301 L .52287 .54012 L closepath p 0 0 .412 r
F P
0 g
s
.52918 .54006 m .52604 .58301 L .52931 .54031 L closepath p .996 .759 .43 r
F P
0 g
s
.3527 .55594 m .39784 .56989 L .4004 .57956 L p .488 .633 .918 r
F P
0 g
s
.44869 .58502 m .4004 .57956 L .39784 .56989 L p .554 .681 .923 r
F P
0 g
s
.4004 .57956 m .44869 .58502 L .45134 .59077 L p .545 .687 .932 r
F P
0 g
s
.31158 .52126 m .35169 .54248 L .3527 .55594 L p .438 .57 .889 r
F P
0 g
s
.39784 .56989 m .3527 .55594 L .35169 .54248 L p .508 .628 .905 r
F P
0 g
s
.31989 .67298 m .28537 .70253 L .29943 .7189 L p .842 .805 .815 r
F P
0 g
s
.27289 .7516 m .29943 .7189 L .28537 .70253 L p .872 .804 .78 r
F P
0 g
s
.52287 .54012 m .52604 .58301 L .52304 .53988 L closepath p .127 .036 .473 r
F P
0 g
s
.44766 .19359 m .45854 .2152 L .48369 .2101 L p .673 .722 .886 r
F P
0 g
s
.45854 .2152 m .44766 .19359 L .42006 .2022 L p .672 .721 .886 r
F P
0 g
s
.529 .53983 m .52604 .58301 L .52918 .54006 L closepath p .979 .727 .483 r
F P
0 g
s
.72358 .6839 m .75638 .71503 L .7696 .69839 L p .492 .525 .818 r
F P
0 g
s
.7696 .69839 m .73459 .66936 L .72358 .6839 L p .492 .525 .818 r
F P
0 g
s
.52304 .53988 m .52604 .58301 L .52326 .53966 L closepath p .259 .131 .508 r
F P
0 g
s
.52877 .53961 m .52604 .58301 L .529 .53983 L closepath p .947 .69 .514 r
F P
0 g
s
.78359 .79765 m .79626 .82956 L .81798 .81127 L p .41 .345 .674 r
F P
0 g
s
.81798 .81127 m .80411 .77984 L .78359 .79765 L p .41 .345 .674 r
F P
0 g
s
.52974 .98094 m .53013 .98702 L .4965 .98629 L p .431 .805 .993 r
F P
0 g
s
.53013 .98702 m .52974 .98094 L .56018 .97985 L p .45 .82 .993 r
F P
0 g
s
.56018 .97985 m .56371 .98582 L .53013 .98702 L p .45 .82 .993 r
F P
0 g
s
.52326 .53966 m .52604 .58301 L .52352 .53945 L closepath p .358 .202 .529 r
F P
0 g
s
.5285 .5394 m .52604 .58301 L .52877 .53961 L closepath p .912 .653 .533 r
F P
0 g
s
.52352 .53945 m .52604 .58301 L .52382 .53927 L closepath p .433 .258 .542 r
F P
0 g
s
.52818 .53922 m .52604 .58301 L .5285 .5394 L closepath p .878 .62 .545 r
F P
0 g
s
.59794 .59496 m .55045 .58845 L .55161 .58656 L p .687 .795 .931 r
F P
0 g
s
.55161 .58656 m .6015 .5894 L .59794 .59496 L p .687 .795 .931 r
F P
0 g
s
.50196 .59027 m .45491 .60851 L .4599 .61363 L p .701 .765 .902 r
F P
0 g
s
.4599 .61363 m .5036 .59202 L .50196 .59027 L p .701 .765 .902 r
F P
0 g
s
.52382 .53927 m .52604 .58301 L .52416 .53911 L closepath p .494 .303 .551 r
F P
0 g
s
.37788 .20161 m .39459 .21325 L .42006 .2022 L p .679 .801 .94 r
F P
0 g
s
.39459 .21325 m .37788 .20161 L .35225 .21658 L p .69 .803 .935 r
F P
0 g
s
.52783 .53907 m .52604 .58301 L .52818 .53922 L closepath p .844 .589 .552 r
F P
0 g
s
.52416 .53911 m .52604 .58301 L .52454 .53897 L closepath p .544 .341 .556 r
F P
0 g
s
.52746 .53895 m .52604 .58301 L .52783 .53907 L closepath p .813 .56 .557 r
F P
0 g
s
.52454 .53897 m .52604 .58301 L .52493 .53887 L closepath p .586 .374 .56 r
F P
0 g
s
.52705 .53885 m .52604 .58301 L .52746 .53895 L closepath p .782 .533 .56 r
F P
0 g
s
.24207 .31995 m .2442 .34517 L .2323 .36997 L p .009 0 .443 r
F P
0 g
s
.2423 .39772 m .2323 .36997 L .2442 .34517 L p .226 .211 .632 r
F P
0 g
s
.52493 .53887 m .52604 .58301 L .52535 .5388 L closepath p .624 .404 .562 r
F P
0 g
s
.58755 .21375 m .59746 .19189 L .56797 .18657 L p .677 .725 .886 r
F P
0 g
s
.56797 .18657 m .56214 .20922 L .58755 .21375 L p .677 .725 .886 r
F P
0 g
s
.52663 .53879 m .52604 .58301 L .52705 .53885 L closepath p .752 .508 .562 r
F P
0 g
s
.52535 .5388 m .52604 .58301 L .52578 .53876 L closepath p .659 .431 .563 r
F P
0 g
s
.52621 .53876 m .52604 .58301 L .52663 .53879 L closepath p .722 .482 .563 r
F P
0 g
s
.52578 .53876 m .52604 .58301 L .52621 .53876 L closepath p .691 .457 .564 r
F P
0 g
s
.49927 .98028 m .4965 .98629 L .46323 .98363 L p .417 .79 .993 r
F P
0 g
s
.4965 .98629 m .49927 .98028 L .52974 .98094 L p .431 .805 .993 r
F P
0 g
s
.39933 .97263 m .38983 .96912 L .3577 .96021 L p .267 0 0 r
F P
0 g
s
.38983 .96912 m .39933 .97263 L .4307 .97907 L p .283 0 0 r
F P
0 g
s
.64363 .62915 m .59822 .60721 L .5935 .61242 L p .604 .665 .882 r
F P
0 g
s
.59822 .60721 m .64363 .62915 L .64972 .62023 L p .593 .666 .89 r
F P
0 g
s
.69432 .64303 m .64972 .62023 L .64363 .62915 L p .561 .622 .87 r
F P
0 g
s
.5935 .61242 m .54892 .59161 L .547 .59326 L p .635 .707 .899 r
F P
0 g
s
.54892 .59161 m .5935 .61242 L .59822 .60721 L p .629 .708 .903 r
F P
0 g
s
.56371 .98582 m .56018 .97985 L .59019 .97701 L p .474 .836 .993 r
F P
0 g
s
.59019 .97701 m .59684 .9827 L .56371 .98582 L p .474 .836 .993 r
F P
0 g
s
.80134 .29347 m .80631 .31393 L .78781 .28989 L p .939 .573 .198 r
F P
0 g
s
.78781 .28989 m .78311 .26961 L .80134 .29347 L p .939 .573 .198 r
F P
0 g
s
.65249 .57724 m .60385 .5836 L .60494 .57764 L p .734 .824 .92 r
F P
0 g
s
.60494 .57764 m .65456 .5675 L .65249 .57724 L p .734 .824 .92 r
F P
0 g
s
.2423 .39772 m .26027 .42741 L .25391 .44959 L p .261 .314 .729 r
F P
0 g
s
.27999 .47753 m .25391 .44959 L .26027 .42741 L p .368 .43 .793 r
F P
0 g
s
.31115 .23279 m .29619 .23914 L .27498 .26104 L p .74 .992 .856 r
F P
0 g
s
.26408 .27527 m .27498 .26104 L .29619 .23914 L p 0 0 0 r
F P
0 g
s
.69989 .55269 m .65456 .5675 L .65452 .55763 L p .779 .845 .901 r
F P
0 g
s
.65452 .55763 m .7002 .5392 L .69989 .55269 L p .779 .845 .901 r
F P
0 g
s
.65153 .21035 m .6675 .19834 L .63822 .18645 L p .599 .737 .941 r
F P
0 g
s
.63822 .18645 m .62549 .19988 L .65153 .21035 L p .599 .737 .941 r
F P
0 g
s
.77646 .87536 m .77609 .90039 L .80202 .88414 L p .344 .164 .487 r
F P
0 g
s
.80202 .88414 m .80243 .85878 L .77646 .87536 L p .344 .164 .487 r
F P
0 g
s
.67022 .96713 m .66015 .97079 L .68952 .9621 L p 0 0 0 r
F P
0 g
s
.68952 .9621 m .70189 .95776 L .67022 .96713 L p 0 0 0 r
F P
0 g
s
.75638 .71503 m .78343 .74737 L .79854 .72914 L p .452 .467 .784 r
F P
0 g
s
.79854 .72914 m .7696 .69839 L .75638 .71503 L p .452 .467 .784 r
F P
0 g
s
.47685 .1876 m .48369 .2101 L .50969 .20737 L p .674 .722 .886 r
F P
0 g
s
.48369 .2101 m .47685 .1876 L .44766 .19359 L p .673 .722 .886 r
F P
0 g
s
.27999 .47753 m .3135 .50438 L .31158 .52126 L p .397 .501 .848 r
F P
0 g
s
.35169 .54248 m .31158 .52126 L .3135 .50438 L p .47 .57 .874 r
F P
0 g
s
.46912 .97786 m .46323 .98363 L .4307 .97907 L p .407 .776 .994 r
F P
0 g
s
.46323 .98363 m .46912 .97786 L .49927 .98028 L p .417 .79 .993 r
F P
0 g
s
.56214 .20922 m .56797 .18657 L .53762 .18405 L p .676 .724 .886 r
F P
0 g
s
.53762 .18405 m .53601 .20708 L .56214 .20922 L p .676 .724 .886 r
F P
0 g
s
.33535 .21407 m .35225 .21658 L .37788 .20161 L p .69 .912 .972 r
F P
0 g
s
.35225 .21658 m .33535 .21407 L .31115 .23279 L p .725 .913 .959 r
F P
0 g
s
.29619 .23914 m .31115 .23279 L .33535 .21407 L p .634 .962 .829 r
F P
0 g
s
.25261 .78431 m .23902 .81586 L .26165 .83374 L p .905 .746 .673 r
F P
0 g
s
.25563 .86298 m .26165 .83374 L .23902 .81586 L p .928 .715 .595 r
F P
0 g
s
.5007 .5884 m .45104 .60304 L .45491 .60851 L p .701 .77 .906 r
F P
0 g
s
.45491 .60851 m .50196 .59027 L .5007 .5884 L p .701 .77 .906 r
F P
0 g
s
.59684 .9827 m .59019 .97701 L .61941 .97244 L p .5 .85 .994 r
F P
0 g
s
.61941 .97244 m .62912 .97767 L .59684 .9827 L p .5 .85 .994 r
F P
0 g
s
.52645 .59928 m .52645 .59791 L .52308 .59782 L p .704 .454 .544 r
F P
0 g
s
.52645 .59791 m .52645 .59928 L .52982 .59913 L p .671 .428 .544 r
F P
0 g
s
.52982 .59913 m .52982 .59776 L .52645 .59791 L p .671 .428 .544 r
F P
0 g
s
.52308 .59782 m .52308 .59919 L .52645 .59928 L p .704 .454 .544 r
F P
0 g
s
.52982 .59776 m .52982 .59913 L .53313 .59872 L p .637 .4 .542 r
F P
0 g
s
.53313 .59872 m .53313 .59735 L .52982 .59776 L p .637 .4 .542 r
F P
0 g
s
.6015 .5894 m .55161 .58656 L .55234 .58459 L p .692 .791 .927 r
F P
0 g
s
.55234 .58459 m .60385 .5836 L .6015 .5894 L p .692 .791 .927 r
F P
0 g
s
.50704 .1844 m .50969 .20737 L .53601 .20708 L p .675 .723 .886 r
F P
0 g
s
.50969 .20737 m .50704 .1844 L .47685 .1876 L p .674 .722 .886 r
F P
0 g
s
.28537 .70253 m .25685 .73368 L .27289 .7516 L p .872 .804 .78 r
F P
0 g
s
.25261 .78431 m .27289 .7516 L .25685 .73368 L p .902 .799 .736 r
F P
0 g
s
.81738 .36389 m .80742 .39193 L .79457 .36852 L p .966 .809 .635 r
F P
0 g
s
.79457 .36852 m .8042 .33927 L .81738 .36389 L p .966 .809 .635 r
F P
0 g
s
.51975 .59747 m .51975 .59884 L .52308 .59919 L p .735 .48 .543 r
F P
0 g
s
.53601 .20708 m .53762 .18405 L .50704 .1844 L p .675 .723 .886 r
F P
0 g
s
.53313 .59735 m .53313 .59872 L .53633 .59806 L p .6 .37 .54 r
F P
0 g
s
.53633 .59806 m .53632 .59669 L .53313 .59735 L p .6 .37 .54 r
F P
0 g
s
.51652 .59687 m .51652 .59825 L .51975 .59884 L p .765 .505 .541 r
F P
0 g
s
.59822 .60721 m .55047 .58982 L .54892 .59161 L p .629 .708 .903 r
F P
0 g
s
.55047 .58982 m .59822 .60721 L .6018 .60167 L p .624 .709 .907 r
F P
0 g
s
.64972 .62023 m .6018 .60167 L .59822 .60721 L p .593 .666 .89 r
F P
0 g
s
.53632 .59669 m .53633 .59806 L .53936 .59718 L p .558 .337 .536 r
F P
0 g
s
.53936 .59718 m .53935 .5958 L .53632 .59669 L p .558 .337 .536 r
F P
0 g
s
.77238 .25557 m .78311 .26961 L .7599 .24734 L p .688 .184 0 r
F P
0 g
s
.7599 .24734 m .75004 .23409 L .77238 .25557 L p .688 .184 0 r
F P
0 g
s
.79706 .44419 m .77101 .47272 L .76393 .45308 L p .899 .856 .79 r
F P
0 g
s
.76393 .45308 m .78954 .42208 L .79706 .44419 L p .899 .856 .79 r
F P
0 g
s
.51345 .59604 m .51344 .59741 L .51652 .59825 L p .796 .531 .537 r
F P
0 g
s
.69391 .21274 m .71026 .20985 L .68138 .19401 L p .397 .68 .974 r
F P
0 g
s
.68138 .19401 m .6675 .19834 L .69391 .21274 L p .397 .68 .974 r
F P
0 g
s
.53935 .5958 m .53936 .59718 L .54218 .59607 L p .51 .299 .53 r
F P
0 g
s
.54218 .59607 m .54217 .5947 L .53935 .5958 L p .51 .299 .53 r
F P
0 g
s
.44838 .59731 m .39904 .61317 L .40366 .62244 L p .741 .795 .896 r
F P
0 g
s
.40366 .62244 m .45104 .60304 L .44838 .59731 L p .741 .795 .896 r
F P
0 g
s
.35962 .64599 m .40366 .62244 L .39904 .61317 L p .779 .811 .878 r
F P
0 g
s
.39904 .61317 m .35297 .63355 L .35962 .64599 L p .779 .811 .878 r
F P
0 g
s
.31989 .67298 m .35962 .64599 L .35297 .63355 L p .816 .824 .856 r
F P
0 g
s
.74037 .51717 m .7002 .5392 L .69762 .52568 L p .821 .851 .871 r
F P
0 g
s
.69762 .52568 m .73757 .50028 L .74037 .51717 L p .821 .851 .871 r
F P
0 g
s
.51057 .59498 m .51057 .59636 L .51344 .59741 L p .828 .559 .532 r
F P
0 g
s
.54217 .5947 m .54218 .59607 L .54474 .59476 L p .452 .255 .52 r
F P
0 g
s
.54474 .59476 m .54473 .59338 L .54217 .5947 L p .452 .255 .52 r
F P
0 g
s
.35169 .54248 m .39736 .56003 L .39784 .56989 L p .508 .628 .905 r
F P
0 g
s
.44728 .5791 m .39784 .56989 L .39736 .56003 L p .564 .675 .913 r
F P
0 g
s
.39784 .56989 m .44728 .5791 L .44869 .58502 L p .554 .681 .923 r
F P
0 g
s
.73543 .22806 m .75004 .23409 L .72324 .21466 L p 0 .389 .82 r
F P
0 g
s
.72324 .21466 m .71026 .20985 L .73543 .22806 L p 0 .389 .82 r
F P
0 g
s
.50795 .59372 m .50794 .59509 L .51057 .59636 L p .861 .588 .523 r
F P
0 g
s
.40651 .18909 m .42006 .2022 L .44766 .19359 L p .667 .797 .944 r
F P
0 g
s
.42006 .2022 m .40651 .18909 L .37788 .20161 L p .679 .801 .94 r
F P
0 g
s
.26408 .27527 m .2593 .2956 L .24207 .31995 L p 0 0 .168 r
F P
0 g
s
.2442 .34517 m .24207 .31995 L .2593 .2956 L p .179 .079 .495 r
F P
0 g
s
.6018 .60167 m .64972 .62023 L .65386 .61087 L p .583 .669 .898 r
F P
0 g
s
.64972 .62023 m .69432 .64303 L .70032 .63045 L p .544 .624 .881 r
F P
0 g
s
.70032 .63045 m .65386 .61087 L .64972 .62023 L p .544 .624 .881 r
F P
0 g
s
.28279 .90406 m .28875 .92363 L .31781 .937 L p .863 .488 .335 r
F P
0 g
s
.32762 .94941 m .31781 .937 L .28875 .92363 L p .738 .217 0 r
F P
0 g
s
.31781 .937 m .32762 .94941 L .3577 .96021 L p .734 .23 .029 r
F P
0 g
s
.54473 .59338 m .54474 .59476 L .547 .59326 L p .381 .2 .506 r
F P
0 g
s
.547 .59326 m .54699 .59189 L .54473 .59338 L p .381 .2 .506 r
F P
0 g
s
.79626 .82956 m .80243 .85878 L .82473 .84046 L p .347 .244 .593 r
F P
0 g
s
.82473 .84046 m .81798 .81127 L .79626 .82956 L p .347 .244 .593 r
F P
0 g
s
.43967 .9737 m .4307 .97907 L .39933 .97263 L p .402 .763 .994 r
F P
0 g
s
.4307 .97907 m .43967 .9737 L .46912 .97786 L p .407 .776 .994 r
F P
0 g
s
.50561 .59227 m .5056 .59364 L .50794 .59509 L p .896 .619 .51 r
F P
0 g
s
.78343 .74737 m .80411 .77984 L .82073 .76055 L p .404 .398 .739 r
F P
0 g
s
.82073 .76055 m .79854 .72914 L .78343 .74737 L p .404 .398 .739 r
F P
0 g
s
.49986 .58645 m .44838 .59731 L .45104 .60304 L p .7 .775 .91 r
F P
0 g
s
.45104 .60304 m .5007 .5884 L .49986 .58645 L p .7 .775 .91 r
F P
0 g
s
.69432 .64303 m .73459 .66936 L .74242 .654 L p .504 .574 .86 r
F P
0 g
s
.74242 .654 m .70032 .63045 L .69432 .64303 L p .504 .574 .86 r
F P
0 g
s
.35297 .63355 m .31125 .6578 L .31989 .67298 L p .816 .824 .856 r
F P
0 g
s
.28537 .70253 m .31989 .67298 L .31125 .6578 L p .851 .834 .829 r
F P
0 g
s
.62549 .19988 m .63822 .18645 L .60664 .17737 L p .605 .748 .945 r
F P
0 g
s
.60664 .17737 m .59746 .19189 L .62549 .19988 L p .605 .748 .945 r
F P
0 g
s
.65456 .5675 m .60494 .57764 L .60474 .57163 L p .738 .814 .911 r
F P
0 g
s
.60474 .57163 m .65452 .55763 L .65456 .5675 L p .738 .814 .911 r
F P
0 g
s
.60385 .5836 m .55234 .58459 L .55265 .58258 L p .695 .788 .922 r
F P
0 g
s
.55265 .58258 m .60494 .57764 L .60385 .5836 L p .695 .788 .922 r
F P
0 g
s
.54699 .59189 m .547 .59326 L .54892 .59161 L p .289 .13 .485 r
F P
0 g
s
.54892 .59161 m .54891 .59023 L .54699 .59189 L p .289 .13 .485 r
F P
0 g
s
.50361 .59065 m .5036 .59202 L .5056 .59364 L p .931 .653 .491 r
F P
0 g
s
.25563 .86298 m .25603 .88825 L .28279 .90406 L p .909 .624 .492 r
F P
0 g
s
.28875 .92363 m .28279 .90406 L .25603 .88825 L p .891 .504 .29 r
F P
0 g
s
.62912 .97767 m .61941 .97244 L .64745 .96618 L p .528 .863 .994 r
F P
0 g
s
.64745 .96618 m .66015 .97079 L .62912 .97767 L p .528 .863 .994 r
F P
0 g
s
.26027 .42741 m .28603 .45781 L .27999 .47753 L p .368 .43 .793 r
F P
0 g
s
.3135 .50438 m .27999 .47753 L .28603 .45781 L p .443 .51 .833 r
F P
0 g
s
.6018 .60167 m .55162 .58793 L .55047 .58982 L p .624 .709 .907 r
F P
0 g
s
.55162 .58793 m .6018 .60167 L .60416 .59588 L p .62 .711 .911 r
F P
0 g
s
.65386 .61087 m .60416 .59588 L .6018 .60167 L p .583 .669 .898 r
F P
0 g
s
.3577 .96021 m .36951 .96437 L .39933 .97263 L p .267 0 0 r
F P
0 g
s
.36951 .96437 m .3577 .96021 L .32762 .94941 L p 0 .354 .672 r
F P
0 g
s
.2442 .34517 m .25392 .37413 L .2423 .39772 L p .226 .211 .632 r
F P
0 g
s
.26027 .42741 m .2423 .39772 L .25392 .37413 L p .348 .355 .726 r
F P
0 g
s
.3135 .50438 m .35356 .52895 L .35169 .54248 L p .47 .57 .874 r
F P
0 g
s
.39736 .56003 m .35169 .54248 L .35356 .52895 L p .527 .625 .892 r
F P
0 g
s
.54891 .59023 m .54892 .59161 L .55047 .58982 L p .167 .039 .45 r
F P
0 g
s
.55047 .58982 m .55045 .58845 L .54891 .59023 L p .167 .039 .45 r
F P
0 g
s
.50197 .58889 m .50196 .59027 L .5036 .59202 L p .964 .688 .46 r
F P
0 g
s
.74158 .93393 m .73139 .9465 L .75829 .93346 L p .071 0 0 r
F P
0 g
s
.75829 .93346 m .76993 .9201 L .74158 .93393 L p .071 0 0 r
F P
0 g
s
.73459 .66936 m .7696 .69839 L .77916 .68075 L p .458 .519 .833 r
F P
0 g
s
.77916 .68075 m .74242 .654 L .73459 .66936 L p .458 .519 .833 r
F P
0 g
s
.80631 .31393 m .8042 .33927 L .78581 .31572 L p .969 .721 .504 r
F P
0 g
s
.78581 .31572 m .78781 .28989 L .80631 .31393 L p .969 .721 .504 r
F P
0 g
s
.25685 .73368 m .235 .76536 L .25261 .78431 L p .902 .799 .736 r
F P
0 g
s
.23902 .81586 m .25261 .78431 L .235 .76536 L p .932 .785 .676 r
F P
0 g
s
.55045 .58845 m .55047 .58982 L .55162 .58793 L p 0 0 .392 r
F P
0 g
s
.55162 .58793 m .55161 .58656 L .55045 .58845 L p 0 0 .392 r
F P
0 g
s
.50072 .58702 m .5007 .5884 L .50196 .59027 L p .987 .718 .409 r
F P
0 g
s
.70189 .95776 m .68952 .9621 L .71683 .95168 L p .274 .764 .689 r
F P
0 g
s
.71683 .95168 m .73139 .9465 L .70189 .95776 L p .274 .764 .689 r
F P
0 g
s
.7002 .5392 m .65452 .55763 L .65235 .54779 L p .78 .827 .889 r
F P
0 g
s
.65235 .54779 m .69762 .52568 L .7002 .5392 L p .78 .827 .889 r
F P
0 g
s
.39736 .56003 m .44717 .57309 L .44728 .5791 L p .564 .675 .913 r
F P
0 g
s
.49946 .58307 m .44728 .5791 L .44717 .57309 L p .613 .715 .918 r
F P
0 g
s
.43759 .1793 m .44766 .19359 L .47685 .1876 L p .655 .792 .948 r
F P
0 g
s
.44766 .19359 m .43759 .1793 L .40651 .18909 L p .667 .797 .944 r
F P
0 g
s
.77609 .90039 m .76993 .9201 L .79514 .90449 L p .207 0 .276 r
F P
0 g
s
.79514 .90449 m .80202 .88414 L .77609 .90039 L p .207 0 .276 r
F P
0 g
s
.36336 .19762 m .37788 .20161 L .40651 .18909 L p .649 .905 .982 r
F P
0 g
s
.37788 .20161 m .36336 .19762 L .33535 .21407 L p .69 .912 .972 r
F P
0 g
s
.49945 .58445 m .44697 .5914 L .44838 .59731 L p .699 .78 .914 r
F P
0 g
s
.44838 .59731 m .49986 .58645 L .49945 .58445 L p .699 .78 .914 r
F P
0 g
s
.39904 .61317 m .44838 .59731 L .44697 .5914 L p .74 .806 .904 r
F P
0 g
s
.77101 .47272 m .73757 .50028 L .73115 .48361 L p .857 .842 .829 r
F P
0 g
s
.73115 .48361 m .76393 .45308 L .77101 .47272 L p .857 .842 .829 r
F P
0 g
s
.29619 .23914 m .28609 .25257 L .26408 .27527 L p 0 0 0 r
F P
0 g
s
.2593 .2956 m .26408 .27527 L .28609 .25257 L p .084 0 .27 r
F P
0 g
s
.55161 .58656 m .55162 .58793 L .55236 .58597 L p 0 0 .295 r
F P
0 g
s
.55236 .58597 m .55234 .58459 L .55161 .58656 L p 0 0 .295 r
F P
0 g
s
.31125 .6578 m .27488 .68511 L .28537 .70253 L p .851 .834 .829 r
F P
0 g
s
.25685 .73368 m .28537 .70253 L .27488 .68511 L p .886 .839 .794 r
F P
0 g
s
.49988 .58507 m .49986 .58645 L .5007 .5884 L p .979 .732 .323 r
F P
0 g
s
.44697 .5914 m .39644 .60358 L .39904 .61317 L p .74 .806 .904 r
F P
0 g
s
.35297 .63355 m .39904 .61317 L .39644 .60358 L p .779 .828 .89 r
F P
0 g
s
.60494 .57764 m .55265 .58258 L .55252 .58057 L p .698 .783 .917 r
F P
0 g
s
.55252 .58057 m .60474 .57163 L .60494 .57764 L p .698 .783 .917 r
F P
0 g
s
.80742 .39193 m .78954 .42208 L .77731 .40053 L p .924 .819 .725 r
F P
0 g
s
.77731 .40053 m .79457 .36852 L .80742 .39193 L p .924 .819 .725 r
F P
0 g
s
.59746 .19189 m .60664 .17737 L .57338 .17132 L p .612 .758 .948 r
F P
0 g
s
.57338 .17132 m .56797 .18657 L .59746 .19189 L p .612 .758 .948 r
F P
0 g
s
.23902 .81586 m .2324 .84506 L .25563 .86298 L p .928 .715 .595 r
F P
0 g
s
.25603 .88825 m .25563 .86298 L .2324 .84506 L p .941 .655 .469 r
F P
0 g
s
.60416 .59588 m .55236 .58597 L .55162 .58793 L p .62 .711 .911 r
F P
0 g
s
.55236 .58597 m .60416 .59588 L .60526 .58995 L p .615 .713 .915 r
F P
0 g
s
.60416 .59588 m .65386 .61087 L .65596 .60122 L p .573 .672 .907 r
F P
0 g
s
.65596 .60122 m .60526 .58995 L .60416 .59588 L p .573 .672 .907 r
F P
0 g
s
.35356 .52895 m .399 .55017 L .39736 .56003 L p .527 .625 .892 r
F P
0 g
s
.44717 .57309 m .39736 .56003 L .399 .55017 L p .575 .671 .905 r
F P
0 g
s
.4113 .96785 m .39933 .97263 L .36951 .96437 L p .402 .751 .994 r
F P
0 g
s
.39933 .97263 m .4113 .96785 L .43967 .9737 L p .402 .763 .994 r
F P
0 g
s
.55234 .58459 m .55236 .58597 L .55266 .58396 L p 0 0 .145 r
F P
0 g
s
.55266 .58396 m .55265 .58258 L .55234 .58459 L p 0 0 .145 r
F P
0 g
s
.5293 .96613 m .52974 .98094 L .49927 .98028 L p .635 .774 .947 r
F P
0 g
s
.52974 .98094 m .5293 .96613 L .55606 .96516 L p .633 .773 .947 r
F P
0 g
s
.55606 .96516 m .56018 .97985 L .52974 .98094 L p .633 .773 .947 r
F P
0 g
s
.49946 .58307 m .49945 .58445 L .49986 .58645 L p .898 .697 .187 r
F P
0 g
s
.6675 .19834 m .68138 .19401 L .6493 .18092 L p .396 .705 .984 r
F P
0 g
s
.6493 .18092 m .63822 .18645 L .6675 .19834 L p .396 .705 .984 r
F P
0 g
s
.65386 .61087 m .70032 .63045 L .70355 .61743 L p .527 .626 .893 r
F P
0 g
s
.70355 .61743 m .65596 .60122 L .65386 .61087 L p .527 .626 .893 r
F P
0 g
s
.60526 .58995 m .55266 .58396 L .55236 .58597 L p .615 .713 .915 r
F P
0 g
s
.50249 .96554 m .49927 .98028 L .46912 .97786 L p .636 .775 .947 r
F P
0 g
s
.49927 .98028 m .50249 .96554 L .5293 .96613 L p .635 .774 .947 r
F P
0 g
s
.80411 .77984 m .81798 .81127 L .83562 .79144 L p .343 .31 .677 r
F P
0 g
s
.83562 .79144 m .82073 .76055 L .80411 .77984 L p .343 .31 .677 r
F P
0 g
s
.28603 .45781 m .31903 .48762 L .3135 .50438 L p .443 .51 .833 r
F P
0 g
s
.35356 .52895 m .3135 .50438 L .31903 .48762 L p .499 .572 .86 r
F P
0 g
s
.44717 .57309 m .49949 .58106 L .49946 .58307 L p .613 .715 .918 r
F P
0 g
s
.49945 .58445 m .49946 .58307 L .49949 .58106 L p 0 0 0 r
F P
0 g
s
.56018 .97985 m .55606 .96516 L .58243 .96263 L p .632 .772 .947 r
F P
0 g
s
.58243 .96263 m .59019 .97701 L .56018 .97985 L p .632 .772 .947 r
F P
0 g
s
.32194 .21917 m .33535 .21407 L .36336 .19762 L p .5 .902 .785 r
F P
0 g
s
.33535 .21407 m .32194 .21917 L .29619 .23914 L p .634 .962 .829 r
F P
0 g
s
.28609 .25257 m .29619 .23914 L .32194 .21917 L p 0 0 0 r
F P
0 g
s
.39644 .60358 m .34905 .62062 L .35297 .63355 L p .779 .828 .89 r
F P
0 g
s
.31125 .6578 m .35297 .63355 L .34905 .62062 L p .818 .848 .871 r
F P
0 g
s
.55265 .58258 m .55266 .58396 L .55253 .58195 L p .768 .611 .044 r
F P
0 g
s
.55253 .58195 m .55252 .58057 L .55265 .58258 L p .768 .611 .044 r
F P
0 g
s
.65452 .55763 m .60474 .57163 L .60324 .56566 L p .74 .803 .902 r
F P
0 g
s
.60324 .56566 m .65235 .54779 L .65452 .55763 L p .74 .803 .902 r
F P
0 g
s
.4705 .1725 m .47685 .1876 L .50704 .1844 L p .643 .785 .95 r
F P
0 g
s
.47685 .1876 m .4705 .1725 L .43759 .1793 L p .655 .792 .948 r
F P
0 g
s
.66015 .97079 m .64745 .96618 L .67395 .95829 L p .557 .874 .993 r
F P
0 g
s
.67395 .95829 m .68952 .9621 L .66015 .97079 L p .557 .874 .993 r
F P
0 g
s
.49949 .58106 m .49948 .58243 L .49945 .58445 L p 0 0 0 r
F P
0 g
s
.44697 .5914 m .49945 .58445 L .49948 .58243 L p .697 .785 .919 r
F P
0 g
s
.52604 .58301 m .52901 .62741 L .52877 .62762 L closepath p .312 .169 .52 r
F P
0 g
s
.52604 .58301 m .52921 .62719 L .52901 .62741 L closepath p .198 .087 .493 r
F P
0 g
s
.52604 .58301 m .52884 .62525 L .52907 .62546 L closepath p .951 .646 .42 r
F P
0 g
s
.52604 .58301 m .52877 .62762 L .52847 .62781 L closepath p .398 .231 .536 r
F P
0 g
s
.52604 .58301 m .52856 .62505 L .52884 .62525 L closepath p .918 .615 .455 r
F P
0 g
s
.52604 .58301 m .52847 .62781 L .52814 .62798 L closepath p .465 .281 .547 r
F P
0 g
s
.52604 .58301 m .52823 .62487 L .52856 .62505 L closepath p .882 .584 .478 r
F P
0 g
s
.52604 .58301 m .52814 .62798 L .52778 .62812 L closepath p .52 .323 .554 r
F P
0 g
s
.52604 .58301 m .52788 .62472 L .52823 .62487 L closepath p .847 .554 .493 r
F P
0 g
s
.52604 .58301 m .52778 .62812 L .52738 .62824 L closepath p .566 .358 .558 r
F P
0 g
s
.52604 .58301 m .52749 .6246 L .52788 .62472 L closepath p .813 .526 .503 r
F P
0 g
s
.52604 .58301 m .52738 .62824 L .52696 .62832 L closepath p .606 .389 .561 r
F P
0 g
s
.52604 .58301 m .52707 .62451 L .52749 .6246 L closepath p .78 .499 .51 r
F P
0 g
s
.52604 .58301 m .52696 .62832 L .52653 .62837 L closepath p .642 .418 .563 r
F P
0 g
s
.52604 .58301 m .52664 .62445 L .52707 .62451 L closepath p .748 .472 .514 r
F P
0 g
s
.52604 .58301 m .52653 .62837 L .52609 .62839 L closepath p .675 .444 .564 r
F P
0 g
s
.52604 .58301 m .5262 .62442 L .52664 .62445 L closepath p .716 .446 .516 r
F P
0 g
s
.52604 .58301 m .52609 .62839 L .52565 .62838 L closepath p .707 .47 .564 r
F P
0 g
s
.52604 .58301 m .52576 .62442 L .5262 .62442 L closepath p .682 .419 .517 r
F P
0 g
s
.52604 .58301 m .52565 .62838 L .52521 .62834 L closepath p .737 .495 .563 r
F P
0 g
s
.52604 .58301 m .52532 .62446 L .52576 .62442 L closepath p .647 .39 .516 r
F P
0 g
s
.52604 .58301 m .52521 .62834 L .52479 .62826 L closepath p .767 .52 .561 r
F P
0 g
s
.52604 .58301 m .52489 .62453 L .52532 .62446 L closepath p .609 .359 .513 r
F P
0 g
s
.52604 .58301 m .52439 .62815 L .52402 .62802 L closepath p .828 .574 .555 r
F P
0 g
s
.52604 .58301 m .52479 .62826 L .52439 .62815 L closepath p .797 .547 .559 r
F P
0 g
s
.52604 .58301 m .52449 .62463 L .52489 .62453 L closepath p .567 .325 .508 r
F P
0 g
s
.52604 .58301 m .52402 .62802 L .52367 .62786 L closepath p .861 .604 .549 r
F P
0 g
s
.52604 .58301 m .5241 .62476 L .52449 .62463 L closepath p .518 .285 .501 r
F P
0 g
s
.52604 .58301 m .52367 .62786 L .52337 .62767 L closepath p .895 .636 .539 r
F P
0 g
s
.52604 .58301 m .52375 .62491 L .5241 .62476 L closepath p .46 .239 .49 r
F P
0 g
s
.52604 .58301 m .52337 .62767 L .52311 .62747 L closepath p .93 .671 .525 r
F P
0 g
s
.52604 .58301 m .52344 .62509 L .52375 .62491 L closepath p .389 .181 .473 r
F P
0 g
s
.52604 .58301 m .52311 .62747 L .5229 .62724 L closepath p .964 .709 .501 r
F P
0 g
s
.52604 .58301 m .52317 .6253 L .52344 .62509 L closepath p .297 .109 .448 r
F P
0 g
s
.52604 .58301 m .5229 .62724 L .52274 .627 L closepath p .99 .745 .46 r
F P
0 g
s
.52604 .58301 m .52295 .62552 L .52317 .6253 L closepath p .176 .014 .408 r
F P
0 g
s
.52604 .58301 m .52274 .627 L .52264 .62676 L closepath p .991 .768 .39 r
F P
0 g
s
.52604 .58301 m .52277 .62575 L .52295 .62552 L closepath p .009 0 .345 r
F P
0 g
s
.52604 .58301 m .52264 .62676 L .52259 .6265 L closepath p .931 .752 .273 r
F P
0 g
s
.52604 .58301 m .52266 .626 L .52277 .62575 L closepath p 0 0 .242 r
F P
0 g
s
.52259 .62625 m .52604 .58301 L .52261 .62615 L p .762 .658 .102 r
F P
0 g
s
.52261 .62615 m .52259 .6265 L .52259 .62625 L p .762 .658 .102 r
F P
0 g
s
.51221 .66912 m .52259 .62625 L .52259 .6265 L p .884 .812 .333 r
F P
0 g
s
.51246 .66813 m .52257 .62635 L p .52259 .62625 L 0 0 0 r
F P
0 g
s
.52257 .62635 m .52266 .626 L .52259 .62625 L p 0 0 0 r
F P
0 g
s
.52604 .58301 m .52259 .62625 L .52266 .626 L closepath p 0 0 .088 r
F P
0 g
s
.52604 .58301 m .52936 .62694 L .52921 .62719 L closepath p .044 0 .446 r
F P
0 g
s
.52604 .58301 m .52945 .6267 L .52936 .62694 L closepath p 0 0 .367 r
F P
0 g
s
.52949 .62644 m .52947 .62619 L p .52955 .62654 L 0 0 .294 r
F P
0 g
s
.53989 .66987 m .52949 .62644 L p .52955 .62654 L 0 0 .294 r
F P
0 g
s
.52949 .62644 m .52945 .6267 L .52943 .62634 L p 0 0 .236 r
F P
0 g
s
.52943 .62634 m .52604 .58301 L .52949 .62644 L p 0 0 .236 r
F P
0 g
s
.52947 .62619 m .52939 .62594 L p .52948 .62628 L .748 .464 0 r
F P
0 g
s
.52947 .62619 m .52949 .62644 L .52946 .62609 L p .706 .531 0 r
F P
0 g
s
.53981 .66887 m .53989 .66987 L p .53958 .66856 L 0 0 .294 r
F P
0 g
s
.52947 .62619 m .53981 .66887 L p .53958 .66856 L 0 0 .294 r
F P
0 g
s
.53981 .66887 m .53951 .66789 L p .54005 .66919 L 0 0 .356 r
F P
0 g
s
.55693 .70978 m .53981 .66887 L p .54005 .66919 L 0 0 .356 r
F P
0 g
s
.53981 .66887 m .52947 .62619 L p .52948 .62628 L .748 .464 0 r
F P
0 g
s
.52946 .62609 m .52604 .58301 L .52947 .62619 L p .706 .531 0 r
F P
0 g
s
.52604 .58301 m .52939 .62594 L .52947 .62619 L closepath p .893 .645 .13 r
F P
0 g
s
.52604 .58301 m .52926 .62569 L .52939 .62594 L closepath p .969 .681 .272 r
F P
0 g
s
.52604 .58301 m .52907 .62546 L .52926 .62569 L closepath p .975 .672 .363 r
F P
0 g
s
.7696 .69839 m .79854 .72914 L .80963 .70978 L p .406 .454 .797 r
F P
0 g
s
.80963 .70978 m .77916 .68075 L .7696 .69839 L p .406 .454 .797 r
F P
0 g
s
.78311 .26961 m .78781 .28989 L .76422 .26744 L p .932 .565 .289 r
F P
0 g
s
.76422 .26744 m .7599 .24734 L .78311 .26961 L p .932 .565 .289 r
F P
0 g
s
.55266 .58396 m .60526 .58995 L .60506 .58396 L p .611 .717 .92 r
F P
0 g
s
.60506 .58396 m .55253 .58195 L .55266 .58396 L p .611 .717 .92 r
F P
0 g
s
.56797 .18657 m .57338 .17132 L .53912 .16846 L p .622 .768 .95 r
F P
0 g
s
.53912 .16846 m .53762 .18405 L .56797 .18657 L p .622 .768 .95 r
F P
0 g
s
.399 .55017 m .44835 .5671 L .44717 .57309 L p .575 .671 .905 r
F P
0 g
s
.49949 .58106 m .44717 .57309 L .44835 .5671 L p .617 .712 .914 r
F P
0 g
s
.2593 .2956 m .26132 .32131 L .2442 .34517 L p .179 .079 .495 r
F P
0 g
s
.25392 .37413 m .2442 .34517 L .26132 .32131 L p .33 .273 .641 r
F P
0 g
s
.44835 .5671 m .49995 .57905 L .49949 .58106 L p .617 .712 .914 r
F P
0 g
s
.49948 .58243 m .49949 .58106 L .49995 .57905 L p 0 0 .18 r
F P
0 g
s
.25392 .37413 m .27136 .40569 L .26027 .42741 L p .348 .355 .726 r
F P
0 g
s
.28603 .45781 m .26027 .42741 L .27136 .40569 L p .426 .45 .781 r
F P
0 g
s
.49948 .58243 m .44685 .58541 L .44697 .5914 L p .697 .785 .919 r
F P
0 g
s
.39644 .60358 m .44697 .5914 L .44685 .58541 L p .737 .816 .913 r
F P
0 g
s
.80243 .85878 m .80202 .88414 L .82427 .86618 L p .248 .09 .461 r
F P
0 g
s
.82427 .86618 m .82473 .84046 L .80243 .85878 L p .248 .09 .461 r
F P
0 g
s
.60474 .57163 m .55252 .58057 L .55195 .57857 L p .699 .778 .913 r
F P
0 g
s
.55252 .58057 m .55253 .58195 L .55196 .57995 L p .929 .704 .219 r
F P
0 g
s
.55196 .57995 m .55195 .57857 L .55252 .58057 L p .929 .704 .219 r
F P
0 g
s
.47599 .96339 m .46912 .97786 L .43967 .9737 L p .637 .776 .947 r
F P
0 g
s
.46912 .97786 m .47599 .96339 L .50249 .96554 L p .636 .775 .947 r
F P
0 g
s
.50083 .57848 m .49994 .58043 L p .49997 .58033 L 0 0 .316 r
F P
0 g
s
.50084 .5771 m .50083 .57848 L p .49997 .58033 L 0 0 .316 r
F P
0 g
s
.50214 .57661 m .50083 .57848 L p .50087 .57838 L .053 0 .402 r
F P
0 g
s
.50215 .57523 m .50214 .57661 L p .50087 .57838 L .053 0 .402 r
F P
0 g
s
.50385 .57486 m .50214 .57661 L p .50219 .57651 L .207 .063 .454 r
F P
0 g
s
.50386 .57348 m .50385 .57486 L p .50219 .57651 L .207 .063 .454 r
F P
0 g
s
.50592 .57324 m .50385 .57486 L p .50391 .57476 L .321 .149 .485 r
F P
0 g
s
.50593 .57186 m .50592 .57324 L p .50391 .57476 L .321 .149 .485 r
F P
0 g
s
.50834 .5718 m .50592 .57324 L p .506 .57315 L .406 .215 .505 r
F P
0 g
s
.50834 .57042 m .50834 .5718 L p .506 .57315 L .406 .215 .505 r
F P
0 g
s
.51105 .57055 m .50834 .5718 L p .50842 .57171 L .474 .267 .518 r
F P
0 g
s
.51105 .56917 m .51105 .57055 L p .50842 .57171 L .474 .267 .518 r
F P
0 g
s
.51401 .56952 m .51105 .57055 L p .51114 .57047 L .529 .31 .527 r
F P
0 g
s
.51401 .56813 m .51401 .56952 L p .51114 .57047 L .529 .31 .527 r
F P
0 g
s
.51717 .56872 m .51401 .56952 L p .51411 .56945 L .575 .347 .532 r
F P
0 g
s
.51718 .56733 m .51717 .56872 L p .51411 .56945 L .575 .347 .532 r
F P
0 g
s
.52049 .56816 m .51717 .56872 L p .51728 .56865 L .616 .379 .536 r
F P
0 g
s
.52049 .56678 m .52049 .56816 L p .51728 .56865 L .616 .379 .536 r
F P
0 g
s
.5239 .56787 m .52049 .56816 L p .5206 .56811 L .653 .409 .538 r
F P
0 g
s
.5239 .56649 m .5239 .56787 L p .5206 .56811 L .653 .409 .538 r
F P
0 g
s
.52734 .56645 m .52734 .56784 L .5239 .56787 L p .687 .437 .539 r
F P
0 g
s
.5239 .56787 m .52734 .56784 L p .52728 .56762 L .624 .782 .957 r
F P
0 g
s
.51957 .52884 m .5239 .56649 L .52049 .56678 L p .67 .719 .885 r
F P
0 g
s
.52049 .56678 m .50928 .52975 L .51957 .52884 L p .67 .719 .885 r
F P
0 g
s
.52049 .56816 m .52049 .56678 L .5239 .56649 L p .653 .409 .538 r
F P
0 g
s
.52997 .52874 m .52734 .56645 L .5239 .56649 L p .675 .722 .885 r
F P
0 g
s
.5239 .56649 m .51957 .52884 L .52997 .52874 L p .675 .722 .885 r
F P
0 g
s
.5239 .56787 m .5239 .56649 L .52734 .56645 L p .687 .437 .539 r
F P
0 g
s
.51954 .54131 m .5239 .56787 L p .52728 .56762 L .624 .782 .957 r
F P
0 g
s
.52049 .56816 m .5239 .56787 L p .52378 .56766 L .631 .787 .957 r
F P
0 g
s
.50928 .52975 m .52049 .56678 L .51718 .56733 L p .665 .715 .886 r
F P
0 g
s
.51718 .56733 m .49928 .53145 L .50928 .52975 L p .665 .715 .886 r
F P
0 g
s
.51717 .56872 m .51718 .56733 L .52049 .56678 L p .616 .379 .536 r
F P
0 g
s
.50921 .54222 m .52049 .56816 L p .52378 .56766 L .631 .787 .957 r
F P
0 g
s
.51717 .56872 m .52049 .56816 L p .52032 .56797 L .638 .791 .956 r
F P
0 g
s
.49928 .53145 m .51718 .56733 L .51401 .56813 L p .659 .713 .888 r
F P
0 g
s
.51401 .56813 m .48977 .53392 L .49928 .53145 L p .659 .713 .888 r
F P
0 g
s
.51401 .56952 m .51401 .56813 L .51718 .56733 L p .575 .347 .532 r
F P
0 g
s
.49917 .54392 m .51717 .56872 L p .52032 .56797 L .638 .791 .956 r
F P
0 g
s
.51401 .56952 m .51717 .56872 L p .51695 .56853 L .645 .794 .954 r
F P
0 g
s
.48977 .53392 m .51401 .56813 L .51105 .56917 L p .654 .711 .889 r
F P
0 g
s
.51105 .56917 m .48089 .5371 L .48977 .53392 L p .654 .711 .889 r
F P
0 g
s
.51105 .57055 m .51105 .56917 L .51401 .56813 L p .529 .31 .527 r
F P
0 g
s
.48962 .54637 m .51401 .56952 L p .51695 .56853 L .645 .794 .954 r
F P
0 g
s
.51105 .57055 m .51401 .56952 L p .51374 .56935 L .653 .797 .952 r
F P
0 g
s
.47281 .54093 m .50834 .57042 L .50593 .57186 L p .643 .708 .894 r
F P
0 g
s
.50593 .57186 m .46565 .54534 L .47281 .54093 L p .643 .708 .894 r
F P
0 g
s
.48089 .5371 m .51105 .56917 L .50834 .57042 L p .648 .709 .892 r
F P
0 g
s
.50834 .57042 m .47281 .54093 L .48089 .5371 L p .648 .709 .892 r
F P
0 g
s
.50834 .5718 m .50834 .57042 L .51105 .56917 L p .474 .267 .518 r
F P
0 g
s
.4807 .54954 m .51105 .57055 L p .51374 .56935 L .653 .797 .952 r
F P
0 g
s
.50834 .5718 m .51105 .57055 L p .51073 .57041 L .66 .798 .949 r
F P
0 g
s
.46565 .54534 m .50593 .57186 L .50386 .57348 L p .637 .708 .898 r
F P
0 g
s
.50386 .57348 m .45954 .55026 L .46565 .54534 L p .637 .708 .898 r
F P
0 g
s
.50592 .57324 m .50593 .57186 L .50834 .57042 L p .406 .215 .505 r
F P
0 g
s
.47259 .55336 m .50834 .5718 L p .51073 .57041 L .66 .798 .949 r
F P
0 g
s
.50592 .57324 m .50834 .5718 L p .50799 .57168 L .667 .799 .945 r
F P
0 g
s
.45954 .55026 m .50386 .57348 L .50215 .57523 L p .632 .708 .901 r
F P
0 g
s
.50215 .57523 m .45458 .55559 L .45954 .55026 L p .632 .708 .901 r
F P
0 g
s
.50385 .57486 m .50386 .57348 L .50593 .57186 L p .321 .149 .485 r
F P
0 g
s
.46541 .55776 m .50592 .57324 L p .50799 .57168 L .667 .799 .945 r
F P
0 g
s
.50385 .57486 m .50592 .57324 L p .50554 .57316 L .674 .799 .941 r
F P
0 g
s
.45458 .55559 m .50215 .57523 L .50084 .5771 L p .627 .709 .905 r
F P
0 g
s
.50084 .5771 m .45083 .56124 L .45458 .55559 L p .627 .709 .905 r
F P
0 g
s
.50214 .57661 m .50215 .57523 L .50386 .57348 L p .207 .063 .454 r
F P
0 g
s
.45927 .56266 m .50385 .57486 L p .50554 .57316 L .674 .799 .941 r
F P
0 g
s
.50214 .57661 m .50385 .57486 L p .50344 .5748 L .68 .797 .937 r
F P
0 g
s
.45083 .56124 m .50084 .5771 L .49995 .57905 L p .621 .71 .909 r
F P
0 g
s
.49995 .57905 m .44835 .5671 L .45083 .56124 L p .621 .71 .909 r
F P
0 g
s
.50083 .57848 m .50084 .5771 L .50215 .57523 L p .053 0 .402 r
F P
0 g
s
.45429 .56797 m .50214 .57661 L p .50344 .5748 L .68 .797 .937 r
F P
0 g
s
.50083 .57848 m .50214 .57661 L p .50171 .57659 L .685 .795 .933 r
F P
0 g
s
.49994 .58043 m .49995 .57905 L .50084 .5771 L p 0 0 .316 r
F P
0 g
s
.45053 .5736 m .50083 .57848 L p .50171 .57659 L .685 .795 .933 r
F P
0 g
s
.49994 .58043 m .50083 .57848 L p .50039 .57849 L .69 .792 .928 r
F P
0 g
s
.49995 .57905 m .49994 .58043 L p .49949 .58233 L 0 0 .18 r
F P
0 g
s
.44804 .57945 m .49994 .58043 L p .50039 .57849 L .69 .792 .928 r
F P
0 g
s
.49994 .58043 m .49948 .58243 L p .49949 .58233 L 0 0 .18 r
F P
0 g
s
.44685 .58541 m .49948 .58243 L .49994 .58043 L p .694 .789 .924 r
F P
0 g
s
.55195 .57857 m .60324 .56566 L .60474 .57163 L p .699 .778 .913 r
F P
0 g
s
.50458 .16886 m .50704 .1844 L .53762 .18405 L p .632 .777 .95 r
F P
0 g
s
.50704 .1844 m .50458 .16886 L .4705 .1725 L p .643 .785 .95 r
F P
0 g
s
.55253 .58195 m .60506 .58396 L .60355 .57801 L p .608 .72 .925 r
F P
0 g
s
.60355 .57801 m .55196 .57995 L .55253 .58195 L p .608 .72 .925 r
F P
0 g
s
.70032 .63045 m .74242 .654 L .74686 .63804 L p .477 .575 .874 r
F P
0 g
s
.74686 .63804 m .70355 .61743 L .70032 .63045 L p .477 .575 .874 r
F P
0 g
s
.53762 .18405 m .53912 .16846 L .50458 .16886 L p .632 .777 .95 r
F P
0 g
s
.71026 .20985 m .72324 .21466 L .69242 .19774 L p 0 .377 .772 r
F P
0 g
s
.69242 .19774 m .68138 .19401 L .71026 .20985 L p 0 .377 .772 r
F P
0 g
s
.60526 .58995 m .65596 .60122 L .65593 .59144 L p .563 .677 .916 r
F P
0 g
s
.65593 .59144 m .60506 .58396 L .60526 .58995 L p .563 .677 .916 r
F P
0 g
s
.73757 .50028 m .69762 .52568 L .69211 .51237 L p .817 .826 .856 r
F P
0 g
s
.69211 .51237 m .73115 .48361 L .73757 .50028 L p .817 .826 .856 r
F P
0 g
s
.59019 .97701 m .58243 .96263 L .60808 .95857 L p .63 .771 .947 r
F P
0 g
s
.60808 .95857 m .61941 .97244 L .59019 .97701 L p .63 .771 .947 r
F P
0 g
s
.75004 .23409 m .7599 .24734 L .73201 .22718 L p .747 .229 0 r
F P
0 g
s
.73201 .22718 m .72324 .21466 L .75004 .23409 L p .747 .229 0 r
F P
0 g
s
.60324 .56566 m .55195 .57857 L .55096 .57664 L p .7 .773 .908 r
F P
0 g
s
.55195 .57857 m .55196 .57995 L .55097 .57802 L p .985 .722 .342 r
F P
0 g
s
.55097 .57802 m .55096 .57664 L .55195 .57857 L p .985 .722 .342 r
F P
0 g
s
.49994 .58043 m .44804 .57945 L .44685 .58541 L p .694 .789 .924 r
F P
0 g
s
.55196 .57995 m .60355 .57801 L .60074 .57221 L p .605 .725 .929 r
F P
0 g
s
.60074 .57221 m .55097 .57802 L .55196 .57995 L p .605 .725 .929 r
F P
0 g
s
.27488 .68511 m .24475 .71457 L .25685 .73368 L p .886 .839 .794 r
F P
0 g
s
.235 .76536 m .25685 .73368 L .24475 .71457 L p .921 .839 .746 r
F P
0 g
s
.31903 .48762 m .35836 .51557 L .35356 .52895 L p .499 .572 .86 r
F P
0 g
s
.399 .55017 m .35356 .52895 L .35836 .51557 L p .545 .623 .88 r
F P
0 g
s
.235 .76536 m .22033 .79639 L .23902 .81586 L p .932 .785 .676 r
F P
0 g
s
.2324 .84506 m .23902 .81586 L .22033 .79639 L p .959 .755 .586 r
F P
0 g
s
.28875 .92363 m .30005 .93679 L .32762 .94941 L p .738 .217 0 r
F P
0 g
s
.34166 .95436 m .32762 .94941 L .30005 .93679 L p 0 .382 .741 r
F P
0 g
s
.32762 .94941 m .34166 .95436 L .36951 .96437 L p 0 .354 .672 r
F P
0 g
s
.39471 .18383 m .40651 .18909 L .43759 .1793 L p .604 .891 .989 r
F P
0 g
s
.40651 .18909 m .39471 .18383 L .36336 .19762 L p .649 .905 .982 r
F P
0 g
s
.55096 .57664 m .60045 .55984 L .60324 .56566 L p .7 .773 .908 r
F P
0 g
s
.60045 .55984 m .55096 .57664 L .54955 .57479 L p .701 .768 .904 r
F P
0 g
s
.55096 .57664 m .55097 .57802 L .54956 .57617 L p .981 .702 .418 r
F P
0 g
s
.54956 .57617 m .54955 .57479 L .55096 .57664 L p .981 .702 .418 r
F P
0 g
s
.25603 .88825 m .26273 .90843 L .28875 .92363 L p .891 .504 .29 r
F P
0 g
s
.30005 .93679 m .28875 .92363 L .26273 .90843 L p .72 .188 0 r
F P
0 g
s
.44685 .58541 m .39594 .59382 L .39644 .60358 L p .737 .816 .913 r
F P
0 g
s
.34905 .62062 m .39644 .60358 L .39594 .59382 L p .777 .845 .903 r
F P
0 g
s
.34905 .62062 m .30596 .64196 L .31125 .6578 L p .818 .848 .871 r
F P
0 g
s
.27488 .68511 m .31125 .6578 L .30596 .64196 L p .857 .864 .844 r
F P
0 g
s
.50083 .57848 m .45053 .5736 L .44804 .57945 L p .69 .792 .928 r
F P
0 g
s
.78954 .42208 m .76393 .45308 L .75263 .43397 L p .883 .817 .779 r
F P
0 g
s
.75263 .43397 m .77731 .40053 L .78954 .42208 L p .883 .817 .779 r
F P
0 g
s
.8042 .33927 m .79457 .36852 L .77671 .34614 L p .936 .764 .643 r
F P
0 g
s
.77671 .34614 m .78581 .31572 L .8042 .33927 L p .936 .764 .643 r
F P
0 g
s
.55097 .57802 m .60074 .57221 L .59668 .56665 L p .603 .729 .934 r
F P
0 g
s
.59668 .56665 m .54956 .57617 L .55097 .57802 L p .603 .729 .934 r
F P
0 g
s
.40278 .54045 m .45083 .56124 L .44835 .5671 L p .585 .668 .896 r
F P
0 g
s
.44835 .5671 m .399 .55017 L .40278 .54045 L p .585 .668 .896 r
F P
0 g
s
.35836 .51557 m .40278 .54045 L .399 .55017 L p .545 .623 .88 r
F P
0 g
s
.45013 .9597 m .43967 .9737 L .4113 .96785 L p .638 .777 .948 r
F P
0 g
s
.43967 .9737 m .45013 .9597 L .47599 .96339 L p .637 .776 .947 r
F P
0 g
s
.39594 .59382 m .44685 .58541 L .44804 .57945 L p .732 .825 .923 r
F P
0 g
s
.54955 .57479 m .5964 .55426 L .60045 .55984 L p .701 .768 .904 r
F P
0 g
s
.5964 .55426 m .54955 .57479 L .54775 .57307 L p .7 .762 .9 r
F P
0 g
s
.54955 .57479 m .54956 .57617 L .54776 .57445 L p .953 .67 .463 r
F P
0 g
s
.54776 .57445 m .54775 .57307 L .54955 .57479 L p .953 .67 .463 r
F P
0 g
s
.69762 .52568 m .65235 .54779 L .64805 .53814 L p .779 .81 .877 r
F P
0 g
s
.64805 .53814 m .69211 .51237 L .69762 .52568 L p .779 .81 .877 r
F P
0 g
s
.63822 .18645 m .6493 .18092 L .61464 .17092 L p .403 .732 .991 r
F P
0 g
s
.61464 .17092 m .60664 .17737 L .63822 .18645 L p .403 .732 .991 r
F P
0 g
s
.50214 .57661 m .45429 .56797 L .45053 .5736 L p .685 .795 .933 r
F P
0 g
s
.65596 .60122 m .70355 .61743 L .7039 .60417 L p .509 .631 .906 r
F P
0 g
s
.7039 .60417 m .65593 .59144 L .65596 .60122 L p .509 .631 .906 r
F P
0 g
s
.65235 .54779 m .60324 .56566 L .60045 .55984 L p .741 .792 .894 r
F P
0 g
s
.54956 .57617 m .59668 .56665 L .59141 .56143 L p .601 .735 .938 r
F P
0 g
s
.59141 .56143 m .54776 .57445 L .54956 .57617 L p .601 .735 .938 r
F P
0 g
s
.38439 .96035 m .36951 .96437 L .34166 .95436 L p .407 .74 .993 r
F P
0 g
s
.36951 .96437 m .38439 .96035 L .4113 .96785 L p .402 .751 .994 r
F P
0 g
s
.73139 .9465 m .71683 .95168 L .74167 .93962 L p .399 .847 .757 r
F P
0 g
s
.74167 .93962 m .75829 .93346 L .73139 .9465 L p .399 .847 .757 r
F P
0 g
s
.60506 .58396 m .65593 .59144 L .65374 .58169 L p .554 .683 .925 r
F P
0 g
s
.65374 .58169 m .60355 .57801 L .60506 .58396 L p .554 .683 .925 r
F P
0 g
s
.61941 .97244 m .60808 .95857 L .63266 .95302 L p .629 .77 .948 r
F P
0 g
s
.63266 .95302 m .64745 .96618 L .61941 .97244 L p .629 .77 .948 r
F P
0 g
s
.54775 .57307 m .59114 .54902 L .5964 .55426 L p .7 .762 .9 r
F P
0 g
s
.59114 .54902 m .54775 .57307 L .54559 .57149 L p .699 .757 .897 r
F P
0 g
s
.54775 .57307 m .54776 .57445 L .5456 .57287 L p .918 .635 .491 r
F P
0 g
s
.5456 .57287 m .54559 .57149 L .54775 .57307 L p .918 .635 .491 r
F P
0 g
s
.28609 .25257 m .28167 .27272 L .2593 .2956 L p .084 0 .27 r
F P
0 g
s
.26132 .32131 m .2593 .2956 L .28167 .27272 L p .303 .168 .525 r
F P
0 g
s
.60045 .55984 m .64805 .53814 L .65235 .54779 L p .741 .792 .894 r
F P
0 g
s
.79854 .72914 m .82073 .76055 L .83303 .74002 L p .342 .373 .749 r
F P
0 g
s
.83303 .74002 m .80963 .70978 L .79854 .72914 L p .342 .373 .749 r
F P
0 g
s
.27136 .40569 m .29631 .43854 L .28603 .45781 L p .426 .45 .781 r
F P
0 g
s
.31903 .48762 m .28603 .45781 L .29631 .43854 L p .482 .519 .819 r
F P
0 g
s
.50385 .57486 m .45927 .56266 L .45429 .56797 L p .68 .797 .937 r
F P
0 g
s
.74242 .654 m .77916 .68075 L .7848 .66236 L p .42 .514 .848 r
F P
0 g
s
.7848 .66236 m .74686 .63804 L .74242 .654 L p .42 .514 .848 r
F P
0 g
s
.54776 .57445 m .59141 .56143 L .58501 .55664 L p .601 .74 .942 r
F P
0 g
s
.58501 .55664 m .5456 .57287 L .54776 .57445 L p .601 .74 .942 r
F P
0 g
s
.76993 .9201 m .75829 .93346 L .78215 .91875 L p 0 0 0 r
F P
0 g
s
.78215 .91875 m .79514 .90449 L .76993 .9201 L p 0 0 0 r
F P
0 g
s
.2324 .84506 m .23284 .87069 L .25603 .88825 L p .941 .655 .469 r
F P
0 g
s
.26273 .90843 m .25603 .88825 L .23284 .87069 L p .911 .513 .224 r
F P
0 g
s
.81798 .81127 m .82473 .84046 L .84289 .82058 L p .256 .186 .583 r
F P
0 g
s
.84289 .82058 m .83562 .79144 L .81798 .81127 L p .256 .186 .583 r
F P
0 g
s
.54559 .57149 m .58477 .54422 L .59114 .54902 L p .699 .757 .897 r
F P
0 g
s
.58477 .54422 m .54559 .57149 L .5431 .57009 L p .697 .751 .894 r
F P
0 g
s
.54559 .57149 m .5456 .57287 L .54311 .57148 L p .882 .603 .509 r
F P
0 g
s
.54311 .57148 m .5431 .57009 L .54559 .57149 L p .882 .603 .509 r
F P
0 g
s
.50592 .57324 m .46541 .55776 L .45927 .56266 L p .674 .799 .941 r
F P
0 g
s
.68952 .9621 m .67395 .95829 L .69852 .94884 L p .586 .883 .992 r
F P
0 g
s
.69852 .94884 m .71683 .95168 L .68952 .9621 L p .586 .883 .992 r
F P
0 g
s
.5456 .57287 m .58501 .55664 L .57759 .55238 L p .601 .746 .946 r
F P
0 g
s
.57759 .55238 m .54311 .57148 L .5456 .57287 L p .601 .746 .946 r
F P
0 g
s
.5431 .57009 m .57738 .53994 L .58477 .54422 L p .697 .751 .894 r
F P
0 g
s
.57738 .53994 m .5431 .57009 L .54032 .56889 L p .694 .746 .891 r
F P
0 g
s
.5431 .57009 m .54311 .57148 L .54033 .57028 L p .848 .572 .521 r
F P
0 g
s
.54033 .57028 m .54032 .56889 L .5431 .57009 L p .848 .572 .521 r
F P
0 g
s
.26132 .32131 m .27056 .35146 L .25392 .37413 L p .33 .273 .641 r
F P
0 g
s
.27136 .40569 m .25392 .37413 L .27056 .35146 L p .417 .388 .72 r
F P
0 g
s
.40868 .53106 m .45458 .55559 L .45083 .56124 L p .596 .666 .888 r
F P
0 g
s
.45083 .56124 m .40278 .54045 L .40868 .53106 L p .596 .666 .888 r
F P
0 g
s
.50834 .5718 m .47259 .55336 L .46541 .55776 L p .667 .799 .945 r
F P
0 g
s
.39594 .59382 m .34799 .6074 L .34905 .62062 L p .777 .845 .903 r
F P
0 g
s
.30596 .64196 m .34905 .62062 L .34799 .6074 L p .817 .871 .886 r
F P
0 g
s
.35183 .20159 m .36336 .19762 L .39471 .18383 L p .354 .817 .728 r
F P
0 g
s
.36336 .19762 m .35183 .20159 L .32194 .21917 L p .5 .902 .785 r
F P
0 g
s
.54311 .57148 m .57759 .55238 L .56926 .54871 L p .603 .752 .949 r
F P
0 g
s
.56926 .54871 m .54033 .57028 L .54311 .57148 L p .603 .752 .949 r
F P
0 g
s
.54032 .56889 m .56909 .53626 L .57738 .53994 L p .694 .746 .891 r
F P
0 g
s
.56909 .53626 m .54032 .56889 L .53731 .56792 L p .691 .741 .889 r
F P
0 g
s
.54032 .56889 m .54033 .57028 L .53731 .5693 L p .814 .543 .528 r
F P
0 g
s
.53731 .5693 m .53731 .56792 L .54032 .56889 L p .814 .543 .528 r
F P
0 g
s
.3976 .58405 m .44804 .57945 L .45053 .5736 L p .725 .833 .932 r
F P
0 g
s
.44804 .57945 m .3976 .58405 L .39594 .59382 L p .732 .825 .923 r
F P
0 g
s
.42881 .17305 m .43759 .1793 L .4705 .1725 L p .558 .871 .995 r
F P
0 g
s
.43759 .1793 m .42881 .17305 L .39471 .18383 L p .604 .891 .989 r
F P
0 g
s
.51105 .57055 m .4807 .54954 L .47259 .55336 L p .66 .798 .949 r
F P
0 g
s
.76393 .45308 m .73115 .48361 L .72112 .46744 L p .846 .811 .816 r
F P
0 g
s
.72112 .46744 m .75263 .43397 L .76393 .45308 L p .846 .811 .816 r
F P
0 g
s
.64805 .53814 m .60045 .55984 L .5964 .55426 L p .74 .781 .886 r
F P
0 g
s
.54033 .57028 m .56926 .54871 L .56018 .54571 L p .605 .759 .952 r
F P
0 g
s
.56018 .54571 m .53731 .5693 L .54033 .57028 L p .605 .759 .952 r
F P
0 g
s
.53731 .56792 m .56004 .53325 L .56909 .53626 L p .691 .741 .889 r
F P
0 g
s
.56004 .53325 m .53731 .56792 L .5341 .56718 L p .688 .735 .887 r
F P
0 g
s
.53731 .56792 m .53731 .5693 L .53411 .56856 L p .782 .516 .533 r
F P
0 g
s
.53411 .56856 m .5341 .56718 L .53731 .56792 L p .782 .516 .533 r
F P
0 g
s
.78781 .28989 m .78581 .31572 L .76238 .29374 L p .934 .681 .531 r
F P
0 g
s
.76238 .29374 m .76422 .26744 L .78781 .28989 L p .934 .681 .531 r
F P
0 g
s
.30596 .64196 m .26826 .66688 L .27488 .68511 L p .857 .864 .844 r
F P
0 g
s
.24475 .71457 m .27488 .68511 L .26826 .66688 L p .897 .877 .808 r
F P
0 g
s
.32194 .21917 m .31288 .23186 L .28609 .25257 L p 0 0 0 r
F P
0 g
s
.28167 .27272 m .28609 .25257 L .31288 .23186 L p .239 0 .336 r
F P
0 g
s
.60355 .57801 m .65374 .58169 L .6494 .57213 L p .545 .69 .934 r
F P
0 g
s
.6494 .57213 m .60074 .57221 L .60355 .57801 L p .545 .69 .934 r
F P
0 g
s
.51401 .56952 m .48962 .54637 L .4807 .54954 L p .653 .797 .952 r
F P
0 g
s
.42526 .9545 m .4113 .96785 L .38439 .96035 L p .638 .779 .948 r
F P
0 g
s
.4113 .96785 m .42526 .9545 L .45013 .9597 L p .638 .777 .948 r
F P
0 g
s
.29631 .43854 m .32819 .4713 L .31903 .48762 L p .482 .519 .819 r
F P
0 g
s
.35836 .51557 m .31903 .48762 L .32819 .4713 L p .526 .575 .847 r
F P
0 g
s
.5341 .56718 m .55039 .53097 L .56004 .53325 L p .688 .735 .887 r
F P
0 g
s
.55039 .53097 m .5341 .56718 L .53076 .56669 L p .684 .731 .886 r
F P
0 g
s
.5341 .56718 m .53411 .56856 L .53076 .56807 L p .751 .49 .537 r
F P
0 g
s
.53076 .56807 m .53076 .56669 L .5341 .56718 L p .751 .49 .537 r
F P
0 g
s
.60664 .17737 m .61464 .17092 L .57809 .16424 L p .419 .76 .995 r
F P
0 g
s
.57809 .16424 m .57338 .17132 L .60664 .17737 L p .419 .76 .995 r
F P
0 g
s
.53731 .5693 m .56018 .54571 L .55049 .54343 L p .609 .765 .954 r
F P
0 g
s
.55049 .54343 m .53411 .56856 L .53731 .5693 L p .609 .765 .954 r
F P
0 g
s
.24475 .71457 m .2216 .7451 L .235 .76536 L p .921 .839 .746 r
F P
0 g
s
.22033 .79639 m .235 .76536 L .2216 .7451 L p .956 .829 .678 r
F P
0 g
s
.80202 .88414 m .79514 .90449 L .81675 .88724 L p .062 0 .203 r
F P
0 g
s
.81675 .88724 m .82427 .86618 L .80202 .88414 L p .062 0 .203 r
F P
0 g
s
.53076 .56669 m .54031 .52946 L .55039 .53097 L p .684 .731 .886 r
F P
0 g
s
.54031 .52946 m .53076 .56669 L .52734 .56645 L p .679 .726 .885 r
F P
0 g
s
.53076 .56669 m .53076 .56807 L .52734 .56784 L p .719 .463 .538 r
F P
0 g
s
.52734 .56784 m .52734 .56645 L .53076 .56669 L p .719 .463 .538 r
F P
0 g
s
.34799 .6074 m .39594 .59382 L .3976 .58405 L p .771 .86 .916 r
F P
0 g
s
.51717 .56872 m .49917 .54392 L .48962 .54637 L p .645 .794 .954 r
F P
0 g
s
.52734 .56645 m .52997 .52874 L .54031 .52946 L p .679 .726 .885 r
F P
0 g
s
.68138 .19401 m .69242 .19774 L .65812 .18374 L p 0 .371 .713 r
F P
0 g
s
.65812 .18374 m .6493 .18092 L .68138 .19401 L p 0 .371 .713 r
F P
0 g
s
.53411 .56856 m .55049 .54343 L .54037 .54193 L p .613 .771 .956 r
F P
0 g
s
.54037 .54193 m .53076 .56807 L .53411 .56856 L p .613 .771 .956 r
F P
0 g
s
.5288 .9427 m .5293 .96613 L .50249 .96554 L p .685 .713 .87 r
F P
0 g
s
.5293 .96613 m .5288 .9427 L .55153 .94186 L p .675 .705 .87 r
F P
0 g
s
.55153 .94186 m .55606 .96516 L .5293 .96613 L p .675 .705 .87 r
F P
0 g
s
.31288 .23186 m .32194 .21917 L .35183 .20159 L p .057 0 0 r
F P
0 g
s
.70355 .61743 m .74686 .63804 L .74774 .62172 L p .448 .576 .89 r
F P
0 g
s
.74774 .62172 m .7039 .60417 L .70355 .61743 L p .448 .576 .89 r
F P
0 g
s
.52049 .56816 m .50921 .54222 L .49917 .54392 L p .638 .791 .956 r
F P
0 g
s
.53076 .56807 m .54037 .54193 L .52999 .54121 L p .618 .777 .957 r
F P
0 g
s
.52999 .54121 m .52734 .56784 L .53076 .56807 L p .618 .777 .957 r
F P
0 g
s
.5239 .56787 m .51954 .54131 L .50921 .54222 L p .631 .787 .957 r
F P
0 g
s
.52734 .56784 m .52999 .54121 L .51954 .54131 L p .624 .782 .957 r
F P
0 g
s
.50604 .94219 m .50249 .96554 L .47599 .96339 L p .695 .722 .871 r
F P
0 g
s
.50249 .96554 m .50604 .94219 L .5288 .9427 L p .685 .713 .87 r
F P
0 g
s
.36605 .50258 m .40868 .53106 L .40278 .54045 L p .563 .623 .869 r
F P
0 g
s
.40278 .54045 m .35836 .51557 L .36605 .50258 L p .563 .623 .869 r
F P
0 g
s
.64745 .96618 m .63266 .95302 L .65584 .94602 L p .627 .77 .948 r
F P
0 g
s
.65584 .94602 m .67395 .95829 L .64745 .96618 L p .627 .77 .948 r
F P
0 g
s
.55606 .96516 m .55153 .94186 L .57391 .93968 L p .665 .698 .871 r
F P
0 g
s
.57391 .93968 m .58243 .96263 L .55606 .96516 L p .665 .698 .871 r
F P
0 g
s
.79457 .36852 m .77731 .40053 L .76042 .37996 L p .899 .778 .719 r
F P
0 g
s
.76042 .37996 m .77671 .34614 L .79457 .36852 L p .899 .778 .719 r
F P
0 g
s
.32819 .4713 m .36605 .50258 L .35836 .51557 L p .526 .575 .847 r
F P
0 g
s
.22033 .79639 m .21318 .82554 L .2324 .84506 L p .959 .755 .586 r
F P
0 g
s
.23284 .87069 m .2324 .84506 L .21318 .82554 L p .971 .686 .432 r
F P
0 g
s
.65593 .59144 m .7039 .60417 L .70129 .59089 L p .491 .637 .919 r
F P
0 g
s
.70129 .59089 m .65374 .58169 L .65593 .59144 L p .491 .637 .919 r
F P
0 g
s
.41661 .52217 m .45954 .55026 L .45458 .55559 L p .607 .666 .881 r
F P
0 g
s
.45458 .55559 m .40868 .53106 L .41661 .52217 L p .607 .666 .881 r
F P
0 g
s
.73115 .48361 m .69211 .51237 L .68371 .49952 L p .811 .802 .844 r
F P
0 g
s
.68371 .49952 m .72112 .46744 L .73115 .48361 L p .811 .802 .844 r
F P
0 g
s
.69211 .51237 m .64805 .53814 L .64165 .52885 L p .776 .793 .867 r
F P
0 g
s
.5964 .55426 m .64165 .52885 L .64805 .53814 L p .74 .781 .886 r
F P
0 g
s
.46497 .16555 m .4705 .1725 L .50458 .16886 L p .515 .846 .997 r
F P
0 g
s
.4705 .1725 m .46497 .16555 L .42881 .17305 L p .558 .871 .995 r
F P
0 g
s
.7599 .24734 m .76422 .26744 L .73585 .24711 L p .902 .542 .348 r
F P
0 g
s
.73585 .24711 m .73201 .22718 L .7599 .24734 L p .902 .542 .348 r
F P
0 g
s
.77916 .68075 m .80963 .70978 L .81635 .68952 L p .351 .439 .812 r
F P
0 g
s
.81635 .68952 m .7848 .66236 L .77916 .68075 L p .351 .439 .812 r
F P
0 g
s
.40141 .57442 m .45053 .5736 L .45429 .56797 L p .716 .84 .941 r
F P
0 g
s
.45053 .5736 m .40141 .57442 L .3976 .58405 L p .725 .833 .932 r
F P
0 g
s
.48354 .94033 m .47599 .96339 L .45013 .9597 L p .704 .732 .873 r
F P
0 g
s
.47599 .96339 m .48354 .94033 L .50604 .94219 L p .695 .722 .871 r
F P
0 g
s
.64165 .52885 m .5964 .55426 L .59114 .54902 L p .737 .77 .879 r
F P
0 g
s
.72324 .21466 m .73201 .22718 L .69988 .20961 L p .757 .245 0 r
F P
0 g
s
.69988 .20961 m .69242 .19774 L .72324 .21466 L p .757 .245 0 r
F P
0 g
s
.57338 .17132 m .57809 .16424 L .54042 .16109 L p .443 .79 .998 r
F P
0 g
s
.54042 .16109 m .53912 .16846 L .57338 .17132 L p .443 .79 .998 r
F P
0 g
s
.58243 .96263 m .57391 .93968 L .59565 .93617 L p .653 .692 .873 r
F P
0 g
s
.59565 .93617 m .60808 .95857 L .58243 .96263 L p .653 .692 .873 r
F P
0 g
s
.64165 .52885 m .68371 .49952 L .69211 .51237 L p .776 .793 .867 r
F P
0 g
s
.60074 .57221 m .6494 .57213 L .64294 .56293 L p .538 .699 .943 r
F P
0 g
s
.64294 .56293 m .59668 .56665 L .60074 .57221 L p .538 .699 .943 r
F P
0 g
s
.82073 .76055 m .83562 .79144 L .84878 .7703 L p .258 .266 .677 r
F P
0 g
s
.84878 .7703 m .83303 .74002 L .82073 .76055 L p .258 .266 .677 r
F P
0 g
s
.27056 .35146 m .28713 .38484 L .27136 .40569 L p .417 .388 .72 r
F P
0 g
s
.29631 .43854 m .27136 .40569 L .28713 .38484 L p .474 .468 .77 r
F P
0 g
s
.26273 .90843 m .2754 .92247 L .30005 .93679 L p .72 .188 0 r
F P
0 g
s
.31617 .94269 m .30005 .93679 L .2754 .92247 L p 0 .414 .805 r
F P
0 g
s
.30005 .93679 m .31617 .94269 L .34166 .95436 L p 0 .382 .741 r
F P
0 g
s
.35931 .95127 m .34166 .95436 L .31617 .94269 L p .415 .73 .99 r
F P
0 g
s
.34166 .95436 m .35931 .95127 L .38439 .96035 L p .407 .74 .993 r
F P
0 g
s
.52448 .67742 m .52565 .62838 L .52609 .62839 L p .711 .501 .603 r
F P
0 g
s
.52609 .62839 m .52625 .67747 L .52448 .67742 L p .711 .501 .603 r
F P
0 g
s
.52625 .67747 m .52609 .62839 L .52653 .62837 L p .682 .477 .603 r
F P
0 g
s
.52274 .67725 m .52521 .62834 L .52565 .62838 L p .739 .525 .603 r
F P
0 g
s
.52565 .62838 m .52448 .67742 L .52274 .67725 L p .739 .525 .603 r
F P
0 g
s
.52653 .62837 m .52801 .67739 L .52625 .67747 L p .682 .477 .603 r
F P
0 g
s
.52801 .67739 m .52653 .62837 L .52696 .62832 L p .652 .453 .602 r
F P
0 g
s
.52105 .67695 m .52479 .62826 L .52521 .62834 L p .767 .549 .602 r
F P
0 g
s
.52521 .62834 m .52274 .67725 L .52105 .67695 L p .767 .549 .602 r
F P
0 g
s
.52696 .62832 m .52974 .67719 L .52801 .67739 L p .652 .453 .602 r
F P
0 g
s
.52974 .67719 m .52696 .62832 L .52738 .62824 L p .619 .428 .602 r
F P
0 g
s
.51945 .67654 m .52439 .62815 L .52479 .62826 L p .796 .574 .602 r
F P
0 g
s
.52479 .62826 m .52105 .67695 L .51945 .67654 L p .796 .574 .602 r
F P
0 g
s
.52738 .62824 m .53141 .67686 L .52974 .67719 L p .619 .428 .602 r
F P
0 g
s
.53141 .67686 m .52738 .62824 L .52778 .62812 L p .583 .401 .601 r
F P
0 g
s
.51795 .67601 m .52402 .62802 L .52439 .62815 L p .824 .602 .601 r
F P
0 g
s
.52439 .62815 m .51945 .67654 L .51795 .67601 L p .824 .602 .601 r
F P
0 g
s
.52778 .62812 m .53299 .67642 L .53141 .67686 L p .583 .401 .601 r
F P
0 g
s
.53299 .67642 m .52778 .62812 L .52814 .62798 L p .542 .372 .6 r
F P
0 g
s
.51658 .67538 m .52367 .62786 L .52402 .62802 L p .855 .631 .599 r
F P
0 g
s
.52402 .62802 m .51795 .67601 L .51658 .67538 L p .855 .631 .599 r
F P
0 g
s
.52814 .62798 m .53446 .67587 L .53299 .67642 L p .542 .372 .6 r
F P
0 g
s
.53446 .67587 m .52814 .62798 L .52847 .62781 L p .494 .338 .598 r
F P
0 g
s
.50244 .16152 m .50458 .16886 L .53912 .16846 L p .475 .819 .998 r
F P
0 g
s
.50458 .16886 m .50244 .16152 L .46497 .16555 L p .515 .846 .997 r
F P
0 g
s
.28167 .27272 m .28354 .29891 L .26132 .32131 L p .303 .168 .525 r
F P
0 g
s
.27056 .35146 m .26132 .32131 L .28354 .29891 L p .409 .321 .645 r
F P
0 g
s
.51536 .67466 m .52337 .62767 L .52367 .62786 L p .886 .664 .595 r
F P
0 g
s
.52367 .62786 m .51658 .67538 L .51536 .67466 L p .886 .664 .595 r
F P
0 g
s
.52847 .62781 m .5358 .67522 L .53446 .67587 L p .494 .338 .598 r
F P
0 g
s
.5358 .67522 m .52847 .62781 L .52877 .62762 L p .437 .298 .594 r
F P
0 g
s
.51432 .67386 m .52311 .62747 L .52337 .62767 L p .919 .7 .59 r
F P
0 g
s
.52337 .62767 m .51536 .67466 L .51432 .67386 L p .919 .7 .59 r
F P
0 g
s
.53912 .16846 m .54042 .16109 L .50244 .16152 L p .475 .819 .998 r
F P
0 g
s
.52877 .62762 m .53697 .67447 L .5358 .67522 L p .437 .298 .594 r
F P
0 g
s
.53697 .67447 m .52877 .62762 L .52901 .62741 L p .365 .25 .588 r
F P
0 g
s
.34799 .6074 m .3042 .6257 L .30596 .64196 L p .817 .871 .886 r
F P
0 g
s
.26826 .66688 m .30596 .64196 L .3042 .6257 L p .858 .895 .861 r
F P
0 g
s
.51347 .67299 m .5229 .62724 L .52311 .62747 L p .952 .74 .579 r
F P
0 g
s
.52311 .62747 m .51432 .67386 L .51347 .67299 L p .952 .74 .579 r
F P
0 g
s
.52901 .62741 m .53797 .67365 L .53697 .67447 L p .365 .25 .588 r
F P
0 g
s
.53797 .67365 m .52901 .62741 L .52921 .62719 L p .273 .189 .575 r
F P
0 g
s
.51282 .67206 m .52274 .627 L .5229 .62724 L p .982 .783 .559 r
F P
0 g
s
.5229 .62724 m .51347 .67299 L .51282 .67206 L p .982 .783 .559 r
F P
0 g
s
.52921 .62719 m .53877 .67277 L .53797 .67365 L p .273 .189 .575 r
F P
0 g
s
.53877 .67277 m .52921 .62719 L .52936 .62694 L p .15 .109 .552 r
F P
0 g
s
.51239 .6711 m .52264 .62676 L .52274 .627 L p 1 .823 .523 r
F P
0 g
s
.52274 .627 m .51282 .67206 L .51239 .6711 L p 1 .823 .523 r
F P
0 g
s
.52936 .62694 m .53936 .67183 L .53877 .67277 L p .15 .109 .552 r
F P
0 g
s
.53936 .67183 m .52936 .62694 L .52945 .6267 L p 0 .001 .509 r
F P
0 g
s
.51219 .67011 m .52259 .6265 L .52264 .62676 L p .981 .844 .454 r
F P
0 g
s
.52264 .62676 m .51239 .6711 L .51219 .67011 L p .981 .844 .454 r
F P
0 g
s
.52945 .6267 m .53974 .67086 L .53936 .67183 L p 0 .001 .509 r
F P
0 g
s
.53974 .67086 m .52945 .6267 L .52949 .62644 L p 0 0 .429 r
F P
0 g
s
.82473 .84046 m .82427 .86618 L .8424 .84669 L p .118 0 .42 r
F P
0 g
s
.8424 .84669 m .84289 .82058 L .82473 .84046 L p .118 0 .42 r
F P
0 g
s
.42647 .51393 m .46565 .54534 L .45954 .55026 L p .618 .666 .875 r
F P
0 g
s
.45954 .55026 m .41661 .52217 L .42647 .51393 L p .618 .666 .875 r
F P
0 g
s
.49557 .70815 m .51189 .66946 L p .51221 .66912 L .809 .851 .394 r
F P
0 g
s
.52259 .6265 m .5125 .66879 L p .51221 .66912 L .884 .812 .333 r
F P
0 g
s
.52259 .62625 m .51252 .66782 L p .51246 .66813 L 0 0 0 r
F P
0 g
s
.51252 .66782 m .51221 .66912 L .51246 .66813 L p 0 0 0 r
F P
0 g
s
.51189 .66946 m .51246 .66813 L .51221 .66912 L p .809 .851 .394 r
F P
0 g
s
.51221 .66912 m .4961 .70775 L p .49557 .70815 L .809 .851 .394 r
F P
0 g
s
.4961 .70775 m .49504 .7103 L .49557 .70815 L p .809 .851 .394 r
F P
0 g
s
.47421 .74116 m .49499 .70858 L p .49557 .70815 L .72 .873 .466 r
F P
0 g
s
.51246 .66813 m .49662 .70567 L p .49661 .70605 L 0 0 0 r
F P
0 g
s
.49662 .70567 m .49557 .70815 L .49661 .70605 L p 0 0 0 r
F P
0 g
s
.49499 .70858 m .49661 .70605 L .49557 .70815 L p .72 .873 .466 r
F P
0 g
s
.49557 .70815 m .47469 .74122 L p .47421 .74116 L .72 .873 .466 r
F P
0 g
s
.47469 .74122 m .47244 .74478 L .47421 .74116 L p .72 .873 .466 r
F P
0 g
s
.45041 .76613 m .47368 .7411 L p .47421 .74116 L .638 .891 .56 r
F P
0 g
s
.49661 .70605 m .47639 .73775 L p .47684 .73769 L 0 0 0 r
F P
0 g
s
.47639 .73775 m .47421 .74116 L .47684 .73769 L p 0 0 0 r
F P
0 g
s
.47368 .7411 m .47684 .73769 L .47421 .74116 L p .638 .891 .56 r
F P
0 g
s
.47244 .74478 m .49557 .70815 L .49504 .7103 L p .878 .946 .586 r
F P
0 g
s
.49504 .7103 m .47157 .74848 L .47244 .74478 L p .878 .946 .586 r
F P
0 g
s
.47421 .74116 m .45001 .76749 L p .45041 .76613 L .638 .891 .56 r
F P
0 g
s
.45001 .76749 m .44646 .77136 L .45041 .76613 L p .638 .891 .56 r
F P
0 g
s
.427 .78151 m .45085 .76459 L p .45041 .76613 L .583 .913 .681 r
F P
0 g
s
.47684 .73769 m .45379 .76248 L p .45565 .76119 L 0 0 0 r
F P
0 g
s
.45379 .76248 m .45041 .76613 L .45565 .76119 L p 0 0 0 r
F P
0 g
s
.45085 .76459 m .45565 .76119 L .45041 .76613 L p .583 .913 .681 r
F P
0 g
s
.44646 .77136 m .47421 .74116 L .47244 .74478 L p .801 .97 .665 r
F P
0 g
s
.43596 .77518 m .45773 .75973 L p .45565 .76119 L 0 0 0 r
F P
0 g
s
.44385 .77679 m .47244 .74478 L .47157 .74848 L p .896 .985 .726 r
F P
0 g
s
.47244 .74478 m .44385 .77679 L .44646 .77136 L p .801 .97 .665 r
F P
0 g
s
.45773 .75973 m .4621 .75663 L .45565 .76119 L p 0 0 0 r
F P
0 g
s
.45565 .76119 m .47735 .73763 L p .47684 .73769 L 0 0 0 r
F P
0 g
s
.47157 .74848 m .49504 .7103 L .49502 .71247 L p .954 .948 .653 r
F P
0 g
s
.47735 .73763 m .48031 .73442 L .47684 .73769 L p 0 0 0 r
F P
0 g
s
.47684 .73769 m .49659 .70646 L p .49661 .70605 L 0 0 0 r
F P
0 g
s
.49504 .7103 m .51221 .66912 L .51219 .67011 L p .942 .905 .517 r
F P
0 g
s
.51219 .67011 m .49502 .71247 L .49504 .7103 L p .942 .905 .517 r
F P
0 g
s
.49659 .70646 m .49813 .70403 L .49661 .70605 L p 0 0 0 r
F P
0 g
s
.49661 .70605 m .51239 .66846 L p .51246 .66813 L 0 0 0 r
F P
0 g
s
.51239 .66846 m .51293 .66717 L .51246 .66813 L p 0 0 0 r
F P
0 g
s
.5125 .66879 m .51219 .67011 L .51221 .66912 L p .884 .812 .333 r
F P
0 g
s
.52949 .62644 m .53989 .66987 L .53974 .67086 L p 0 0 .429 r
F P
0 g
s
.51293 .66717 m .52277 .62575 L .52266 .626 L p 0 0 .025 r
F P
0 g
s
.52266 .626 m .51246 .66813 L .51293 .66717 L p 0 0 .025 r
F P
0 g
s
.53951 .66789 m .53899 .66694 L p .53952 .6682 L .749 .37 0 r
F P
0 g
s
.55708 .71195 m .53989 .66987 L .53981 .66887 L p 0 0 .492 r
F P
0 g
s
.53981 .66887 m .55693 .70978 L .55708 .71195 L p 0 0 .492 r
F P
0 g
s
.55628 .70763 m .55693 .70978 L p .55588 .70725 L 0 0 .356 r
F P
0 g
s
.53951 .66789 m .55628 .70763 L p .55588 .70725 L 0 0 .356 r
F P
0 g
s
.55628 .70763 m .53951 .66789 L p .53952 .6682 L .749 .37 0 r
F P
0 g
s
.55512 .70555 m .55628 .70763 L p .55524 .70518 L .749 .37 0 r
F P
0 g
s
.53899 .66694 m .55512 .70555 L p .55524 .70518 L .749 .37 0 r
F P
0 g
s
.53989 .66987 m .55708 .71195 L .55672 .71411 L p 0 .037 .573 r
F P
0 g
s
.55512 .70555 m .55348 .70356 L p .55501 .70591 L .703 .246 0 r
F P
0 g
s
.55628 .70763 m .55512 .70555 L p .55667 .70801 L 0 0 .43 r
F P
0 g
s
.57925 .74389 m .55628 .70763 L p .55667 .70801 L 0 0 .43 r
F P
0 g
s
.58035 .74757 m .55693 .70978 L .55628 .70763 L p 0 0 .562 r
F P
0 g
s
.55628 .70763 m .57925 .74389 L .58035 .74757 L p 0 0 .562 r
F P
0 g
s
.57727 .74031 m .57925 .74389 L p .57704 .74037 L 0 0 .43 r
F P
0 g
s
.55512 .70555 m .57727 .74031 L p .57704 .74037 L 0 0 .43 r
F P
0 g
s
.57727 .74031 m .55512 .70555 L p .55501 .70591 L .703 .246 0 r
F P
0 g
s
.57443 .73688 m .57727 .74031 L p .57508 .73692 L .703 .246 0 r
F P
0 g
s
.55348 .70356 m .57443 .73688 L p .57508 .73692 L .703 .246 0 r
F P
0 g
s
.55693 .70978 m .58035 .74757 L .58055 .75129 L p 0 .094 .641 r
F P
0 g
s
.57443 .73688 m .57078 .73366 L p .57378 .73683 L .604 .085 0 r
F P
0 g
s
.57727 .74031 m .57443 .73688 L p .57751 .74024 L 0 0 .527 r
F P
0 g
s
.60474 .77006 m .57727 .74031 L p .57751 .74024 L 0 0 .527 r
F P
0 g
s
.60768 .77546 m .57925 .74389 L .57727 .74031 L p 0 .094 .644 r
F P
0 g
s
.57727 .74031 m .60474 .77006 L .60768 .77546 L p 0 .094 .644 r
F P
0 g
s
.60047 .7649 m .60474 .77006 L p .60117 .76615 L 0 0 .527 r
F P
0 g
s
.57443 .73688 m .60047 .7649 L p .60117 .76615 L 0 0 .527 r
F P
0 g
s
.60047 .7649 m .57443 .73688 L p .57378 .73683 L .604 .085 0 r
F P
0 g
s
.59493 .76004 m .60047 .7649 L p .59696 .76121 L .604 .085 0 r
F P
0 g
s
.57078 .73366 m .59493 .76004 L p .59696 .76121 L .604 .085 0 r
F P
0 g
s
.60925 .78098 m .58035 .74757 L .57925 .74389 L p 0 .181 .715 r
F P
0 g
s
.57925 .74389 m .60768 .77546 L .60925 .78098 L p 0 .181 .715 r
F P
0 g
s
.59493 .76004 m .58819 .75559 L p .59291 .75889 L .435 0 0 r
F P
0 g
s
.60047 .7649 m .59493 .76004 L p .59978 .76366 L 0 .182 .657 r
F P
0 g
s
.63067 .78665 m .60047 .7649 L p .59978 .76366 L 0 .182 .657 r
F P
0 g
s
.623 .77992 m .63067 .78665 L p .62597 .78316 L 0 .182 .657 r
F P
0 g
s
.59493 .76004 m .623 .77992 L p .62597 .78316 L 0 .182 .657 r
F P
0 g
s
.623 .77992 m .59493 .76004 L p .59291 .75889 L .435 0 0 r
F P
0 g
s
.61363 .77373 m .623 .77992 L p .61843 .77672 L .435 0 0 r
F P
0 g
s
.58819 .75559 m .61363 .77373 L p .61843 .77672 L .435 0 0 r
F P
0 g
s
.63651 .7938 m .60474 .77006 L .60047 .7649 L p 0 .245 .743 r
F P
0 g
s
.60047 .7649 m .63067 .78665 L .63651 .7938 L p 0 .245 .743 r
F P
0 g
s
.55708 .71195 m .58055 .75129 L .57985 .75498 L p .065 .184 .679 r
F P
0 g
s
.60828 .79205 m .57985 .75498 L .58055 .75129 L p .181 .306 .757 r
F P
0 g
s
.58055 .75129 m .60945 .78654 L .60828 .79205 L p .181 .306 .757 r
F P
0 g
s
.60945 .78654 m .58055 .75129 L .58035 .74757 L p .053 .252 .748 r
F P
0 g
s
.58035 .74757 m .60925 .78098 L .60945 .78654 L p .053 .252 .748 r
F P
0 g
s
.6027 .7682 m .61363 .77373 L p .60925 .77082 L .507 0 0 r
F P
0 g
s
.58037 .75162 m .6027 .7682 L p .60925 .77082 L .507 0 0 r
F P
0 g
s
.55585 .71622 m .57828 .75859 L .57587 .76205 L p .302 .303 .695 r
F P
0 g
s
.57828 .75859 m .55585 .71622 L .55672 .71411 L p .2 .252 .692 r
F P
0 g
s
.55672 .71411 m .57985 .75498 L .57828 .75859 L p .2 .252 .692 r
F P
0 g
s
.57985 .75498 m .55672 .71411 L .55708 .71195 L p .065 .184 .679 r
F P
0 g
s
.59038 .76343 m .6027 .7682 L p .5986 .76556 L .544 0 0 r
F P
0 g
s
.5716 .74821 m .59038 .76343 L p .5986 .76556 L .544 0 0 r
F P
0 g
s
.602 .80256 m .57587 .76205 L .57828 .75859 L p .359 .381 .747 r
F P
0 g
s
.57828 .75859 m .60578 .79742 L .602 .80256 L p .359 .381 .747 r
F P
0 g
s
.60578 .79742 m .57828 .75859 L .57985 .75498 L p .281 .348 .754 r
F P
0 g
s
.57985 .75498 m .60828 .79205 L .60578 .79742 L p .281 .348 .754 r
F P
0 g
s
.59038 .76343 m .5769 .75953 L p .58239 .76136 L .265 0 0 r
F P
0 g
s
.6027 .7682 m .59038 .76343 L p .59631 .76565 L 0 .349 .68 r
F P
0 g
s
.61363 .77373 m .58819 .75559 L .58037 .75162 L p .507 0 0 r
F P
0 g
s
.6027 .7682 m .58037 .75162 L .5716 .74821 L p .544 0 0 r
F P
0 g
s
.62738 .77724 m .6027 .7682 L p .59631 .76565 L 0 .349 .68 r
F P
0 g
s
.61119 .77097 m .62738 .77724 L p .62275 .77551 L 0 .349 .68 r
F P
0 g
s
.59038 .76343 m .61119 .77097 L p .62275 .77551 L 0 .349 .68 r
F P
0 g
s
.61119 .77097 m .59038 .76343 L p .58239 .76136 L .265 0 0 r
F P
0 g
s
.61363 .77373 m .6027 .7682 L p .60896 .77081 L 0 .372 .748 r
F P
0 g
s
.6027 .7682 m .62738 .77724 L .64169 .7845 L p 0 .372 .748 r
F P
0 g
s
.5934 .76582 m .61119 .77097 L p .60689 .76954 L .265 0 0 r
F P
0 g
s
.5769 .75953 m .5934 .76582 L p .60689 .76954 L .265 0 0 r
F P
0 g
s
.5545 .71826 m .57587 .76205 L .57265 .76531 L p .38 .344 .692 r
F P
0 g
s
.57587 .76205 m .5545 .71826 L .55585 .71622 L p .302 .303 .695 r
F P
0 g
s
.59702 .80739 m .57265 .76531 L .57587 .76205 L p .422 .408 .738 r
F P
0 g
s
.57587 .76205 m .602 .80256 L .59702 .80739 L p .422 .408 .738 r
F P
0 g
s
.55045 .72195 m .5687 .76833 L .56406 .77105 L p .494 .405 .684 r
F P
0 g
s
.5687 .76833 m .55045 .72195 L .55269 .72018 L p .443 .377 .688 r
F P
0 g
s
.55269 .72018 m .57265 .76531 L .5687 .76833 L p .443 .377 .688 r
F P
0 g
s
.57265 .76531 m .55269 .72018 L .5545 .71826 L p .38 .344 .692 r
F P
0 g
s
.57434 .76191 m .5934 .76582 L p .58953 .76466 L .275 0 0 r
F P
0 g
s
.56248 .75656 m .57434 .76191 L p .58953 .76466 L .275 0 0 r
F P
0 g
s
.54483 .72497 m .55883 .77343 L .55308 .77544 L p .574 .453 .676 r
F P
0 g
s
.55883 .77343 m .54483 .72497 L .54781 .72356 L p .537 .43 .68 r
F P
0 g
s
.54781 .72356 m .56406 .77105 L .55883 .77343 L p .537 .43 .68 r
F P
0 g
s
.56406 .77105 m .54781 .72356 L .55045 .72195 L p .494 .405 .684 r
F P
0 g
s
.54154 .72616 m .55308 .77544 L .54691 .77705 L p .607 .474 .673 r
F P
0 g
s
.55308 .77544 m .54154 .72616 L .54483 .72497 L p .574 .453 .676 r
F P
0 g
s
.55436 .75931 m .57434 .76191 L p .57096 .76099 L .264 0 0 r
F P
0 g
s
.54739 .75459 m .55436 .75931 L p .57096 .76099 L .264 0 0 r
F P
0 g
s
.5337 .77897 m .53043 .72825 L .53429 .72781 L p .665 .514 .67 r
F P
0 g
s
.53429 .72781 m .54042 .77823 L .5337 .77897 L p .665 .514 .67 r
F P
0 g
s
.54042 .77823 m .53429 .72781 L .53801 .72711 L p .637 .494 .671 r
F P
0 g
s
.53801 .72711 m .54691 .77705 L .54042 .77823 L p .637 .494 .671 r
F P
0 g
s
.54691 .77705 m .53801 .72711 L .54154 .72616 L p .607 .474 .673 r
F P
0 g
s
.53043 .72825 m .5337 .77897 L .52686 .77925 L p .691 .534 .669 r
F P
0 g
s
.53383 .75808 m .55436 .75931 L p .55154 .7586 L .235 0 0 r
F P
0 g
s
.53191 .75366 m .53383 .75808 L p .55154 .7586 L .235 0 0 r
F P
0 g
s
.52001 .77908 m .52258 .72832 L .52651 .72842 L p .715 .554 .669 r
F P
0 g
s
.52651 .72842 m .52686 .77925 L .52001 .77908 L p .715 .554 .669 r
F P
0 g
s
.52686 .77925 m .52651 .72842 L .53043 .72825 L p .691 .534 .669 r
F P
0 g
s
.51326 .77845 m .5187 .72794 L .52258 .72832 L p .74 .575 .67 r
F P
0 g
s
.52258 .72832 m .52001 .77908 L .51326 .77845 L p .74 .575 .67 r
F P
0 g
s
.5187 .72794 m .51326 .77845 L .5067 .77737 L p .764 .597 .671 r
F P
0 g
s
.51632 .75379 m .51315 .75825 L .53383 .75808 L p .188 0 0 r
F P
0 g
s
.53383 .75808 m .51315 .75825 L p .51697 .75758 L .182 .707 .862 r
F P
0 g
s
.55436 .75931 m .54739 .75459 L .53191 .75366 L p .235 0 0 r
F P
0 g
s
.53383 .75808 m .53191 .75366 L .51632 .75379 L p .188 0 0 r
F P
0 g
s
.53586 .7543 m .53383 .75808 L p .51697 .75758 L .182 .707 .862 r
F P
0 g
s
.55436 .75931 m .53383 .75808 L p .53853 .7577 L .147 .677 .864 r
F P
0 g
s
.56248 .75656 m .55181 .7433 L .54113 .74189 L p .518 0 0 r
F P
0 g
s
.54113 .74189 m .54739 .75459 L .56248 .75656 L p .518 0 0 r
F P
0 g
s
.57434 .76191 m .56248 .75656 L .54739 .75459 L p .264 0 0 r
F P
0 g
s
.56173 .75585 m .55436 .75931 L p .53853 .7577 L .147 .677 .864 r
F P
0 g
s
.57434 .76191 m .55436 .75931 L p .55984 .75928 L .126 .653 .874 r
F P
0 g
s
.59038 .76343 m .5716 .74821 L .56203 .74542 L p .554 0 0 r
F P
0 g
s
.56203 .74542 m .5769 .75953 L .59038 .76343 L p .554 0 0 r
F P
0 g
s
.5769 .75953 m .56203 .74542 L .55181 .7433 L p .543 0 0 r
F P
0 g
s
.55181 .7433 m .56248 .75656 L .5769 .75953 L p .543 0 0 r
F P
0 g
s
.5934 .76582 m .5769 .75953 L .56248 .75656 L p .275 0 0 r
F P
0 g
s
.58688 .75913 m .57434 .76191 L p .55984 .75928 L .126 .653 .874 r
F P
0 g
s
.5934 .76582 m .57434 .76191 L p .5805 .76227 L .119 .636 .889 r
F P
0 g
s
.61084 .76407 m .5934 .76582 L p .5805 .76227 L .119 .636 .889 r
F P
0 g
s
.61119 .77097 m .5934 .76582 L p .60012 .76662 L .126 .623 .908 r
F P
0 g
s
.63313 .77055 m .61119 .77097 L p .60012 .76662 L .126 .623 .908 r
F P
0 g
s
.64169 .7845 m .61363 .77373 L p .60896 .77081 L 0 .372 .748 r
F P
0 g
s
.623 .77992 m .61363 .77373 L p .6201 .77676 L 0 .399 .809 r
F P
0 g
s
.65389 .7926 m .623 .77992 L p .6201 .77676 L 0 .399 .809 r
F P
0 g
s
.53951 .66789 m .53981 .66887 L p .5395 .66759 L .748 .464 0 r
F P
0 g
s
.52939 .62594 m .53951 .66789 L p .5395 .66759 L .748 .464 0 r
F P
0 g
s
.53951 .66789 m .52939 .62594 L .52926 .62569 L p .893 .554 .066 r
F P
0 g
s
.39471 .18383 m .38533 .18685 L .35183 .20159 L p .354 .817 .728 r
F P
0 g
s
.38533 .18685 m .39471 .18383 L .42881 .17305 L p 0 0 0 r
F P
0 g
s
.51361 .66625 m .52295 .62552 L .52277 .62575 L p 0 0 .174 r
F P
0 g
s
.52277 .62575 m .51293 .66717 L .51361 .66625 L p 0 0 .174 r
F P
0 g
s
.46162 .93714 m .45013 .9597 L .42526 .9545 L p .712 .742 .876 r
F P
0 g
s
.45013 .9597 m .46162 .93714 L .48354 .94033 L p .704 .732 .873 r
F P
0 g
s
.52926 .62569 m .53899 .66694 L .53951 .66789 L p .893 .554 .066 r
F P
0 g
s
.53899 .66694 m .52926 .62569 L .52907 .62546 L p .943 .583 .202 r
F P
0 g
s
.51451 .66539 m .52317 .6253 L .52295 .62552 L p .068 0 .275 r
F P
0 g
s
.52295 .62552 m .51361 .66625 L .51451 .66539 L p .068 0 .275 r
F P
0 g
s
.53825 .66603 m .52907 .62546 L .52884 .62525 L p .939 .578 .294 r
F P
0 g
s
.52907 .62546 m .53825 .66603 L .53899 .66694 L p .943 .583 .202 r
F P
0 g
s
.59114 .54902 m .63323 .5201 L .64165 .52885 L p .737 .77 .879 r
F P
0 g
s
.63323 .5201 m .59114 .54902 L .58477 .54422 L p .734 .759 .873 r
F P
0 g
s
.51559 .66459 m .52344 .62509 L .52317 .6253 L p .22 0 .34 r
F P
0 g
s
.52317 .6253 m .51451 .66539 L .51559 .66459 L p .22 0 .34 r
F P
0 g
s
.71683 .95168 m .69852 .94884 L .72081 .93792 L p .614 .888 .989 r
F P
0 g
s
.72081 .93792 m .74167 .93962 L .71683 .95168 L p .614 .888 .989 r
F P
0 g
s
.40171 .94785 m .38439 .96035 L .35931 .95127 L p .639 .78 .949 r
F P
0 g
s
.38439 .96035 m .40171 .94785 L .42526 .9545 L p .638 .779 .948 r
F P
0 g
s
.52884 .62525 m .53731 .66519 L .53825 .66603 L p .939 .578 .294 r
F P
0 g
s
.53731 .66519 m .52884 .62525 L .52856 .62505 L p .913 .558 .353 r
F P
0 g
s
.23284 .87069 m .2402 .89157 L .26273 .90843 L p .911 .513 .224 r
F P
0 g
s
.2754 .92247 m .26273 .90843 L .2402 .89157 L p .665 .135 0 r
F P
0 g
s
.40736 .56512 m .45429 .56797 L .45927 .56266 L p .704 .846 .95 r
F P
0 g
s
.45429 .56797 m .40736 .56512 L .40141 .57442 L p .716 .84 .941 r
F P
0 g
s
.51685 .66388 m .52375 .62491 L .52344 .62509 L p .332 .086 .383 r
F P
0 g
s
.52344 .62509 m .51559 .66459 L .51685 .66388 L p .332 .086 .383 r
F P
0 g
s
.52856 .62505 m .53618 .66441 L .53731 .66519 L p .913 .558 .353 r
F P
0 g
s
.53618 .66441 m .52856 .62505 L .52823 .62487 L p .879 .534 .391 r
F P
0 g
s
.51826 .66327 m .5241 .62476 L .52375 .62491 L p .417 .159 .412 r
F P
0 g
s
.52375 .62491 m .51685 .66388 L .51826 .66327 L p .417 .159 .412 r
F P
0 g
s
.52823 .62487 m .53488 .66373 L .53618 .66441 L p .879 .534 .391 r
F P
0 g
s
.53488 .66373 m .52823 .62487 L .52788 .62472 L p .844 .508 .417 r
F P
0 g
s
.51979 .66277 m .52449 .62463 L .5241 .62476 L p .485 .216 .431 r
F P
0 g
s
.5241 .62476 m .51826 .66327 L .51979 .66277 L p .485 .216 .431 r
F P
0 g
s
.52788 .62472 m .53344 .66314 L .53488 .66373 L p .844 .508 .417 r
F P
0 g
s
.53344 .66314 m .52788 .62472 L .52749 .6246 L p .809 .481 .435 r
F P
0 g
s
.52144 .66238 m .52489 .62453 L .52449 .62463 L p .541 .264 .444 r
F P
0 g
s
.52449 .62463 m .51979 .66277 L .52144 .66238 L p .541 .264 .444 r
F P
0 g
s
.52749 .6246 m .53188 .66266 L .53344 .66314 L p .809 .481 .435 r
F P
0 g
s
.53188 .66266 m .52749 .6246 L .52707 .62451 L p .774 .455 .447 r
F P
0 g
s
.75829 .93346 m .74167 .93962 L .76364 .92604 L p .518 .915 .819 r
F P
0 g
s
.76364 .92604 m .78215 .91875 L .75829 .93346 L p .518 .915 .819 r
F P
0 g
s
.26826 .66688 m .23693 .69451 L .24475 .71457 L p .897 .877 .808 r
F P
0 g
s
.2216 .7451 m .24475 .71457 L .23693 .69451 L p .936 .883 .755 r
F P
0 g
s
.52315 .66211 m .52532 .62446 L .52489 .62453 L p .589 .304 .453 r
F P
0 g
s
.52489 .62453 m .52144 .66238 L .52315 .66211 L p .589 .304 .453 r
F P
0 g
s
.52707 .62451 m .53021 .6623 L .53188 .66266 L p .774 .455 .447 r
F P
0 g
s
.53021 .6623 m .52707 .62451 L .52664 .62445 L p .74 .428 .454 r
F P
0 g
s
.34987 .5941 m .3976 .58405 L .40141 .57442 L p .761 .875 .93 r
F P
0 g
s
.3976 .58405 m .34987 .5941 L .34799 .6074 L p .771 .86 .916 r
F P
0 g
s
.52492 .66196 m .52576 .62442 L .52532 .62446 L p .631 .34 .457 r
F P
0 g
s
.52532 .62446 m .52315 .66211 L .52492 .66196 L p .631 .34 .457 r
F P
0 g
s
.52664 .62445 m .52848 .66206 L .53021 .6623 L p .74 .428 .454 r
F P
0 g
s
.52848 .66206 m .52664 .62445 L .5262 .62442 L p .705 .4 .458 r
F P
0 g
s
.52671 .66195 m .5262 .62442 L .52576 .62442 L p .669 .371 .459 r
F P
0 g
s
.52576 .62442 m .52492 .66196 L .52671 .66195 L p .669 .371 .459 r
F P
0 g
s
.5262 .62442 m .52671 .66195 L .52848 .66206 L p .705 .4 .458 r
F P
0 g
s
.60808 .95857 m .59565 .93617 L .61645 .93138 L p .642 .686 .876 r
F P
0 g
s
.61645 .93138 m .63266 .95302 L .60808 .95857 L p .642 .686 .876 r
F P
0 g
s
.37659 .49023 m .41661 .52217 L .40868 .53106 L p .58 .623 .859 r
F P
0 g
s
.40868 .53106 m .36605 .50258 L .37659 .49023 L p .58 .623 .859 r
F P
0 g
s
.77731 .40053 m .75263 .43397 L .73716 .41578 L p .865 .782 .768 r
F P
0 g
s
.73716 .41578 m .76042 .37996 L .77731 .40053 L p .865 .782 .768 r
F P
0 g
s
.59668 .56665 m .64294 .56293 L .63444 .55425 L p .532 .708 .952 r
F P
0 g
s
.63444 .55425 m .59141 .56143 L .59668 .56665 L p .532 .708 .952 r
F P
0 g
s
.3042 .6257 m .34799 .6074 L .34987 .5941 L p .811 .894 .902 r
F P
0 g
s
.6493 .18092 m .65812 .18374 L .621 .17303 L p .22 0 0 r
F P
0 g
s
.621 .17303 m .61464 .17092 L .6493 .18092 L p .22 0 0 r
F P
0 g
s
.74686 .63804 m .7848 .66236 L .78628 .64349 L p .376 .509 .865 r
F P
0 g
s
.78628 .64349 m .74774 .62172 L .74686 .63804 L p .376 .509 .865 r
F P
0 g
s
.78581 .31572 m .77671 .34614 L .75401 .32528 L p .904 .722 .645 r
F P
0 g
s
.75401 .32528 m .76238 .29374 L .78581 .31572 L p .904 .722 .645 r
F P
0 g
s
.67395 .95829 m .65584 .94602 L .67727 .93766 L p .625 .769 .949 r
F P
0 g
s
.67727 .93766 m .69852 .94884 L .67395 .95829 L p .625 .769 .949 r
F P
0 g
s
.28713 .38484 m .31077 .42009 L .29631 .43854 L p .474 .468 .77 r
F P
0 g
s
.32819 .4713 m .29631 .43854 L .31077 .42009 L p .517 .528 .806 r
F P
0 g
s
.2216 .7451 m .20604 .77554 L .22033 .79639 L p .956 .829 .678 r
F P
0 g
s
.21318 .82554 m .22033 .79639 L .20604 .77554 L p .986 .798 .569 r
F P
0 g
s
.65374 .58169 m .70129 .59089 L .69569 .57781 L p .474 .645 .933 r
F P
0 g
s
.69569 .57781 m .6494 .57213 L .65374 .58169 L p .474 .645 .933 r
F P
0 g
s
.68371 .49952 m .64165 .52885 L .63323 .5201 L p .771 .776 .857 r
F P
0 g
s
.43812 .5065 m .47281 .54093 L .46565 .54534 L p .628 .668 .869 r
F P
0 g
s
.46565 .54534 m .42647 .51393 L .43812 .5065 L p .628 .668 .869 r
F P
0 g
s
.31288 .23186 m .3089 .25183 L .28167 .27272 L p .239 0 .336 r
F P
0 g
s
.28354 .29891 m .28167 .27272 L .3089 .25183 L p .396 .235 .543 r
F P
0 g
s
.58477 .54422 m .62292 .51204 L .63323 .5201 L p .734 .759 .873 r
F P
0 g
s
.62292 .51204 m .58477 .54422 L .57738 .53994 L p .729 .749 .868 r
F P
0 g
s
.7039 .60417 m .74774 .62172 L .74492 .60531 L p .417 .58 .906 r
F P
0 g
s
.74492 .60531 m .70129 .59089 L .7039 .60417 L p .417 .58 .906 r
F P
0 g
s
.79514 .90449 m .78215 .91875 L .80255 .90252 L p 0 0 0 r
F P
0 g
s
.80255 .90252 m .81675 .88724 L .79514 .90449 L p 0 0 0 r
F P
0 g
s
.3409 .45573 m .37659 .49023 L .36605 .50258 L p .551 .578 .835 r
F P
0 g
s
.36605 .50258 m .32819 .4713 L .3409 .45573 L p .551 .578 .835 r
F P
0 g
s
.41538 .5563 m .45927 .56266 L .46541 .55776 L p .691 .849 .958 r
F P
0 g
s
.45927 .56266 m .41538 .5563 L .40736 .56512 L p .704 .846 .95 r
F P
0 g
s
.34402 .21361 m .35183 .20159 L .38533 .18685 L p .212 0 .033 r
F P
0 g
s
.35183 .20159 m .34402 .21361 L .31288 .23186 L p .057 0 0 r
F P
0 g
s
.31077 .42009 m .3409 .45573 L .32819 .4713 L p .517 .528 .806 r
F P
0 g
s
.80963 .70978 m .83303 .74002 L .84066 .7185 L p .265 .343 .757 r
F P
0 g
s
.84066 .7185 m .81635 .68952 L .80963 .70978 L p .265 .343 .757 r
F P
0 g
s
.44056 .93266 m .42526 .9545 L .40171 .94785 L p .719 .753 .879 r
F P
0 g
s
.42526 .9545 m .44056 .93266 L .46162 .93714 L p .712 .742 .876 r
F P
0 g
s
.59141 .56143 m .63444 .55425 L .62401 .54626 L p .528 .719 .96 r
F P
0 g
s
.62401 .54626 m .58501 .55664 L .59141 .56143 L p .528 .719 .96 r
F P
0 g
s
.75263 .43397 m .72112 .46744 L .70755 .45209 L p .833 .782 .804 r
F P
0 g
s
.70755 .45209 m .73716 .41578 L .75263 .43397 L p .833 .782 .804 r
F P
0 g
s
.21318 .82554 m .21366 .85155 L .23284 .87069 L p .971 .686 .432 r
F P
0 g
s
.2402 .89157 m .23284 .87069 L .21366 .85155 L p .909 .506 .126 r
F P
0 g
s
.52829 .91116 m .5288 .9427 L .50604 .94219 L p .703 .669 .813 r
F P
0 g
s
.5288 .9427 m .52829 .91116 L .54679 .91046 L p .688 .657 .814 r
F P
0 g
s
.54679 .91046 m .55153 .94186 L .5288 .9427 L p .688 .657 .814 r
F P
0 g
s
.3089 .25183 m .31288 .23186 L .34402 .21361 L p .354 .097 .378 r
F P
0 g
s
.28354 .29891 m .2921 .33018 L .27056 .35146 L p .409 .321 .645 r
F P
0 g
s
.28713 .38484 m .27056 .35146 L .2921 .33018 L p .472 .416 .714 r
F P
0 g
s
.50975 .91073 m .50604 .94219 L .48354 .94033 L p .717 .682 .815 r
F P
0 g
s
.50604 .94219 m .50975 .91073 L .52829 .91116 L p .703 .669 .813 r
F P
0 g
s
.45136 .50004 m .48089 .5371 L .47281 .54093 L p .639 .67 .864 r
F P
0 g
s
.47281 .54093 m .43812 .5065 L .45136 .50004 L p .639 .67 .864 r
F P
0 g
s
.42183 .17531 m .42881 .17305 L .46497 .16555 L p 0 0 0 r
F P
0 g
s
.42881 .17305 m .42183 .17531 L .38533 .18685 L p 0 0 0 r
F P
0 g
s
.55153 .94186 m .54679 .91046 L .56501 .90864 L p .673 .646 .815 r
F P
0 g
s
.56501 .90864 m .57391 .93968 L .55153 .94186 L p .673 .646 .815 r
F P
0 g
s
.72112 .46744 m .68371 .49952 L .67251 .48735 L p .802 .78 .832 r
F P
0 g
s
.63323 .5201 m .67251 .48735 L .68371 .49952 L p .771 .776 .857 r
F P
0 g
s
.63266 .95302 m .61645 .93138 L .63601 .92535 L p .629 .682 .88 r
F P
0 g
s
.63601 .92535 m .65584 .94602 L .63266 .95302 L p .629 .682 .88 r
F P
0 g
s
.83562 .79144 m .84289 .82058 L .85646 .79937 L p .136 .11 .562 r
F P
0 g
s
.85646 .79937 m .84878 .7703 L .83562 .79144 L p .136 .11 .562 r
F P
0 g
s
.76422 .26744 m .76238 .29374 L .73422 .27384 L p .897 .643 .546 r
F P
0 g
s
.73422 .27384 m .73585 .24711 L .76422 .26744 L p .897 .643 .546 r
F P
0 g
s
.57738 .53994 m .61086 .50484 L .62292 .51204 L p .729 .749 .868 r
F P
0 g
s
.61086 .50484 m .57738 .53994 L .56909 .53626 L p .724 .738 .863 r
F P
0 g
s
.69242 .19774 m .69988 .20961 L .66408 .19506 L p .74 .243 .049 r
F P
0 g
s
.66408 .19506 m .65812 .18374 L .69242 .19774 L p .74 .243 .049 r
F P
0 g
s
.3042 .6257 m .26575 .6481 L .26826 .66688 L p .858 .895 .861 r
F P
0 g
s
.23693 .69451 m .26826 .66688 L .26575 .6481 L p .901 .915 .822 r
F P
0 g
s
.67251 .48735 m .70755 .45209 L .72112 .46744 L p .802 .78 .832 r
F P
0 g
s
.38982 .47875 m .42647 .51393 L .41661 .52217 L p .597 .626 .851 r
F P
0 g
s
.41661 .52217 m .37659 .49023 L .38982 .47875 L p .597 .626 .851 r
F P
0 g
s
.61464 .17092 m .621 .17303 L .58184 .16588 L p .21 0 0 r
F P
0 g
s
.58184 .16588 m .57809 .16424 L .61464 .17092 L p .21 0 0 r
F P
0 g
s
.49143 .90918 m .48354 .94033 L .46162 .93714 L p .731 .696 .817 r
F P
0 g
s
.48354 .94033 m .49143 .90918 L .50975 .91073 L p .717 .682 .815 r
F P
0 g
s
.42535 .54813 m .46541 .55776 L .47259 .55336 L p .675 .85 .966 r
F P
0 g
s
.46541 .55776 m .42535 .54813 L .41538 .5563 L p .691 .849 .958 r
F P
0 g
s
.35474 .58095 m .40141 .57442 L .40736 .56512 L p .747 .887 .943 r
F P
0 g
s
.40141 .57442 m .35474 .58095 L .34987 .5941 L p .761 .875 .93 r
F P
0 g
s
.57391 .93968 m .56501 .90864 L .58269 .90572 L p .656 .636 .818 r
F P
0 g
s
.58269 .90572 m .59565 .93617 L .57391 .93968 L p .656 .636 .818 r
F P
0 g
s
.73201 .22718 m .73585 .24711 L .70315 .22938 L p .865 .514 .386 r
F P
0 g
s
.70315 .22938 m .69988 .20961 L .73201 .22718 L p .865 .514 .386 r
F P
0 g
s
.58501 .55664 m .62401 .54626 L .61182 .53912 L p .526 .731 .968 r
F P
0 g
s
.61182 .53912 m .57759 .55238 L .58501 .55664 L p .526 .731 .968 r
F P
0 g
s
.2754 .92247 m .29347 .92947 L .31617 .94269 L p 0 .414 .805 r
F P
0 g
s
.33643 .9407 m .31617 .94269 L .29347 .92947 L p .426 .721 .986 r
F P
0 g
s
.31617 .94269 m .33643 .9407 L .35931 .95127 L p .415 .73 .99 r
F P
0 g
s
.46597 .49466 m .48977 .53392 L .48089 .5371 L p .649 .674 .86 r
F P
0 g
s
.48089 .5371 m .45136 .50004 L .46597 .49466 L p .649 .674 .86 r
F P
0 g
s
.37982 .93981 m .35931 .95127 L .33643 .9407 L p .639 .781 .949 r
F P
0 g
s
.35931 .95127 m .37982 .93981 L .40171 .94785 L p .639 .78 .949 r
F P
0 g
s
.67251 .48735 m .63323 .5201 L .62292 .51204 L p .764 .76 .849 r
F P
0 g
s
.77671 .34614 m .76042 .37996 L .73904 .36081 L p .874 .74 .712 r
F P
0 g
s
.73904 .36081 m .75401 .32528 L .77671 .34614 L p .874 .74 .712 r
F P
0 g
s
.56909 .53626 m .59727 .49863 L .61086 .50484 L p .724 .738 .863 r
F P
0 g
s
.59727 .49863 m .56909 .53626 L .56004 .53325 L p .717 .729 .859 r
F P
0 g
s
.82427 .86618 m .81675 .88724 L .83431 .86854 L p 0 0 .096 r
F P
0 g
s
.83431 .86854 m .8424 .84669 L .82427 .86618 L p 0 0 .096 r
F P
0 g
s
.6494 .57213 m .69569 .57781 L .68714 .56517 L p .456 .655 .946 r
F P
0 g
s
.68714 .56517 m .64294 .56293 L .6494 .57213 L p .456 .655 .946 r
F P
0 g
s
.23693 .69451 m .2128 .7238 L .2216 .7451 L p .936 .883 .755 r
F P
0 g
s
.20604 .77554 m .2216 .7451 L .2128 .7238 L p .974 .876 .674 r
F P
0 g
s
.52258 .72832 m .52448 .67742 L .52625 .67747 L p .714 .528 .637 r
F P
0 g
s
.52625 .67747 m .52651 .72842 L .52258 .72832 L p .714 .528 .637 r
F P
0 g
s
.52651 .72842 m .52625 .67747 L .52801 .67739 L p .687 .507 .637 r
F P
0 g
s
.5187 .72794 m .52274 .67725 L .52448 .67742 L p .74 .551 .637 r
F P
0 g
s
.52448 .67742 m .52258 .72832 L .5187 .72794 L p .74 .551 .637 r
F P
0 g
s
.52801 .67739 m .53043 .72825 L .52651 .72842 L p .687 .507 .637 r
F P
0 g
s
.53043 .72825 m .52801 .67739 L .52974 .67719 L p .659 .485 .637 r
F P
0 g
s
.51494 .72731 m .52105 .67695 L .52274 .67725 L p .766 .574 .638 r
F P
0 g
s
.52274 .67725 m .5187 .72794 L .51494 .72731 L p .766 .574 .638 r
F P
0 g
s
.52974 .67719 m .53429 .72781 L .53043 .72825 L p .659 .485 .637 r
F P
0 g
s
.53429 .72781 m .52974 .67719 L .53141 .67686 L p .629 .462 .638 r
F P
0 g
s
.7848 .66236 m .81635 .68952 L .81843 .66869 L p .285 .423 .826 r
F P
0 g
s
.81843 .66869 m .78628 .64349 L .7848 .66236 L p .285 .423 .826 r
F P
0 g
s
.51135 .72641 m .51945 .67654 L .52105 .67695 L p .792 .598 .639 r
F P
0 g
s
.52105 .67695 m .51494 .72731 L .51135 .72641 L p .792 .598 .639 r
F P
0 g
s
.46057 .16728 m .46497 .16555 L .50244 .16152 L p .028 0 0 r
F P
0 g
s
.46497 .16555 m .46057 .16728 L .42183 .17531 L p 0 0 0 r
F P
0 g
s
.53141 .67686 m .53801 .72711 L .53429 .72781 L p .629 .462 .638 r
F P
0 g
s
.53801 .72711 m .53141 .67686 L .53299 .67642 L p .596 .439 .639 r
F P
0 g
s
.4736 .90652 m .46162 .93714 L .44056 .93266 L p .744 .711 .821 r
F P
0 g
s
.46162 .93714 m .4736 .90652 L .49143 .90918 L p .731 .696 .817 r
F P
0 g
s
.508 .72528 m .51795 .67601 L .51945 .67654 L p .819 .625 .64 r
F P
0 g
s
.51945 .67654 m .51135 .72641 L .508 .72528 L p .819 .625 .64 r
F P
0 g
s
.34987 .5941 m .30611 .60929 L .3042 .6257 L p .811 .894 .902 r
F P
0 g
s
.26575 .6481 m .3042 .6257 L .30611 .60929 L p .852 .926 .877 r
F P
0 g
s
.53299 .67642 m .54154 .72616 L .53801 .72711 L p .596 .439 .639 r
F P
0 g
s
.54154 .72616 m .53299 .67642 L .53446 .67587 L p .559 .414 .64 r
F P
0 g
s
.43712 .54077 m .47259 .55336 L .4807 .54954 L p .658 .848 .973 r
F P
0 g
s
.47259 .55336 m .43712 .54077 L .42535 .54813 L p .675 .85 .966 r
F P
0 g
s
.2402 .89157 m .25412 .90659 L .2754 .92247 L p .665 .135 0 r
F P
0 g
s
.29347 .92947 m .2754 .92247 L .25412 .90659 L p 0 .445 .855 r
F P
0 g
s
.48169 .49048 m .49928 .53145 L .48977 .53392 L p .659 .678 .857 r
F P
0 g
s
.48977 .53392 m .46597 .49466 L .48169 .49048 L p .659 .678 .857 r
F P
0 g
s
.42067 .92693 m .40171 .94785 L .37982 .93981 L p .726 .765 .884 r
F P
0 g
s
.40171 .94785 m .42067 .92693 L .44056 .93266 L p .719 .753 .879 r
F P
0 g
s
.69852 .94884 m .67727 .93766 L .69663 .92801 L p .624 .769 .95 r
F P
0 g
s
.69663 .92801 m .72081 .93792 L .69852 .94884 L p .624 .769 .95 r
F P
0 g
s
.50494 .72392 m .51658 .67538 L .51795 .67601 L p .847 .653 .641 r
F P
0 g
s
.51795 .67601 m .508 .72528 L .50494 .72392 L p .847 .653 .641 r
F P
0 g
s
.57809 .16424 m .58184 .16588 L .54145 .1625 L p .174 0 0 r
F P
0 g
s
.54145 .1625 m .54042 .16109 L .57809 .16424 L p .174 0 0 r
F P
0 g
s
.30611 .60929 m .34987 .5941 L .35474 .58095 L p .799 .915 .918 r
F P
0 g
s
.53446 .67587 m .54483 .72497 L .54154 .72616 L p .559 .414 .64 r
F P
0 g
s
.54483 .72497 m .53446 .67587 L .5358 .67522 L p .517 .386 .641 r
F P
0 g
s
.2921 .33018 m .30743 .36531 L .28713 .38484 L p .472 .416 .714 r
F P
0 g
s
.31077 .42009 m .28713 .38484 L .30743 .36531 L p .515 .484 .76 r
F P
0 g
s
.56004 .53325 m .58236 .49353 L .59727 .49863 L p .717 .729 .859 r
F P
0 g
s
.58236 .49353 m .56004 .53325 L .55039 .53097 L p .71 .719 .856 r
F P
0 g
s
.59565 .93617 m .58269 .90572 L .59956 .90173 L p .639 .627 .822 r
F P
0 g
s
.59956 .90173 m .61645 .93138 L .59565 .93617 L p .639 .627 .822 r
F P
0 g
s
.74167 .93962 m .72081 .93792 L .74043 .92565 L p .64 .89 .985 r
F P
0 g
s
.74043 .92565 m .76364 .92604 L .74167 .93962 L p .64 .89 .985 r
F P
0 g
s
.57759 .55238 m .61182 .53912 L .59807 .53296 L p .526 .743 .974 r
F P
0 g
s
.59807 .53296 m .56926 .54871 L .57759 .55238 L p .526 .743 .974 r
F P
0 g
s
.50222 .72236 m .51536 .67466 L .51658 .67538 L p .875 .685 .642 r
F P
0 g
s
.51658 .67538 m .50494 .72392 L .50222 .72236 L p .875 .685 .642 r
F P
0 g
s
.5358 .67522 m .54781 .72356 L .54483 .72497 L p .517 .386 .641 r
F P
0 g
s
.54781 .72356 m .5358 .67522 L .53697 .67447 L p .468 .355 .642 r
F P
0 g
s
.20604 .77554 m .19845 .80463 L .21318 .82554 L p .986 .798 .569 r
F P
0 g
s
.21366 .85155 m .21318 .82554 L .19845 .80463 L p .986 .711 .372 r
F P
0 g
s
.49987 .72062 m .51432 .67386 L .51536 .67466 L p .905 .721 .642 r
F P
0 g
s
.51536 .67466 m .50222 .72236 L .49987 .72062 L p .905 .721 .642 r
F P
0 g
s
.3089 .25183 m .31059 .27845 L .28354 .29891 L p .396 .235 .543 r
F P
0 g
s
.2921 .33018 m .28354 .29891 L .31059 .27845 L p .472 .36 .645 r
F P
0 g
s
.53697 .67447 m .55045 .72195 L .54781 .72356 L p .468 .355 .642 r
F P
0 g
s
.55045 .72195 m .53697 .67447 L .53797 .67365 L p .407 .318 .642 r
F P
0 g
s
.35703 .4412 m .38982 .47875 L .37659 .49023 L p .574 .583 .825 r
F P
0 g
s
.37659 .49023 m .3409 .45573 L .35703 .4412 L p .574 .583 .825 r
F P
0 g
s
.49824 .48759 m .50928 .52975 L .49928 .53145 L p .668 .683 .855 r
F P
0 g
s
.49928 .53145 m .48169 .49048 L .49824 .48759 L p .668 .683 .855 r
F P
0 g
s
.65584 .94602 m .63601 .92535 L .65404 .91816 L p .617 .678 .886 r
F P
0 g
s
.65404 .91816 m .67727 .93766 L .65584 .94602 L p .617 .678 .886 r
F P
0 g
s
.50073 .16297 m .50244 .16152 L .54042 .16109 L p .113 0 0 r
F P
0 g
s
.50244 .16152 m .50073 .16297 L .46057 .16728 L p .028 0 0 r
F P
0 g
s
.49795 .71873 m .51347 .67299 L .51432 .67386 L p .936 .761 .641 r
F P
0 g
s
.51432 .67386 m .49987 .72062 L .49795 .71873 L p .936 .761 .641 r
F P
0 g
s
.53797 .67365 m .55269 .72018 L .55045 .72195 L p .407 .318 .642 r
F P
0 g
s
.55269 .72018 m .53797 .67365 L .53877 .67277 L p .332 .273 .64 r
F P
0 g
s
.55039 .53097 m .56641 .48966 L .58236 .49353 L p .71 .719 .856 r
F P
0 g
s
.56641 .48966 m .55039 .53097 L .54031 .52946 L p .703 .711 .854 r
F P
0 g
s
.54042 .16109 m .54145 .1625 L .50073 .16297 L p .113 0 0 r
F P
0 g
s
.37898 .19829 m .38533 .18685 L .42183 .17531 L p .332 0 .091 r
F P
0 g
s
.38533 .18685 m .37898 .19829 L .34402 .21361 L p .212 0 .033 r
F P
0 g
s
.40557 .46837 m .43812 .5065 L .42647 .51393 L p .612 .629 .843 r
F P
0 g
s
.42647 .51393 m .38982 .47875 L .40557 .46837 L p .612 .629 .843 r
F P
0 g
s
.49649 .71672 m .51282 .67206 L .51347 .67299 L p .965 .806 .635 r
F P
0 g
s
.51347 .67299 m .49795 .71873 L .49649 .71672 L p .965 .806 .635 r
F P
0 g
s
.70129 .59089 m .74492 .60531 L .73835 .58908 L p .384 .585 .922 r
F P
0 g
s
.73835 .58908 m .69569 .57781 L .70129 .59089 L p .384 .585 .922 r
F P
0 g
s
.45051 .53436 m .4807 .54954 L .48962 .54637 L p .64 .845 .979 r
F P
0 g
s
.4807 .54954 m .45051 .53436 L .43712 .54077 L p .658 .848 .973 r
F P
0 g
s
.53877 .67277 m .5545 .71826 L .55269 .72018 L p .332 .273 .64 r
F P
0 g
s
.5545 .71826 m .53877 .67277 L .53936 .67183 L p .234 .215 .632 r
F P
0 g
s
.74774 .62172 m .78628 .64349 L .78342 .62445 L p .325 .506 .881 r
F P
0 g
s
.78342 .62445 m .74492 .60531 L .74774 .62172 L p .325 .506 .881 r
F P
0 g
s
.5153 .48604 m .51957 .52884 L .50928 .52975 L p .678 .689 .853 r
F P
0 g
s
.50928 .52975 m .49824 .48759 L .5153 .48604 L p .678 .689 .853 r
F P
0 g
s
.83303 .74002 m .84878 .7703 L .85703 .74812 L p .147 .209 .672 r
F P
0 g
s
.85703 .74812 m .84066 .7185 L .83303 .74002 L p .147 .209 .672 r
F P
0 g
s
.54031 .52946 m .54971 .48709 L .56641 .48966 L p .703 .711 .854 r
F P
0 g
s
.54971 .48709 m .54031 .52946 L .52997 .52874 L p .695 .703 .853 r
F P
0 g
s
.56926 .54871 m .59807 .53296 L .583 .52791 L p .529 .757 .98 r
F P
0 g
s
.583 .52791 m .56018 .54571 L .56926 .54871 L p .529 .757 .98 r
F P
0 g
s
.4955 .71463 m .51239 .6711 L .51282 .67206 L p .987 .852 .62 r
F P
0 g
s
.51282 .67206 m .49649 .71672 L .4955 .71463 L p .987 .852 .62 r
F P
0 g
s
.78215 .91875 m .76364 .92604 L .78233 .91107 L p .624 .96 .865 r
F P
0 g
s
.78233 .91107 m .80255 .90252 L .78215 .91875 L p .624 .96 .865 r
F P
0 g
s
.53936 .67183 m .55585 .71622 L .5545 .71826 L p .234 .215 .632 r
F P
0 g
s
.55585 .71622 m .53936 .67183 L .53974 .67086 L p .103 .139 .614 r
F P
0 g
s
.62292 .51204 m .65864 .47612 L .67251 .48735 L p .764 .76 .849 r
F P
0 g
s
.65864 .47612 m .62292 .51204 L .61086 .50484 L p .756 .744 .842 r
F P
0 g
s
.30743 .36531 m .32927 .40285 L .31077 .42009 L p .515 .484 .76 r
F P
0 g
s
.3409 .45573 m .31077 .42009 L .32927 .40285 L p .547 .538 .796 r
F P
0 g
s
.53257 .48588 m .52997 .52874 L .51957 .52884 L p .686 .695 .853 r
F P
0 g
s
.51957 .52884 m .5153 .48604 L .53257 .48588 L p .686 .695 .853 r
F P
0 g
s
.76042 .37996 m .73716 .41578 L .71771 .39888 L p .845 .75 .758 r
F P
0 g
s
.71771 .39888 m .73904 .36081 L .76042 .37996 L p .845 .75 .758 r
F P
0 g
s
.36257 .56819 m .40736 .56512 L .41538 .5563 L p .728 .896 .955 r
F P
0 g
s
.40736 .56512 m .36257 .56819 L .35474 .58095 L p .747 .887 .943 r
F P
0 g
s
.52997 .52874 m .53257 .48588 L .54971 .48709 L p .695 .703 .853 r
F P
0 g
s
.70755 .45209 m .67251 .48735 L .65864 .47612 L p .792 .759 .823 r
F P
0 g
s
.52777 .87244 m .52829 .91116 L .50975 .91073 L p .711 .634 .77 r
F P
0 g
s
.52829 .91116 m .52777 .87244 L .54209 .87189 L p .693 .619 .77 r
F P
0 g
s
.54209 .87189 m .54679 .91046 L .52829 .91116 L p .693 .619 .77 r
F P
0 g
s
.45651 .90279 m .44056 .93266 L .42067 .92693 L p .757 .728 .826 r
F P
0 g
s
.44056 .93266 m .45651 .90279 L .4736 .90652 L p .744 .711 .821 r
F P
0 g
s
.65812 .18374 m .66408 .19506 L .62532 .18392 L p .708 .227 .102 r
F P
0 g
s
.62532 .18392 m .621 .17303 L .65812 .18374 L p .708 .227 .102 r
F P
0 g
s
.49502 .71247 m .51219 .67011 L .51239 .6711 L p .989 .893 .586 r
F P
0 g
s
.51239 .6711 m .4955 .71463 L .49502 .71247 L p .989 .893 .586 r
F P
0 g
s
.32927 .40285 m .35703 .4412 L .3409 .45573 L p .547 .538 .796 r
F P
0 g
s
.51343 .8721 m .50975 .91073 L .49143 .90918 L p .728 .65 .771 r
F P
0 g
s
.50975 .91073 m .51343 .8721 L .52777 .87244 L p .711 .634 .77 r
F P
0 g
s
.53974 .67086 m .55672 .71411 L .55585 .71622 L p .103 .139 .614 r
F P
0 g
s
.55672 .71411 m .53974 .67086 L .53989 .66987 L p 0 .037 .573 r
F P
0 g
s
.54679 .91046 m .54209 .87189 L .55618 .87044 L p .674 .606 .771 r
F P
0 g
s
.55618 .87044 m .56501 .90864 L .54679 .91046 L p .674 .606 .771 r
F P
0 g
s
.76238 .29374 m .75401 .32528 L .72678 .3064 L p .873 .685 .645 r
F P
0 g
s
.72678 .3064 m .73422 .27384 L .76238 .29374 L p .873 .685 .645 r
F P
0 g
s
.21366 .85155 m .22162 .8732 L .2402 .89157 L p .909 .506 .126 r
F P
0 g
s
.25412 .90659 m .2402 .89157 L .22162 .8732 L p .558 .056 0 r
F P
0 g
s
.46528 .52903 m .48962 .54637 L .49917 .54392 L p .622 .839 .983 r
F P
0 g
s
.48962 .54637 m .46528 .52903 L .45051 .53436 L p .64 .845 .979 r
F P
0 g
s
.61645 .93138 m .59956 .90173 L .61539 .89672 L p .621 .619 .827 r
F P
0 g
s
.61539 .89672 m .63601 .92535 L .61645 .93138 L p .621 .619 .827 r
F P
0 g
s
.34402 .21361 m .34059 .23342 L .3089 .25183 L p .354 .097 .378 r
F P
0 g
s
.31059 .27845 m .3089 .25183 L .34059 .23342 L p .468 .288 .554 r
F P
0 g
s
.64294 .56293 m .68714 .56517 L .67571 .55321 L p .441 .667 .958 r
F P
0 g
s
.67571 .55321 m .63444 .55425 L .64294 .56293 L p .441 .667 .958 r
F P
0 g
s
.84289 .82058 m .8424 .84669 L .85594 .8259 L p 0 0 .352 r
F P
0 g
s
.85594 .8259 m .85646 .79937 L .84289 .82058 L p 0 0 .352 r
F P
0 g
s
.56018 .54571 m .583 .52791 L .56687 .52407 L p .535 .77 .984 r
F P
0 g
s
.56687 .52407 m .55049 .54343 L .56018 .54571 L p .535 .77 .984 r
F P
0 g
s
.49927 .87087 m .49143 .90918 L .4736 .90652 L p .746 .667 .773 r
F P
0 g
s
.49143 .90918 m .49927 .87087 L .51343 .8721 L p .728 .65 .771 r
F P
0 g
s
.34059 .23342 m .34402 .21361 L .37898 .19829 L p .442 .171 .406 r
F P
0 g
s
.26575 .6481 m .23369 .67378 L .23693 .69451 L p .901 .915 .822 r
F P
0 g
s
.2128 .7238 m .23693 .69451 L .23369 .67378 L p .942 .927 .761 r
F P
0 g
s
.56501 .90864 m .55618 .87044 L .56982 .86811 L p .654 .593 .774 r
F P
0 g
s
.56982 .86811 m .58269 .90572 L .56501 .90864 L p .654 .593 .774 r
F P
0 g
s
.73716 .41578 m .70755 .45209 L .69062 .43787 L p .818 .756 .793 r
F P
0 g
s
.69062 .43787 m .71771 .39888 L .73716 .41578 L p .818 .756 .793 r
F P
0 g
s
.65864 .47612 m .69062 .43787 L .70755 .45209 L p .792 .759 .823 r
F P
0 g
s
.48118 .52489 m .49917 .54392 L .50921 .54222 L p .603 .831 .986 r
F P
0 g
s
.49917 .54392 m .48118 .52489 L .46528 .52903 L p .622 .839 .983 r
F P
0 g
s
.55049 .54343 m .56687 .52407 L .54998 .52152 L p .544 .784 .987 r
F P
0 g
s
.54998 .52152 m .54037 .54193 L .55049 .54343 L p .544 .784 .987 r
F P
0 g
s
.49813 .70403 m .51361 .66625 L .51293 .66717 L p 0 0 0 r
F P
0 g
s
.51293 .66717 m .49661 .70605 L .49813 .70403 L p 0 0 0 r
F P
0 g
s
.55512 .70555 m .53899 .66694 L .53825 .66603 L p .86 .445 0 r
F P
0 g
s
.42357 .4593 m .45136 .50004 L .43812 .5065 L p .628 .633 .837 r
F P
0 g
s
.43812 .5065 m .40557 .46837 L .42357 .4593 L p .628 .633 .837 r
F P
0 g
s
.33643 .9407 m .35992 .93047 L .37982 .93981 L p .639 .781 .949 r
F P
0 g
s
.40224 .92001 m .37982 .93981 L .35992 .93047 L p .731 .777 .89 r
F P
0 g
s
.37982 .93981 m .40224 .92001 L .42067 .92693 L p .726 .765 .884 r
F P
0 g
s
.29347 .92947 m .31613 .92875 L .33643 .9407 L p .426 .721 .986 r
F P
0 g
s
.35992 .93047 m .33643 .9407 L .31613 .92875 L p .639 .783 .95 r
F P
0 g
s
.50012 .70214 m .51451 .66539 L .51361 .66625 L p 0 0 .094 r
F P
0 g
s
.51361 .66625 m .49813 .70403 L .50012 .70214 L p 0 0 .094 r
F P
0 g
s
.49791 .52202 m .50921 .54222 L .51954 .54131 L p .586 .821 .988 r
F P
0 g
s
.50921 .54222 m .49791 .52202 L .48118 .52489 L p .603 .831 .986 r
F P
0 g
s
.4855 .86876 m .4736 .90652 L .45651 .90279 L p .762 .685 .777 r
F P
0 g
s
.4736 .90652 m .4855 .86876 L .49927 .87087 L p .746 .667 .773 r
F P
0 g
s
.55348 .70356 m .53825 .66603 L .53731 .66519 L p .895 .473 .122 r
F P
0 g
s
.53825 .66603 m .55348 .70356 L .55512 .70555 L p .86 .445 0 r
F P
0 g
s
.69988 .20961 m .70315 .22938 L .6667 .21471 L p .825 .485 .411 r
F P
0 g
s
.6667 .21471 m .66408 .19506 L .69988 .20961 L p .825 .485 .411 r
F P
0 g
s
.5067 .77737 m .51494 .72731 L .5187 .72794 L p .764 .597 .671 r
F P
0 g
s
.73585 .24711 m .73422 .27384 L .70176 .25648 L p .86 .608 .556 r
F P
0 g
s
.70176 .25648 m .70315 .22938 L .73585 .24711 L p .86 .608 .556 r
F P
0 g
s
.54037 .54193 m .54998 .52152 L .53264 .52032 L p .555 .797 .989 r
F P
0 g
s
.53264 .52032 m .52999 .54121 L .54037 .54193 L p .555 .797 .989 r
F P
0 g
s
.31059 .27845 m .31827 .31077 L .2921 .33018 L p .472 .36 .645 r
F P
0 g
s
.30743 .36531 m .2921 .33018 L .31827 .31077 L p .518 .441 .708 r
F P
0 g
s
.50254 .70039 m .51559 .66459 L .51451 .66539 L p .116 0 .194 r
F P
0 g
s
.51451 .66539 m .50012 .70214 L .50254 .70039 L p .116 0 .194 r
F P
0 g
s
.81675 .88724 m .80255 .90252 L .81905 .88495 L p 0 0 0 r
F P
0 g
s
.81905 .88495 m .83431 .86854 L .81675 .88724 L p 0 0 0 r
F P
0 g
s
.50044 .77587 m .51135 .72641 L .51494 .72731 L p .788 .62 .673 r
F P
0 g
s
.51494 .72731 m .5067 .77737 L .50044 .77587 L p .788 .62 .673 r
F P
0 g
s
.51517 .52048 m .51954 .54131 L .52999 .54121 L p .569 .809 .989 r
F P
0 g
s
.51954 .54131 m .51517 .52048 L .49791 .52202 L p .586 .821 .988 r
F P
0 g
s
.61086 .50484 m .64232 .46604 L .65864 .47612 L p .756 .744 .842 r
F P
0 g
s
.64232 .46604 m .61086 .50484 L .59727 .49863 L p .748 .73 .836 r
F P
0 g
s
.53731 .66519 m .55138 .7017 L .55348 .70356 L p .895 .473 .122 r
F P
0 g
s
.55138 .7017 m .53731 .66519 L .53618 .66441 L p .887 .474 .213 r
F P
0 g
s
.52999 .54121 m .53264 .52032 L .51517 .52048 L p .569 .809 .989 r
F P
0 g
s
.58269 .90572 m .56982 .86811 L .58283 .86495 L p .633 .581 .778 r
F P
0 g
s
.58283 .86495 m .59956 .90173 L .58269 .90572 L p .633 .581 .778 r
F P
0 g
s
.2128 .7238 m .19655 .75359 L .20604 .77554 L p .974 .876 .674 r
F P
0 g
s
.19845 .80463 m .20604 .77554 L .19655 .75359 L p .999 .838 .535 r
F P
0 g
s
.41709 .18629 m .42183 .17531 L .46057 .16728 L p .426 .002 .129 r
F P
0 g
s
.42183 .17531 m .41709 .18629 L .37898 .19829 L p .332 0 .091 r
F P
0 g
s
.50535 .69884 m .51685 .66388 L .51559 .66459 L p .254 0 .262 r
F P
0 g
s
.51559 .66459 m .50254 .70039 L .50535 .69884 L p .254 0 .262 r
F P
0 g
s
.4404 .89803 m .42067 .92693 L .40224 .92001 L p .768 .745 .832 r
F P
0 g
s
.42067 .92693 m .4404 .89803 L .45651 .90279 L p .757 .728 .826 r
F P
0 g
s
.53618 .66441 m .54886 .7 L .55138 .7017 L p .887 .474 .213 r
F P
0 g
s
.54886 .7 m .53618 .66441 L .53488 .66373 L p .862 .461 .275 r
F P
0 g
s
.49458 .77395 m .508 .72528 L .51135 .72641 L p .812 .645 .676 r
F P
0 g
s
.51135 .72641 m .50044 .77587 L .49458 .77395 L p .812 .645 .676 r
F P
0 g
s
.81635 .68952 m .84066 .7185 L .84327 .69632 L p .167 .306 .762 r
F P
0 g
s
.84327 .69632 m .81843 .66869 L .81635 .68952 L p .167 .306 .762 r
F P
0 g
s
.67727 .93766 m .65404 .91816 L .67027 .90988 L p .603 .675 .891 r
F P
0 g
s
.67027 .90988 m .69663 .92801 L .67727 .93766 L p .603 .675 .891 r
F P
0 g
s
.50852 .69749 m .51826 .66327 L .51685 .66388 L p .358 .055 .308 r
F P
0 g
s
.51685 .66388 m .50535 .69884 L .50852 .69749 L p .358 .055 .308 r
F P
0 g
s
.37636 .42803 m .40557 .46837 L .38982 .47875 L p .595 .59 .816 r
F P
0 g
s
.38982 .47875 m .35703 .4412 L .37636 .42803 L p .595 .59 .816 r
F P
0 g
s
.53488 .66373 m .54596 .69849 L .54886 .7 L p .862 .461 .275 r
F P
0 g
s
.54596 .69849 m .53488 .66373 L .53344 .66314 L p .83 .442 .317 r
F P
0 g
s
.25412 .90659 m .27394 .91482 L .29347 .92947 L p 0 .445 .855 r
F P
0 g
s
.31613 .92875 m .29347 .92947 L .27394 .91482 L p .44 .713 .981 r
F P
0 g
s
.31176 .59299 m .35474 .58095 L .36257 .56819 L p .778 .933 .933 r
F P
0 g
s
.35474 .58095 m .31176 .59299 L .30611 .60929 L p .799 .915 .918 r
F P
0 g
s
.37331 .55604 m .41538 .5563 L .42535 .54813 L p .704 .901 .967 r
F P
0 g
s
.41538 .5563 m .37331 .55604 L .36257 .56819 L p .728 .896 .955 r
F P
0 g
s
.51197 .69637 m .51979 .66277 L .51826 .66327 L p .439 .128 .339 r
F P
0 g
s
.51826 .66327 m .50852 .69749 L .51197 .69637 L p .439 .128 .339 r
F P
0 g
s
.52729 .82791 m .52777 .87244 L .51343 .8721 L p .714 .605 .733 r
F P
0 g
s
.52777 .87244 m .52729 .82791 L .53765 .82749 L p .694 .588 .734 r
F P
0 g
s
.53765 .82749 m .54209 .87189 L .52777 .87244 L p .694 .588 .734 r
F P
0 g
s
.48921 .77166 m .50494 .72392 L .508 .72528 L p .837 .673 .679 r
F P
0 g
s
.508 .72528 m .49458 .77395 L .48921 .77166 L p .837 .673 .679 r
F P
0 g
s
.53344 .66314 m .54272 .69719 L .54596 .69849 L p .83 .442 .317 r
F P
0 g
s
.54272 .69719 m .53344 .66314 L .53188 .66266 L p .796 .42 .345 r
F P
0 g
s
.72081 .93792 m .69663 .92801 L .7136 .9172 L p .622 .769 .95 r
F P
0 g
s
.7136 .9172 m .74043 .92565 L .72081 .93792 L p .622 .769 .95 r
F P
0 g
s
.621 .17303 m .62532 .18392 L .58438 .17649 L p .668 .201 .136 r
F P
0 g
s
.58438 .17649 m .58184 .16588 L .621 .17303 L p .668 .201 .136 r
F P
0 g
s
.30611 .60929 m .26753 .62908 L .26575 .6481 L p .852 .926 .877 r
F P
0 g
s
.23369 .67378 m .26575 .6481 L .26753 .62908 L p .893 .953 .834 r
F P
0 g
s
.51691 .82765 m .51343 .8721 L .49927 .87087 L p .734 .623 .734 r
F P
0 g
s
.51343 .8721 m .51691 .82765 L .52729 .82791 L p .714 .605 .733 r
F P
0 g
s
.51567 .69551 m .52144 .66238 L .51979 .66277 L p .505 .186 .36 r
F P
0 g
s
.51979 .66277 m .51197 .69637 L .51567 .69551 L p .505 .186 .36 r
F P
0 g
s
.63601 .92535 m .61539 .89672 L .62994 .89076 L p .602 .611 .834 r
F P
0 g
s
.62994 .89076 m .65404 .91816 L .63601 .92535 L p .602 .611 .834 r
F P
0 g
s
.53188 .66266 m .5392 .69614 L .54272 .69719 L p .796 .42 .345 r
F P
0 g
s
.5392 .69614 m .53188 .66266 L .53021 .6623 L p .761 .396 .364 r
F P
0 g
s
.54209 .87189 m .53765 .82749 L .54784 .82641 L p .672 .573 .735 r
F P
0 g
s
.54784 .82641 m .55618 .87044 L .54209 .87189 L p .672 .573 .735 r
F P
0 g
s
.51954 .69491 m .52315 .66211 L .52144 .66238 L p .559 .234 .373 r
F P
0 g
s
.52144 .66238 m .51567 .69551 L .51954 .69491 L p .559 .234 .373 r
F P
0 g
s
.53021 .6623 m .53545 .69534 L .5392 .69614 L p .761 .396 .364 r
F P
0 g
s
.53545 .69534 m .53021 .6623 L .52848 .66206 L p .725 .37 .376 r
F P
0 g
s
.52352 .69459 m .52492 .66196 L .52315 .66211 L p .606 .274 .381 r
F P
0 g
s
.52315 .66211 m .51954 .69491 L .52352 .69459 L p .606 .274 .381 r
F P
0 g
s
.52848 .66206 m .53155 .69481 L .53545 .69534 L p .725 .37 .376 r
F P
0 g
s
.53155 .69481 m .52848 .66206 L .52671 .66195 L p .688 .341 .382 r
F P
0 g
s
.52755 .69456 m .52671 .66195 L .52492 .66196 L p .649 .31 .384 r
F P
0 g
s
.52492 .66196 m .52352 .69459 L .52755 .69456 L p .649 .31 .384 r
F P
0 g
s
.52671 .66195 m .52755 .69456 L .53155 .69481 L p .688 .341 .382 r
F P
0 g
s
.19845 .80463 m .19895 .83106 L .21366 .85155 L p .986 .711 .372 r
F P
0 g
s
.22162 .8732 m .21366 .85155 L .19895 .83106 L p .859 .467 0 r
F P
0 g
s
.48443 .76902 m .50222 .72236 L .50494 .72392 L p .863 .704 .683 r
F P
0 g
s
.50494 .72392 m .48921 .77166 L .48443 .76902 L p .863 .704 .683 r
F P
0 g
s
.47232 .86579 m .45651 .90279 L .4404 .89803 L p .779 .705 .782 r
F P
0 g
s
.45651 .90279 m .47232 .86579 L .4855 .86876 L p .762 .685 .777 r
F P
0 g
s
.69062 .43787 m .65864 .47612 L .64232 .46604 L p .781 .739 .814 r
F P
0 g
s
.63444 .55425 m .67571 .55321 L .66156 .54215 L p .427 .681 .969 r
F P
0 g
s
.66156 .54215 m .62401 .54626 L .63444 .55425 L p .427 .681 .969 r
F P
0 g
s
.50667 .82673 m .49927 .87087 L .4855 .86876 L p .754 .642 .737 r
F P
0 g
s
.49927 .87087 m .50667 .82673 L .51691 .82765 L p .734 .623 .734 r
F P
0 g
s
.75401 .32528 m .73904 .36081 L .71347 .34351 L p .848 .707 .706 r
F P
0 g
s
.71347 .34351 m .72678 .3064 L .75401 .32528 L p .848 .707 .706 r
F P
0 g
s
.55618 .87044 m .54784 .82641 L .55769 .82467 L p .649 .557 .737 r
F P
0 g
s
.55769 .82467 m .56982 .86811 L .55618 .87044 L p .649 .557 .737 r
F P
0 g
s
.44352 .45174 m .46597 .49466 L .45136 .50004 L p .642 .639 .832 r
F P
0 g
s
.45136 .50004 m .42357 .4593 L .44352 .45174 L p .642 .639 .832 r
F P
0 g
s
.26753 .62908 m .30611 .60929 L .31176 .59299 L p .836 .954 .892 r
F P
0 g
s
.69569 .57781 m .73835 .58908 L .72802 .57334 L p .35 .593 .936 r
F P
0 g
s
.72802 .57334 m .68714 .56517 L .69569 .57781 L p .35 .593 .936 r
F P
0 g
s
.59956 .90173 m .58283 .86495 L .595 .86098 L p .61 .57 .784 r
F P
0 g
s
.595 .86098 m .61539 .89672 L .59956 .90173 L p .61 .57 .784 r
F P
0 g
s
.51691 .82765 m .52001 .77908 L .52686 .77925 L p .716 .579 .701 r
F P
0 g
s
.52686 .77925 m .52729 .82791 L .51691 .82765 L p .716 .579 .701 r
F P
0 g
s
.52729 .82791 m .52686 .77925 L .5337 .77897 L p .693 .561 .701 r
F P
0 g
s
.50667 .82673 m .51326 .77845 L .52001 .77908 L p .738 .598 .701 r
F P
0 g
s
.52001 .77908 m .51691 .82765 L .50667 .82673 L p .738 .598 .701 r
F P
0 g
s
.4803 .76607 m .49987 .72062 L .50222 .72236 L p .89 .738 .687 r
F P
0 g
s
.50222 .72236 m .48443 .76902 L .4803 .76607 L p .89 .738 .687 r
F P
0 g
s
.5337 .77897 m .53765 .82749 L .52729 .82791 L p .693 .561 .701 r
F P
0 g
s
.53765 .82749 m .5337 .77897 L .54042 .77823 L p .669 .543 .702 r
F P
0 g
s
.59727 .49863 m .62381 .45732 L .64232 .46604 L p .748 .73 .836 r
F P
0 g
s
.62381 .45732 m .59727 .49863 L .58236 .49353 L p .738 .716 .831 r
F P
0 g
s
.49672 .82515 m .5067 .77737 L .51326 .77845 L p .76 .619 .703 r
F P
0 g
s
.51326 .77845 m .50667 .82673 L .49672 .82515 L p .76 .619 .703 r
F P
0 g
s
.84878 .7703 m .85646 .79937 L .86503 .7771 L p 0 .008 .523 r
F P
0 g
s
.86503 .7771 m .85703 .74812 L .84878 .7703 L p 0 .008 .523 r
F P
0 g
s
.76364 .92604 m .74043 .92565 L .75704 .91216 L p .662 .889 .98 r
F P
0 g
s
.75704 .91216 m .78233 .91107 L .76364 .92604 L p .662 .889 .98 r
F P
0 g
s
.31827 .31077 m .33201 .34752 L .30743 .36531 L p .518 .441 .708 r
F P
0 g
s
.32927 .40285 m .30743 .36531 L .33201 .34752 L p .55 .5 .752 r
F P
0 g
s
.54042 .77823 m .54784 .82641 L .53765 .82749 L p .669 .543 .702 r
F P
0 g
s
.54784 .82641 m .54042 .77823 L .54691 .77705 L p .644 .525 .704 r
F P
0 g
s
.49672 .82515 m .4855 .86876 L .47232 .86579 L p .774 .662 .74 r
F P
0 g
s
.4855 .86876 m .49672 .82515 L .50667 .82673 L p .754 .642 .737 r
F P
0 g
s
.45758 .17794 m .46057 .16728 L .50073 .16297 L p .502 .07 .151 r
F P
0 g
s
.46057 .16728 m .45758 .17794 L .41709 .18629 L p .426 .002 .129 r
F P
0 g
s
.48721 .82294 m .50044 .77587 L .5067 .77737 L p .782 .641 .706 r
F P
0 g
s
.5067 .77737 m .49672 .82515 L .48721 .82294 L p .782 .641 .706 r
F P
0 g
s
.47689 .76286 m .49795 .71873 L .49987 .72062 L p .917 .777 .692 r
F P
0 g
s
.49987 .72062 m .4803 .76607 L .47689 .76286 L p .917 .777 .692 r
F P
0 g
s
.35156 .38717 m .37636 .42803 L .35703 .4412 L p .575 .548 .787 r
F P
0 g
s
.35703 .4412 m .32927 .40285 L .35156 .38717 L p .575 .548 .787 r
F P
0 g
s
.78628 .64349 m .81843 .66869 L .81565 .6476 L p .206 .404 .836 r
F P
0 g
s
.81565 .6476 m .78342 .62445 L .78628 .64349 L p .206 .404 .836 r
F P
0 g
s
.56982 .86811 m .55769 .82467 L .56707 .82231 L p .625 .542 .741 r
F P
0 g
s
.56707 .82231 m .58283 .86495 L .56982 .86811 L p .625 .542 .741 r
F P
0 g
s
.34059 .23342 m .34205 .26044 L .31059 .27845 L p .468 .288 .554 r
F P
0 g
s
.31827 .31077 m .31059 .27845 L .34205 .26044 L p .524 .394 .645 r
F P
0 g
s
.54691 .77705 m .55769 .82467 L .54784 .82641 L p .644 .525 .704 r
F P
0 g
s
.55769 .82467 m .54691 .77705 L .55308 .77544 L p .617 .508 .707 r
F P
0 g
s
.22162 .8732 m .23663 .88933 L .25412 .90659 L p .558 .056 0 r
F P
0 g
s
.27394 .91482 m .25412 .90659 L .23663 .88933 L p .069 .473 .889 r
F P
0 g
s
.58184 .16588 m .58438 .17649 L .54216 .17297 L p .62 .167 .154 r
F P
0 g
s
.54216 .17297 m .54145 .1625 L .58184 .16588 L p .62 .167 .154 r
F P
0 g
s
.37619 .21797 m .37898 .19829 L .41709 .18629 L p .512 .23 .424 r
F P
0 g
s
.37898 .19829 m .37619 .21797 L .34059 .23342 L p .442 .171 .406 r
F P
0 g
s
.33201 .34752 m .35156 .38717 L .32927 .40285 L p .55 .5 .752 r
F P
0 g
s
.74492 .60531 m .78342 .62445 L .77613 .60556 L p .269 .502 .895 r
F P
0 g
s
.77613 .60556 m .73835 .58908 L .74492 .60531 L p .269 .502 .895 r
F P
0 g
s
.47829 .82013 m .49458 .77395 L .50044 .77587 L p .804 .665 .71 r
F P
0 g
s
.50044 .77587 m .48721 .82294 L .47829 .82013 L p .804 .665 .71 r
F P
0 g
s
.47428 .75944 m .49649 .71672 L .49795 .71873 L p .942 .82 .695 r
F P
0 g
s
.49795 .71873 m .47689 .76286 L .47428 .75944 L p .942 .82 .695 r
F P
0 g
s
.8424 .84669 m .83431 .86854 L .84738 .8486 L p 0 0 0 r
F P
0 g
s
.84738 .8486 m .85594 .8259 L .8424 .84669 L p 0 0 0 r
F P
0 g
s
.35992 .93047 m .38555 .91199 L .40224 .92001 L p .731 .777 .89 r
F P
0 g
s
.42551 .89229 m .40224 .92001 L .38555 .91199 L p .779 .764 .84 r
F P
0 g
s
.40224 .92001 m .42551 .89229 L .4404 .89803 L p .768 .745 .832 r
F P
0 g
s
.47232 .86579 m .48721 .82294 L .49672 .82515 L p .774 .662 .74 r
F P
0 g
s
.55308 .77544 m .56707 .82231 L .55769 .82467 L p .617 .508 .707 r
F P
0 g
s
.56707 .82231 m .55308 .77544 L .55883 .77343 L p .587 .49 .711 r
F P
0 g
s
.45993 .86201 m .4404 .89803 L .42551 .89229 L p .794 .727 .789 r
F P
0 g
s
.4404 .89803 m .45993 .86201 L .47232 .86579 L p .779 .705 .782 r
F P
0 g
s
.46506 .44586 m .48169 .49048 L .46597 .49466 L p .656 .645 .828 r
F P
0 g
s
.46597 .49466 m .44352 .45174 L .46506 .44586 L p .656 .645 .828 r
F P
0 g
s
.38682 .54474 m .42535 .54813 L .43712 .54077 L p .675 .902 .976 r
F P
0 g
s
.42535 .54813 m .38682 .54474 L .37331 .55604 L p .704 .901 .967 r
F P
0 g
s
.48721 .82294 m .47232 .86579 L .45993 .86201 L p .793 .684 .745 r
F P
0 g
s
.73904 .36081 m .71771 .39888 L .69455 .38363 L p .825 .721 .75 r
F P
0 g
s
.69455 .38363 m .71347 .34351 L .73904 .36081 L p .825 .721 .75 r
F P
0 g
s
.23369 .67378 m .20894 .70175 L .2128 .7238 L p .942 .927 .761 r
F P
0 g
s
.19655 .75359 m .2128 .7238 L .20894 .70175 L p .976 .92 .658 r
F P
0 g
s
.71771 .39888 m .69062 .43787 L .67056 .42507 L p .803 .731 .785 r
F P
0 g
s
.64232 .46604 m .67056 .42507 L .69062 .43787 L p .781 .739 .814 r
F P
0 g
s
.49957 .17346 m .50073 .16297 L .54145 .1625 L p .566 .124 .159 r
F P
0 g
s
.50073 .16297 m .49957 .17346 L .45758 .17794 L p .502 .07 .151 r
F P
0 g
s
.31613 .92875 m .34234 .91992 L .35992 .93047 L p .639 .783 .95 r
F P
0 g
s
.38555 .91199 m .35992 .93047 L .34234 .91992 L p .735 .79 .897 r
F P
0 g
s
.34205 .26044 m .34059 .23342 L .37619 .21797 L p .526 .332 .561 r
F P
0 g
s
.58236 .49353 m .60343 .45016 L .62381 .45732 L p .738 .716 .831 r
F P
0 g
s
.60343 .45016 m .58236 .49353 L .56641 .48966 L p .728 .703 .827 r
F P
0 g
s
.54145 .1625 m .54216 .17297 L .49957 .17346 L p .566 .124 .159 r
F P
0 g
s
.66408 .19506 m .6667 .21471 L .62721 .20346 L p .786 .455 .428 r
F P
0 g
s
.62721 .20346 m .62532 .18392 L .66408 .19506 L p .786 .455 .428 r
F P
0 g
s
.4701 .81675 m .48921 .77166 L .49458 .77395 L p .826 .691 .715 r
F P
0 g
s
.49458 .77395 m .47829 .82013 L .4701 .81675 L p .826 .691 .715 r
F P
0 g
s
.39857 .4165 m .42357 .4593 L .40557 .46837 L p .615 .597 .809 r
F P
0 g
s
.40557 .46837 m .37636 .42803 L .39857 .4165 L p .615 .597 .809 r
F P
0 g
s
.58283 .86495 m .56707 .82231 L .57582 .81936 L p .599 .528 .746 r
F P
0 g
s
.57582 .81936 m .595 .86098 L .58283 .86495 L p .599 .528 .746 r
F P
0 g
s
.61539 .89672 m .595 .86098 L .60614 .85626 L p .586 .559 .791 r
F P
0 g
s
.60614 .85626 m .62994 .89076 L .61539 .89672 L p .586 .559 .791 r
F P
0 g
s
.73422 .27384 m .72678 .3064 L .69542 .28994 L p .842 .652 .645 r
F P
0 g
s
.69542 .28994 m .70176 .25648 L .73422 .27384 L p .842 .652 .645 r
F P
0 g
s
.4725 .75587 m .4955 .71463 L .49649 .71672 L p .964 .867 .694 r
F P
0 g
s
.49649 .71672 m .47428 .75944 L .4725 .75587 L p .964 .867 .694 r
F P
0 g
s
.65404 .91816 m .62994 .89076 L .64297 .88391 L p .581 .605 .842 r
F P
0 g
s
.64297 .88391 m .67027 .90988 L .65404 .91816 L p .581 .605 .842 r
F P
0 g
s
.55883 .77343 m .57582 .81936 L .56707 .82231 L p .587 .49 .711 r
F P
0 g
s
.57582 .81936 m .55883 .77343 L .56406 .77105 L p .554 .472 .716 r
F P
0 g
s
.62401 .54626 m .66156 .54215 L .64489 .53223 L p .417 .696 .978 r
F P
0 g
s
.64489 .53223 m .61182 .53912 L .62401 .54626 L p .417 .696 .978 r
F P
0 g
s
.45993 .86201 m .47829 .82013 L .48721 .82294 L p .793 .684 .745 r
F P
0 g
s
.67056 .42507 m .69455 .38363 L .71771 .39888 L p .803 .731 .785 r
F P
0 g
s
.80255 .90252 m .78233 .91107 L .79737 .8949 L p .707 .982 .895 r
F P
0 g
s
.79737 .8949 m .81905 .88495 L .80255 .90252 L p .707 .982 .895 r
F P
0 g
s
.67056 .42507 m .64232 .46604 L .62381 .45732 L p .768 .72 .808 r
F P
0 g
s
.69663 .92801 m .67027 .90988 L .68441 .90063 L p .59 .674 .898 r
F P
0 g
s
.68441 .90063 m .7136 .9172 L .69663 .92801 L p .59 .674 .898 r
F P
0 g
s
.48779 .44178 m .49824 .48759 L .48169 .49048 L p .669 .653 .825 r
F P
0 g
s
.48169 .49048 m .46506 .44586 L .48779 .44178 L p .669 .653 .825 r
F P
0 g
s
.46277 .81286 m .48443 .76902 L .48921 .77166 L p .849 .72 .721 r
F P
0 g
s
.48921 .77166 m .4701 .81675 L .46277 .81286 L p .849 .72 .721 r
F P
0 g
s
.47159 .75219 m .49502 .71247 L .4955 .71463 L p .973 .914 .684 r
F P
0 g
s
.4955 .71463 m .4725 .75587 L .47159 .75219 L p .973 .914 .684 r
F P
0 g
s
.70315 .22938 m .70176 .25648 L .66559 .24212 L p .825 .576 .562 r
F P
0 g
s
.66559 .24212 m .6667 .21471 L .70315 .22938 L p .825 .576 .562 r
F P
0 g
s
.27394 .91482 m .29875 .91554 L .31613 .92875 L p .44 .713 .981 r
F P
0 g
s
.34234 .91992 m .31613 .92875 L .29875 .91554 L p .639 .784 .951 r
F P
0 g
s
.19655 .75359 m .18862 .78259 L .19845 .80463 L p .999 .838 .535 r
F P
0 g
s
.19895 .83106 m .19845 .80463 L .18862 .78259 L p .964 .713 .274 r
F P
0 g
s
.56406 .77105 m .58382 .81585 L .57582 .81936 L p .554 .472 .716 r
F P
0 g
s
.58382 .81585 m .56406 .77105 L .5687 .76833 L p .517 .452 .722 r
F P
0 g
s
.56641 .48966 m .58156 .4447 L .60343 .45016 L p .728 .703 .827 r
F P
0 g
s
.58156 .4447 m .56641 .48966 L .54971 .48709 L p .717 .691 .824 r
F P
0 g
s
.32117 .57711 m .36257 .56819 L .37331 .55604 L p .748 .945 .946 r
F P
0 g
s
.36257 .56819 m .32117 .57711 L .31176 .59299 L p .778 .933 .933 r
F P
0 g
s
.42551 .89229 m .44851 .85747 L .45993 .86201 L p .794 .727 .789 r
F P
0 g
s
.47829 .82013 m .45993 .86201 L .44851 .85747 L p .812 .709 .751 r
F P
0 g
s
.44851 .85747 m .4701 .81675 L .47829 .82013 L p .812 .709 .751 r
F P
0 g
s
.595 .86098 m .57582 .81936 L .58382 .81585 L p .571 .514 .752 r
F P
0 g
s
.58382 .81585 m .60614 .85626 L .595 .86098 L p .571 .514 .752 r
F P
0 g
s
.84066 .7185 m .85703 .74812 L .86003 .72522 L p 0 .135 .651 r
F P
0 g
s
.86003 .72522 m .84327 .69632 L .84066 .7185 L p 0 .135 .651 r
F P
0 g
s
.49502 .71247 m .47159 .75219 L .47157 .74848 L p .954 .948 .653 r
F P
0 g
s
.51126 .4396 m .5153 .48604 L .49824 .48759 L p .682 .661 .823 r
F P
0 g
s
.49824 .48759 m .48779 .44178 L .51126 .4396 L p .682 .661 .823 r
F P
0 g
s
.34205 .26044 m .34866 .29369 L .31827 .31077 L p .524 .394 .645 r
F P
0 g
s
.33201 .34752 m .31827 .31077 L .34866 .29369 L p .558 .463 .703 r
F P
0 g
s
.45642 .80851 m .4803 .76607 L .48443 .76902 L p .872 .752 .728 r
F P
0 g
s
.48443 .76902 m .46277 .81286 L .45642 .80851 L p .872 .752 .728 r
F P
0 g
s
.58055 .75129 m .55708 .71195 L .55693 .70978 L p 0 .094 .641 r
F P
0 g
s
.38555 .91199 m .41209 .88565 L .42551 .89229 L p .779 .764 .84 r
F P
0 g
s
.44851 .85747 m .42551 .89229 L .41209 .88565 L p .81 .75 .797 r
F P
0 g
s
.54971 .48709 m .55861 .44107 L .58156 .4447 L p .717 .691 .824 r
F P
0 g
s
.55861 .44107 m .54971 .48709 L .53257 .48588 L p .706 .68 .823 r
F P
0 g
s
.19895 .83106 m .2074 .85354 L .22162 .8732 L p .859 .467 0 r
F P
0 g
s
.23663 .88933 m .22162 .8732 L .2074 .85354 L p 0 .043 .582 r
F P
0 g
s
.40289 .53453 m .43712 .54077 L .45051 .53436 L p .642 .898 .984 r
F P
0 g
s
.43712 .54077 m .40289 .53453 L .38682 .54474 L p .675 .902 .976 r
F P
0 g
s
.5687 .76833 m .59092 .81184 L .58382 .81585 L p .517 .452 .722 r
F P
0 g
s
.59092 .81184 m .5687 .76833 L .57265 .76531 L p .474 .431 .73 r
F P
0 g
s
.68714 .56517 m .72802 .57334 L .71404 .55839 L p .315 .601 .948 r
F P
0 g
s
.71404 .55839 m .67571 .55321 L .68714 .56517 L p .315 .601 .948 r
F P
0 g
s
.53503 .43936 m .53257 .48588 L .5153 .48604 L p .694 .67 .822 r
F P
0 g
s
.5153 .48604 m .51126 .4396 L .53503 .43936 L p .694 .67 .822 r
F P
0 g
s
.74043 .92565 m .7136 .9172 L .72788 .90533 L p .62 .769 .951 r
F P
0 g
s
.72788 .90533 m .75704 .91216 L .74043 .92565 L p .62 .769 .951 r
F P
0 g
s
.53257 .48588 m .53503 .43936 L .55861 .44107 L p .706 .68 .823 r
F P
0 g
s
.26753 .62908 m .23527 .65273 L .23369 .67378 L p .893 .953 .834 r
F P
0 g
s
.20894 .70175 m .23369 .67378 L .23527 .65273 L p .929 .967 .758 r
F P
0 g
s
.41501 .20586 m .41709 .18629 L .45758 .17794 L p .57 .28 .436 r
F P
0 g
s
.41709 .18629 m .41501 .20586 L .37619 .21797 L p .512 .23 .424 r
F P
0 g
s
.62994 .89076 m .60614 .85626 L .61609 .85085 L p .56 .549 .799 r
F P
0 g
s
.61609 .85085 m .64297 .88391 L .62994 .89076 L p .56 .549 .799 r
F P
0 g
s
.61182 .53912 m .64489 .53223 L .62598 .52365 L p .41 .713 .986 r
F P
0 g
s
.62598 .52365 m .59807 .53296 L .61182 .53912 L p .41 .713 .986 r
F P
0 g
s
.43826 .85222 m .46277 .81286 L .4701 .81675 L p .832 .735 .758 r
F P
0 g
s
.4701 .81675 m .44851 .85747 L .43826 .85222 L p .832 .735 .758 r
F P
0 g
s
.37729 .3734 m .39857 .4165 L .37636 .42803 L p .6 .558 .779 r
F P
0 g
s
.37636 .42803 m .35156 .38717 L .37729 .3734 L p .6 .558 .779 r
F P
0 g
s
.34234 .91992 m .37087 .90296 L .38555 .91199 L p .735 .79 .897 r
F P
0 g
s
.41209 .88565 m .38555 .91199 L .37087 .90296 L p .789 .785 .849 r
F P
0 g
s
.42328 .40686 m .44352 .45174 L .42357 .4593 L p .633 .605 .803 r
F P
0 g
s
.42357 .4593 m .39857 .4165 L .42328 .40686 L p .633 .605 .803 r
F P
0 g
s
.45115 .80376 m .47689 .76286 L .4803 .76607 L p .894 .788 .736 r
F P
0 g
s
.4803 .76607 m .45642 .80851 L .45115 .80376 L p .894 .788 .736 r
F P
0 g
s
.62532 .18392 m .62721 .20346 L .5855 .19596 L p .747 .425 .438 r
F P
0 g
s
.5855 .19596 m .58438 .17649 L .62532 .18392 L p .747 .425 .438 r
F P
0 g
s
.41209 .88565 m .43826 .85222 L .44851 .85747 L p .81 .75 .797 r
F P
0 g
s
.85646 .79937 m .85594 .8259 L .86449 .80408 L p 0 0 .242 r
F P
0 g
s
.86449 .80408 m .86503 .7771 L .85646 .79937 L p 0 0 .242 r
F P
0 g
s
.60614 .85626 m .58382 .81585 L .59092 .81184 L p .539 .499 .76 r
F P
0 g
s
.23663 .88933 m .25797 .89893 L .27394 .91482 L p .069 .473 .889 r
F P
0 g
s
.29875 .91554 m .27394 .91482 L .25797 .89893 L p .455 .705 .975 r
F P
0 g
s
.72678 .3064 m .71347 .34351 L .68411 .32845 L p .824 .678 .702 r
F P
0 g
s
.68411 .32845 m .69542 .28994 L .72678 .3064 L p .824 .678 .702 r
F P
0 g
s
.57265 .76531 m .59702 .80739 L .59092 .81184 L p .474 .431 .73 r
F P
0 g
s
.27374 .61012 m .31176 .59299 L .32117 .57711 L p .804 .975 .903 r
F P
0 g
s
.31176 .59299 m .27374 .61012 L .26753 .62908 L p .836 .954 .892 r
F P
0 g
s
.62381 .45732 m .6477 .41397 L .67056 .42507 L p .768 .72 .808 r
F P
0 g
s
.6477 .41397 m .62381 .45732 L .60343 .45016 L p .756 .703 .802 r
F P
0 g
s
.59092 .81184 m .61609 .85085 L .60614 .85626 L p .539 .499 .76 r
F P
0 g
s
.34866 .29369 m .36049 .33188 L .33201 .34752 L p .558 .463 .703 r
F P
0 g
s
.35156 .38717 m .33201 .34752 L .36049 .33188 L p .582 .515 .745 r
F P
0 g
s
.67027 .90988 m .64297 .88391 L .65428 .87626 L p .559 .6 .851 r
F P
0 g
s
.65428 .87626 m .68441 .90063 L .67027 .90988 L p .559 .6 .851 r
F P
0 g
s
.69455 .38363 m .67056 .42507 L .6477 .41397 L p .787 .709 .777 r
F P
0 g
s
.23527 .65273 m .26753 .62908 L .27374 .61012 L p .868 .984 .84 r
F P
0 g
s
.83431 .86854 m .81905 .88495 L .83126 .86624 L p .704 .931 .612 r
F P
0 g
s
.83126 .86624 m .84738 .8486 L .83431 .86854 L p .704 .931 .612 r
F P
0 g
s
.37619 .21797 m .37737 .24531 L .34205 .26044 L p .526 .332 .561 r
F P
0 g
s
.34866 .29369 m .34205 .26044 L .37737 .24531 L p .568 .423 .644 r
F P
0 g
s
.36049 .33188 m .37729 .3734 L .35156 .38717 L p .582 .515 .745 r
F P
0 g
s
.37737 .24531 m .37619 .21797 L .41501 .20586 L p .575 .37 .565 r
F P
0 g
s
.42128 .5256 m .45051 .53436 L .46528 .52903 L p .607 .889 .99 r
F P
0 g
s
.45051 .53436 m .42128 .5256 L .40289 .53453 L p .642 .898 .984 r
F P
0 g
s
.81843 .66869 m .84327 .69632 L .8406 .67381 L p .043 .258 .755 r
F P
0 g
s
.8406 .67381 m .81565 .6476 L .81843 .66869 L p .043 .258 .755 r
F P
0 g
s
.44707 .79869 m .47428 .75944 L .47689 .76286 L p .916 .829 .745 r
F P
0 g
s
.47689 .76286 m .45115 .80376 L .44707 .79869 L p .916 .829 .745 r
F P
0 g
s
.42933 .84634 m .45642 .80851 L .46277 .81286 L p .851 .765 .767 r
F P
0 g
s
.46277 .81286 m .43826 .85222 L .42933 .84634 L p .851 .765 .767 r
F P
0 g
s
.29875 .91554 m .32737 .9083 L .34234 .91992 L p .639 .784 .951 r
F P
0 g
s
.37087 .90296 m .34234 .91992 L .32737 .9083 L p .738 .803 .904 r
F P
0 g
s
.59807 .53296 m .62598 .52365 L .60516 .5166 L p .409 .732 .991 r
F P
0 g
s
.60516 .5166 m .583 .52791 L .59807 .53296 L p .409 .732 .991 r
F P
0 g
s
.45627 .19742 m .45758 .17794 L .49957 .17346 L p .62 .322 .442 r
F P
0 g
s
.45758 .17794 m .45627 .19742 L .41501 .20586 L p .57 .28 .436 r
F P
0 g
s
.37087 .90296 m .40035 .87819 L .41209 .88565 L p .789 .785 .849 r
F P
0 g
s
.43826 .85222 m .41209 .88565 L .40035 .87819 L p .824 .776 .806 r
F P
0 g
s
.20894 .70175 m .19224 .73083 L .19655 .75359 L p .976 .92 .658 r
F P
0 g
s
.18862 .78259 m .19655 .75359 L .19224 .73083 L p .977 .859 .471 r
F P
0 g
s
.61609 .85085 m .59092 .81184 L .59702 .80739 L p .502 .484 .769 r
F P
0 g
s
.78233 .91107 m .75704 .91216 L .7703 .89761 L p .681 .886 .973 r
F P
0 g
s
.7703 .89761 m .79737 .8949 L .78233 .91107 L p .681 .886 .973 r
F P
0 g
s
.73835 .58908 m .77613 .60556 L .76437 .58718 L p .205 .498 .904 r
F P
0 g
s
.76437 .58718 m .72802 .57334 L .73835 .58908 L p .205 .498 .904 r
F P
0 g
s
.48031 .73442 m .50012 .70214 L .49813 .70403 L p 0 0 0 r
F P
0 g
s
.49813 .70403 m .47684 .73769 L .48031 .73442 L p 0 0 0 r
F P
0 g
s
.71347 .34351 m .69455 .38363 L .66804 .37039 L p .806 .695 .743 r
F P
0 g
s
.66804 .37039 m .68411 .32845 L .71347 .34351 L p .806 .695 .743 r
F P
0 g
s
.57443 .73688 m .55348 .70356 L .55138 .7017 L p .793 .312 0 r
F P
0 g
s
.58438 .17649 m .5855 .19596 L .54246 .1924 L p .707 .393 .443 r
F P
0 g
s
.54246 .1924 m .54216 .17297 L .58438 .17649 L p .707 .393 .443 r
F P
0 g
s
.70176 .25648 m .69542 .28994 L .66052 .27633 L p .813 .622 .644 r
F P
0 g
s
.66052 .27633 m .66559 .24212 L .70176 .25648 L p .813 .622 .644 r
F P
0 g
s
.6667 .21471 m .66559 .24212 L .6264 .23111 L p .792 .546 .566 r
F P
0 g
s
.6264 .23111 m .62721 .20346 L .6667 .21471 L p .792 .546 .566 r
F P
0 g
s
.6477 .41397 m .66804 .37039 L .69455 .38363 L p .787 .709 .777 r
F P
0 g
s
.40035 .87819 m .42933 .84634 L .43826 .85222 L p .824 .776 .806 r
F P
0 g
s
.33428 .56193 m .37331 .55604 L .38682 .54474 L p .707 .95 .955 r
F P
0 g
s
.37331 .55604 m .33428 .56193 L .32117 .57711 L p .748 .945 .946 r
F P
0 g
s
.45004 .39934 m .46506 .44586 L .44352 .45174 L p .651 .614 .799 r
F P
0 g
s
.44352 .45174 m .42328 .40686 L .45004 .39934 L p .651 .614 .799 r
F P
0 g
s
.78342 .62445 m .81565 .6476 L .80785 .62662 L p .112 .38 .839 r
F P
0 g
s
.80785 .62662 m .77613 .60556 L .78342 .62445 L p .112 .38 .839 r
F P
0 g
s
.64297 .88391 m .61609 .85085 L .62466 .84483 L p .53 .539 .809 r
F P
0 g
s
.62466 .84483 m .65428 .87626 L .64297 .88391 L p .53 .539 .809 r
F P
0 g
s
.7136 .9172 m .68441 .90063 L .69623 .8905 L p .575 .673 .906 r
F P
0 g
s
.69623 .8905 m .72788 .90533 L .7136 .9172 L p .575 .673 .906 r
F P
0 g
s
.48454 .73141 m .50254 .70039 L .50012 .70214 L p 0 0 0 r
F P
0 g
s
.50012 .70214 m .48031 .73442 L .48454 .73141 L p 0 0 0 r
F P
0 g
s
.44425 .79337 m .4725 .75587 L .47428 .75944 L p .934 .873 .753 r
F P
0 g
s
.47428 .75944 m .44707 .79869 L .44425 .79337 L p .934 .873 .753 r
F P
0 g
s
.55138 .7017 m .57078 .73366 L .57443 .73688 L p .793 .312 0 r
F P
0 g
s
.57078 .73366 m .55138 .7017 L .54886 .7 L p .822 .343 .02 r
F P
0 g
s
.18862 .78259 m .18915 .80945 L .19895 .83106 L p .964 .713 .274 r
F P
0 g
s
.2074 .85354 m .19895 .83106 L .18915 .80945 L p .722 .376 0 r
F P
0 g
s
.59702 .80739 m .62466 .84483 L .61609 .85085 L p .502 .484 .769 r
F P
0 g
s
.60343 .45016 m .62244 .40483 L .6477 .41397 L p .756 .703 .802 r
F P
0 g
s
.62244 .40483 m .60343 .45016 L .58156 .4447 L p .742 .687 .798 r
F P
0 g
s
.49906 .1929 m .49957 .17346 L .54216 .17297 L p .665 .359 .445 r
F P
0 g
s
.49957 .17346 m .49906 .1929 L .45627 .19742 L p .62 .322 .442 r
F P
0 g
s
.44167 .51816 m .46528 .52903 L .48118 .52489 L p .57 .876 .994 r
F P
0 g
s
.46528 .52903 m .44167 .51816 L .42128 .5256 L p .607 .889 .99 r
F P
0 g
s
.42189 .83991 m .45115 .80376 L .45642 .80851 L p .869 .797 .778 r
F P
0 g
s
.45642 .80851 m .42933 .84634 L .42189 .83991 L p .869 .797 .778 r
F P
0 g
s
.54216 .17297 m .54246 .1924 L .49906 .1929 L p .665 .359 .445 r
F P
0 g
s
.48949 .72871 m .50535 .69884 L .50254 .70039 L p .145 0 .092 r
F P
0 g
s
.50254 .70039 m .48454 .73141 L .48949 .72871 L p .145 0 .092 r
F P
0 g
s
.2074 .85354 m .22333 .87087 L .23663 .88933 L p 0 .043 .582 r
F P
0 g
s
.25797 .89893 m .23663 .88933 L .22333 .87087 L p .155 .495 .906 r
F P
0 g
s
.67571 .55321 m .71404 .55839 L .69654 .54453 L p .282 .612 .956 r
F P
0 g
s
.69654 .54453 m .66156 .54215 L .67571 .55321 L p .282 .612 .956 r
F P
0 g
s
.54886 .7 m .56636 .73072 L .57078 .73366 L p .822 .343 .02 r
F P
0 g
s
.56636 .73072 m .54886 .7 L .54596 .69849 L p .817 .351 .111 r
F P
0 g
s
.583 .52791 m .60516 .5166 L .5828 .51123 L p .414 .752 .994 r
F P
0 g
s
.5828 .51123 m .56687 .52407 L .583 .52791 L p .414 .752 .994 r
F P
0 g
s
.40602 .36188 m .42328 .40686 L .39857 .4165 L p .623 .569 .773 r
F P
0 g
s
.39857 .4165 m .37729 .3734 L .40602 .36188 L p .623 .569 .773 r
F P
0 g
s
.62466 .84483 m .59702 .80739 L .602 .80256 L p .46 .469 .78 r
F P
0 g
s
.25797 .89893 m .28463 .90123 L .29875 .91554 L p .455 .705 .975 r
F P
0 g
s
.32737 .9083 m .29875 .91554 L .28463 .90123 L p .639 .785 .952 r
F P
0 g
s
.32737 .9083 m .35846 .89303 L .37087 .90296 L p .738 .803 .904 r
F P
0 g
s
.40035 .87819 m .37087 .90296 L .35846 .89303 L p .797 .806 .859 r
F P
0 g
s
.49505 .72637 m .50852 .69749 L .50535 .69884 L p .273 0 .162 r
F P
0 g
s
.50535 .69884 m .48949 .72871 L .49505 .72637 L p .273 0 .162 r
F P
0 g
s
.85703 .74812 m .86503 .7771 L .86823 .75408 L p 0 0 .448 r
F P
0 g
s
.86823 .75408 m .86003 .72522 L .85703 .74812 L p 0 0 .448 r
F P
0 g
s
.37737 .24531 m .38276 .27935 L .34866 .29369 L p .568 .423 .644 r
F P
0 g
s
.36049 .33188 m .34866 .29369 L .38276 .27935 L p .593 .483 .698 r
F P
0 g
s
.54596 .69849 m .56125 .72811 L .56636 .73072 L p .817 .351 .111 r
F P
0 g
s
.56125 .72811 m .54596 .69849 L .54272 .69719 L p .796 .346 .175 r
F P
0 g
s
.44275 .78789 m .47159 .75219 L .4725 .75587 L p .944 .919 .757 r
F P
0 g
s
.4725 .75587 m .44425 .79337 L .44275 .78789 L p .944 .919 .757 r
F P
0 g
s
.47834 .39412 m .48779 .44178 L .46506 .44586 L p .668 .623 .796 r
F P
0 g
s
.46506 .44586 m .45004 .39934 L .47834 .39412 L p .668 .623 .796 r
F P
0 g
s
.66804 .37039 m .6477 .41397 L .62244 .40483 L p .771 .688 .772 r
F P
0 g
s
.50116 .72444 m .51197 .69637 L .50852 .69749 L p .372 .007 .21 r
F P
0 g
s
.50852 .69749 m .49505 .72637 L .50116 .72444 L p .372 .007 .21 r
F P
0 g
s
.46369 .51237 m .48118 .52489 L .49791 .52202 L p .533 .858 .996 r
F P
0 g
s
.48118 .52489 m .46369 .51237 L .44167 .51816 L p .57 .876 .994 r
F P
0 g
s
.54272 .69719 m .55555 .72586 L .56125 .72811 L p .796 .346 .175 r
F P
0 g
s
.55555 .72586 m .54272 .69719 L .5392 .69614 L p .766 .332 .219 r
F P
0 g
s
.58156 .4447 m .59525 .39786 L .62244 .40483 L p .742 .687 .798 r
F P
0 g
s
.59525 .39786 m .58156 .4447 L .55861 .44107 L p .728 .672 .795 r
F P
0 g
s
.41589 .23346 m .41501 .20586 L .45627 .19742 L p .618 .403 .568 r
F P
0 g
s
.41501 .20586 m .41589 .23346 L .37737 .24531 L p .575 .37 .565 r
F P
0 g
s
.56687 .52407 m .5828 .51123 L .55934 .50765 L p .426 .773 .996 r
F P
0 g
s
.55934 .50765 m .54998 .52152 L .56687 .52407 L p .426 .773 .996 r
F P
0 g
s
.39048 .87001 m .42189 .83991 L .42933 .84634 L p .838 .803 .818 r
F P
0 g
s
.42933 .84634 m .40035 .87819 L .39048 .87001 L p .838 .803 .818 r
F P
0 g
s
.50769 .72293 m .51567 .69551 L .51197 .69637 L p .45 .079 .243 r
F P
0 g
s
.51197 .69637 m .50116 .72444 L .50769 .72293 L p .45 .079 .243 r
F P
0 g
s
.68441 .90063 m .65428 .87626 L .66365 .86793 L p .535 .596 .862 r
F P
0 g
s
.66365 .86793 m .69623 .8905 L .68441 .90063 L p .535 .596 .862 r
F P
0 g
s
.5392 .69614 m .54933 .72403 L .55555 .72586 L p .766 .332 .219 r
F P
0 g
s
.54933 .72403 m .5392 .69614 L .53545 .69534 L p .733 .312 .249 r
F P
0 g
s
.85594 .8259 m .84738 .8486 L .85558 .82769 L p 0 0 0 r
F P
0 g
s
.85558 .82769 m .86449 .80408 L .85594 .8259 L p 0 0 0 r
F P
0 g
s
.35846 .89303 m .39048 .87001 L .40035 .87819 L p .797 .806 .859 r
F P
0 g
s
.23527 .65273 m .2103 .67929 L .20894 .70175 L p .929 .967 .758 r
F P
0 g
s
.19224 .73083 m .20894 .70175 L .2103 .67929 L p .942 .946 .618 r
F P
0 g
s
.41606 .83303 m .44707 .79869 L .45115 .80376 L p .885 .833 .789 r
F P
0 g
s
.45115 .80376 m .42189 .83991 L .41606 .83303 L p .885 .833 .789 r
F P
0 g
s
.69542 .28994 m .68411 .32845 L .65148 .316 L p .8 .651 .698 r
F P
0 g
s
.65148 .316 m .66052 .27633 L .69542 .28994 L p .8 .651 .698 r
F P
0 g
s
.51454 .7219 m .51954 .69491 L .51567 .69551 L p .514 .137 .264 r
F P
0 g
s
.51567 .69551 m .50769 .72293 L .51454 .7219 L p .514 .137 .264 r
F P
0 g
s
.53545 .69534 m .54271 .72264 L .54933 .72403 L p .733 .312 .249 r
F P
0 g
s
.54271 .72264 m .53545 .69534 L .53155 .69481 L p .696 .287 .268 r
F P
0 g
s
.81905 .88495 m .79737 .8949 L .80839 .87772 L p .766 .983 .908 r
F P
0 g
s
.80839 .87772 m .83126 .86624 L .81905 .88495 L p .766 .983 .908 r
F P
0 g
s
.75704 .91216 m .72788 .90533 L .73917 .89258 L p .619 .769 .952 r
F P
0 g
s
.73917 .89258 m .7703 .89761 L .75704 .91216 L p .619 .769 .952 r
F P
0 g
s
.52159 .72135 m .52352 .69459 L .51954 .69491 L p .568 .185 .276 r
F P
0 g
s
.51954 .69491 m .51454 .7219 L .52159 .72135 L p .568 .185 .276 r
F P
0 g
s
.53155 .69481 m .5358 .72172 L .54271 .72264 L p .696 .287 .268 r
F P
0 g
s
.5358 .72172 m .53155 .69481 L .52755 .69456 L p .657 .258 .278 r
F P
0 g
s
.39238 .31876 m .40602 .36188 L .37729 .3734 L p .61 .53 .739 r
F P
0 g
s
.37729 .3734 m .36049 .33188 L .39238 .31876 L p .61 .53 .739 r
F P
0 g
s
.65428 .87626 m .62466 .84483 L .63172 .83828 L p .497 .53 .821 r
F P
0 g
s
.602 .80256 m .63172 .83828 L .62466 .84483 L p .46 .469 .78 r
F P
0 g
s
.62721 .20346 m .6264 .23111 L .58502 .22377 L p .758 .518 .568 r
F P
0 g
s
.58502 .22377 m .5855 .19596 L .62721 .20346 L p .758 .518 .568 r
F P
0 g
s
.38276 .27935 m .37737 .24531 L .41589 .23346 L p .606 .449 .643 r
F P
0 g
s
.48692 .50835 m .49791 .52202 L .51517 .52048 L p .499 .839 .997 r
F P
0 g
s
.49791 .52202 m .48692 .50835 L .46369 .51237 L p .533 .858 .996 r
F P
0 g
s
.52872 .72129 m .52755 .69456 L .52352 .69459 L p .615 .225 .28 r
F P
0 g
s
.52352 .69459 m .52159 .72135 L .52872 .72129 L p .615 .225 .28 r
F P
0 g
s
.52755 .69456 m .52872 .72129 L .5358 .72172 L p .657 .258 .278 r
F P
0 g
s
.44261 .78233 m .47157 .74848 L .47159 .75219 L p .937 .961 .751 r
F P
0 g
s
.47159 .75219 m .44275 .78789 L .44261 .78233 L p .937 .961 .751 r
F P
0 g
s
.38276 .27935 m .39238 .31876 L .36049 .33188 L p .593 .483 .698 r
F P
0 g
s
.63172 .83828 m .602 .80256 L .60578 .79742 L p .411 .452 .792 r
F P
0 g
s
.54998 .52152 m .55934 .50765 L .53522 .50597 L p .444 .795 .997 r
F P
0 g
s
.53522 .50597 m .53264 .52032 L .54998 .52152 L p .444 .795 .997 r
F P
0 g
s
.50761 .39133 m .51126 .4396 L .48779 .44178 L p .684 .634 .794 r
F P
0 g
s
.48779 .44178 m .47834 .39412 L .50761 .39133 L p .684 .634 .794 r
F P
0 g
s
.63172 .83828 m .66365 .86793 L .65428 .87626 L p .497 .53 .821 r
F P
0 g
s
.55861 .44107 m .56666 .39322 L .59525 .39786 L p .728 .672 .795 r
F P
0 g
s
.56666 .39322 m .55861 .44107 L .53503 .43936 L p .714 .659 .793 r
F P
0 g
s
.51092 .5062 m .51517 .52048 L .53264 .52032 L p .468 .817 .998 r
F P
0 g
s
.51517 .52048 m .51092 .5062 L .48692 .50835 L p .499 .839 .997 r
F P
0 g
s
.53264 .52032 m .53522 .50597 L .51092 .5062 L p .468 .817 .998 r
F P
0 g
s
.28441 .59158 m .32117 .57711 L .33428 .56193 L p .754 .984 .906 r
F P
0 g
s
.32117 .57711 m .28441 .59158 L .27374 .61012 L p .804 .975 .903 r
F P
0 g
s
.35094 .54778 m .38682 .54474 L .40289 .53453 L p .655 .945 .959 r
F P
0 g
s
.38682 .54474 m .35094 .54778 L .33428 .56193 L p .707 .95 .955 r
F P
0 g
s
.68411 .32845 m .66804 .37039 L .63865 .35946 L p .786 .672 .738 r
F P
0 g
s
.62244 .40483 m .63865 .35946 L .66804 .37039 L p .771 .688 .772 r
F P
0 g
s
.53725 .39102 m .53503 .43936 L .51126 .4396 L p .699 .646 .793 r
F P
0 g
s
.51126 .4396 m .50761 .39133 L .53725 .39102 L p .699 .646 .793 r
F P
0 g
s
.66559 .24212 m .66052 .27633 L .62274 .26591 L p .785 .595 .643 r
F P
0 g
s
.62274 .26591 m .6264 .23111 L .66559 .24212 L p .785 .595 .643 r
F P
0 g
s
.53503 .43936 m .53725 .39102 L .56666 .39322 L p .714 .659 .793 r
F P
0 g
s
.28463 .90123 m .31533 .89575 L .32737 .9083 L p .639 .785 .952 r
F P
0 g
s
.35846 .89303 m .32737 .9083 L .31533 .89575 L p .739 .816 .912 r
F P
0 g
s
.63865 .35946 m .65148 .316 L .68411 .32845 L p .786 .672 .738 r
F P
0 g
s
.43722 .35289 m .45004 .39934 L .42328 .40686 L p .645 .581 .768 r
F P
0 g
s
.42328 .40686 m .40602 .36188 L .43722 .35289 L p .645 .581 .768 r
F P
0 g
s
.19224 .73083 m .18407 .75972 L .18862 .78259 L p .977 .859 .471 r
F P
0 g
s
.18915 .80945 m .18862 .78259 L .18407 .75972 L p .858 .659 .123 r
F P
0 g
s
.47157 .74848 m .44261 .78233 L .44385 .77679 L p .896 .985 .726 r
F P
0 g
s
.84327 .69632 m .86003 .72522 L .85748 .70195 L p 0 .038 .602 r
F P
0 g
s
.85748 .70195 m .8406 .67381 L .84327 .69632 L p 0 .038 .602 r
F P
0 g
s
.22333 .87087 m .24594 .88197 L .25797 .89893 L p .155 .495 .906 r
F P
0 g
s
.28463 .90123 m .25797 .89893 L .24594 .88197 L p .471 .699 .968 r
F P
0 g
s
.41197 .82578 m .44425 .79337 L .44707 .79869 L p .899 .872 .802 r
F P
0 g
s
.44707 .79869 m .41606 .83303 L .41197 .82578 L p .899 .872 .802 r
F P
0 g
s
.45682 .2252 m .45627 .19742 L .49906 .1929 L p .656 .433 .569 r
F P
0 g
s
.45627 .19742 m .45682 .2252 L .41589 .23346 L p .618 .403 .568 r
F P
0 g
s
.27374 .61012 m .24183 .63168 L .23527 .65273 L p .868 .984 .84 r
F P
0 g
s
.2103 .67929 m .23527 .65273 L .24183 .63168 L p .882 .989 .736 r
F P
0 g
s
.66156 .54215 m .69654 .54453 L .6758 .53204 L p .252 .624 .959 r
F P
0 g
s
.6758 .53204 m .64489 .53223 L .66156 .54215 L p .252 .624 .959 r
F P
0 g
s
.63865 .35946 m .62244 .40483 L .59525 .39786 L p .755 .67 .768 r
F P
0 g
s
.18915 .80945 m .19798 .83284 L .2074 .85354 L p .722 .376 0 r
F P
0 g
s
.22333 .87087 m .2074 .85354 L .19798 .83284 L p 0 .144 .687 r
F P
0 g
s
.72802 .57334 m .76437 .58718 L .74822 .56965 L p .137 .493 .905 r
F P
0 g
s
.74822 .56965 m .71404 .55839 L .72802 .57334 L p .137 .493 .905 r
F P
0 g
s
.38269 .86122 m .41606 .83303 L .42189 .83991 L p .849 .833 .831 r
F P
0 g
s
.42189 .83991 m .39048 .87001 L .38269 .86122 L p .849 .833 .831 r
F P
0 g
s
.5855 .19596 m .58502 .22377 L .54233 .22029 L p .725 .49 .57 r
F P
0 g
s
.54233 .22029 m .54246 .1924 L .5855 .19596 L p .725 .49 .57 r
F P
0 g
s
.60578 .79742 m .63714 .8313 L .63172 .83828 L p .411 .452 .792 r
F P
0 g
s
.63714 .8313 m .60578 .79742 L .60828 .79205 L p .352 .433 .805 r
F P
0 g
s
.24183 .63168 m .27374 .61012 L .28441 .59158 L p .815 1 .832 r
F P
0 g
s
.72788 .90533 m .69623 .8905 L .70549 .87964 L p .561 .674 .914 r
F P
0 g
s
.70549 .87964 m .73917 .89258 L .72788 .90533 L p .561 .674 .914 r
F P
0 g
s
.31533 .89575 m .34855 .88233 L .35846 .89303 L p .739 .816 .912 r
F P
0 g
s
.39048 .87001 m .35846 .89303 L .34855 .88233 L p .803 .829 .871 r
F P
0 g
s
.66365 .86793 m .63172 .83828 L .63714 .8313 L p .46 .521 .834 r
F P
0 g
s
.41589 .23346 m .41991 .26813 L .38276 .27935 L p .606 .449 .643 r
F P
0 g
s
.39238 .31876 m .38276 .27935 L .41991 .26813 L p .624 .503 .695 r
F P
0 g
s
.49928 .22077 m .49906 .1929 L .54246 .1924 L p .692 .462 .57 r
F P
0 g
s
.49906 .1929 m .49928 .22077 L .45682 .2252 L p .656 .433 .569 r
F P
0 g
s
.34855 .88233 m .38269 .86122 L .39048 .87001 L p .803 .829 .871 r
F P
0 g
s
.54246 .1924 m .54233 .22029 L .49928 .22077 L p .692 .462 .57 r
F P
0 g
s
.79737 .8949 m .7703 .89761 L .77991 .88219 L p .697 .879 .966 r
F P
0 g
s
.77991 .88219 m .80839 .87772 L .79737 .8949 L p .697 .879 .966 r
F P
0 g
s
.41991 .26813 m .41589 .23346 L .45682 .2252 L p .64 .474 .642 r
F P
0 g
s
.42707 .3085 m .43722 .35289 L .40602 .36188 L p .636 .545 .735 r
F P
0 g
s
.40602 .36188 m .39238 .31876 L .42707 .3085 L p .636 .545 .735 r
F P
0 g
s
.47027 .34663 m .47834 .39412 L .45004 .39934 L p .665 .593 .765 r
F P
0 g
s
.45004 .39934 m .43722 .35289 L .47027 .34663 L p .665 .593 .765 r
F P
0 g
s
.81565 .6476 m .8406 .67381 L .83248 .65137 L p 0 .196 .726 r
F P
0 g
s
.83248 .65137 m .80785 .62662 L .81565 .6476 L p 0 .196 .726 r
F P
0 g
s
.86503 .7771 m .86449 .80408 L .86768 .78152 L p 0 0 .079 r
F P
0 g
s
.86768 .78152 m .86823 .75408 L .86503 .7771 L p 0 0 .079 r
F P
0 g
s
.66052 .27633 m .65148 .316 L .6162 .30648 L p .776 .626 .695 r
F P
0 g
s
.6162 .30648 m .62274 .26591 L .66052 .27633 L p .776 .626 .695 r
F P
0 g
s
.69623 .8905 m .66365 .86793 L .67091 .85901 L p .509 .593 .874 r
F P
0 g
s
.67091 .85901 m .70549 .87964 L .69623 .8905 L p .509 .593 .874 r
F P
0 g
s
.40971 .8183 m .44275 .78789 L .44425 .79337 L p .906 .913 .814 r
F P
0 g
s
.44425 .79337 m .41197 .82578 L .40971 .8183 L p .906 .913 .814 r
F P
0 g
s
.77613 .60556 m .80785 .62662 L .79498 .60613 L p .002 .351 .827 r
F P
0 g
s
.79498 .60613 m .76437 .58718 L .77613 .60556 L p .002 .351 .827 r
F P
0 g
s
.63714 .8313 m .67091 .85901 L .66365 .86793 L p .46 .521 .834 r
F P
0 g
s
.84738 .8486 m .83126 .86624 L .83881 .84664 L p .838 .985 .706 r
F P
0 g
s
.83881 .84664 m .85558 .82769 L .84738 .8486 L p .838 .985 .706 r
F P
0 g
s
.59525 .39786 m .60694 .35111 L .63865 .35946 L p .755 .67 .768 r
F P
0 g
s
.60694 .35111 m .59525 .39786 L .56666 .39322 L p .738 .652 .765 r
F P
0 g
s
.41991 .26813 m .42707 .3085 L .39238 .31876 L p .624 .503 .695 r
F P
0 g
s
.6264 .23111 m .62274 .26591 L .58286 .25896 L p .757 .569 .642 r
F P
0 g
s
.58286 .25896 m .58502 .22377 L .6264 .23111 L p .757 .569 .642 r
F P
0 g
s
.65148 .316 m .63865 .35946 L .60694 .35111 L p .766 .65 .734 r
F P
0 g
s
.37091 .53493 m .40289 .53453 L .42128 .5256 L p .594 .93 .958 r
F P
0 g
s
.40289 .53453 m .37091 .53493 L .35094 .54778 L p .655 .945 .959 r
F P
0 g
s
.60828 .79205 m .64079 .82398 L .63714 .8313 L p .352 .433 .805 r
F P
0 g
s
.64079 .82398 m .60828 .79205 L .60945 .78654 L p .279 .41 .816 r
F P
0 g
s
.24594 .88197 m .27411 .88601 L .28463 .90123 L p .471 .699 .968 r
F P
0 g
s
.31533 .89575 m .28463 .90123 L .27411 .88601 L p .638 .786 .953 r
F P
0 g
s
.37712 .85196 m .41197 .82578 L .41606 .83303 L p .857 .865 .845 r
F P
0 g
s
.41606 .83303 m .38269 .86122 L .37712 .85196 L p .857 .865 .845 r
F P
0 g
s
.60694 .35111 m .6162 .30648 L .65148 .316 L p .766 .65 .734 r
F P
0 g
s
.64489 .53223 m .6758 .53204 L .65213 .52122 L p .228 .638 .957 r
F P
0 g
s
.65213 .52122 m .62598 .52365 L .64489 .53223 L p .228 .638 .957 r
F P
0 g
s
.2103 .67929 m .19341 .70761 L .19224 .73083 L p .942 .946 .618 r
F P
0 g
s
.18407 .75972 m .19224 .73083 L .19341 .70761 L p .878 .828 .356 r
F P
0 g
s
.50448 .34328 m .50761 .39133 L .47834 .39412 L p .684 .607 .763 r
F P
0 g
s
.47834 .39412 m .47027 .34663 L .50448 .34328 L p .684 .607 .763 r
F P
0 g
s
.56666 .39322 m .57355 .34554 L .60694 .35111 L p .738 .652 .765 r
F P
0 g
s
.57355 .34554 m .56666 .39322 L .53725 .39102 L p .72 .636 .763 r
F P
0 g
s
.67091 .85901 m .63714 .8313 L .64079 .82398 L p .417 .512 .849 r
F P
0 g
s
.19798 .83284 m .21461 .85146 L .22333 .87087 L p 0 .144 .687 r
F P
0 g
s
.24594 .88197 m .22333 .87087 L .21461 .85146 L p .234 .512 .909 r
F P
0 g
s
.45935 .26031 m .45682 .2252 L .49928 .22077 L p .671 .498 .642 r
F P
0 g
s
.45682 .2252 m .45935 .26031 L .41991 .26813 L p .64 .474 .642 r
F P
0 g
s
.2995 .57381 m .33428 .56193 L .35094 .54778 L p .682 .976 .897 r
F P
0 g
s
.33428 .56193 m .2995 .57381 L .28441 .59158 L p .754 .984 .906 r
F P
0 g
s
.40933 .81069 m .44261 .78233 L .44275 .78789 L p .903 .953 .822 r
F P
0 g
s
.44275 .78789 m .40971 .8183 L .40933 .81069 L p .903 .953 .822 r
F P
0 g
s
.53915 .34291 m .53725 .39102 L .50761 .39133 L p .703 .621 .762 r
F P
0 g
s
.50761 .39133 m .50448 .34328 L .53915 .34291 L p .703 .621 .762 r
F P
0 g
s
.7703 .89761 m .73917 .89258 L .74723 .87909 L p .617 .77 .953 r
F P
0 g
s
.74723 .87909 m .77991 .88219 L .7703 .89761 L p .617 .77 .953 r
F P
0 g
s
.42707 .3085 m .41991 .26813 L .45935 .26031 L p .652 .523 .693 r
F P
0 g
s
.53725 .39102 m .53915 .34291 L .57355 .34554 L p .72 .636 .763 r
F P
0 g
s
.18407 .75972 m .18462 .78705 L .18915 .80945 L p .858 .659 .123 r
F P
0 g
s
.19798 .83284 m .18915 .80945 L .18462 .78705 L p 0 0 .372 r
F P
0 g
s
.58502 .22377 m .58286 .25896 L .54173 .25566 L p .729 .545 .642 r
F P
0 g
s
.54173 .25566 m .54233 .22029 L .58502 .22377 L p .729 .545 .642 r
F P
0 g
s
.46387 .30137 m .47027 .34663 L .43722 .35289 L p .66 .561 .732 r
F P
0 g
s
.43722 .35289 m .42707 .3085 L .46387 .30137 L p .66 .561 .732 r
F P
0 g
s
.27411 .88601 m .30646 .88242 L .31533 .89575 L p .638 .786 .953 r
F P
0 g
s
.34855 .88233 m .31533 .89575 L .30646 .88242 L p .738 .829 .921 r
F P
0 g
s
.60945 .78654 m .6426 .81646 L .64079 .82398 L p .279 .41 .816 r
F P
0 g
s
.6426 .81646 m .60945 .78654 L .60925 .78098 L p .19 .383 .823 r
F P
0 g
s
.34137 .87102 m .37712 .85196 L .38269 .86122 L p .806 .852 .884 r
F P
0 g
s
.38269 .86122 m .34855 .88233 L .34137 .87102 L p .806 .852 .884 r
F P
0 g
s
.62274 .26591 m .6162 .30648 L .579 .30013 L p .752 .603 .692 r
F P
0 g
s
.579 .30013 m .58286 .25896 L .62274 .26591 L p .752 .603 .692 r
F P
0 g
s
.6162 .30648 m .60694 .35111 L .57355 .34554 L p .746 .63 .731 r
F P
0 g
s
.4621 .75663 m .48454 .73141 L .48031 .73442 L p 0 0 0 r
F P
0 g
s
.48031 .73442 m .45565 .76119 L .4621 .75663 L p 0 0 0 r
F P
0 g
s
.50026 .25612 m .49928 .22077 L .54233 .22029 L p .701 .521 .642 r
F P
0 g
s
.49928 .22077 m .50026 .25612 L .45935 .26031 L p .671 .498 .642 r
F P
0 g
s
.45935 .26031 m .46387 .30137 L .42707 .3085 L p .652 .523 .693 r
F P
0 g
s
.71404 .55839 m .74822 .56965 L .72785 .55335 L p .068 .487 .893 r
F P
0 g
s
.72785 .55335 m .69654 .54453 L .71404 .55839 L p .068 .487 .893 r
F P
0 g
s
.30646 .88242 m .34137 .87102 L .34855 .88233 L p .738 .829 .921 r
F P
0 g
s
.54233 .22029 m .54173 .25566 L .50026 .25612 L p .701 .521 .642 r
F P
0 g
s
.59493 .76004 m .57078 .73366 L .56636 .73072 L p .683 .146 0 r
F P
0 g
s
.86003 .72522 m .86823 .75408 L .86574 .73068 L p 0 0 .319 r
F P
0 g
s
.86574 .73068 m .85748 .70195 L .86003 .72522 L p 0 0 .319 r
F P
0 g
s
.3939 .52368 m .42128 .5256 L .44167 .51816 L p .527 .905 .953 r
F P
0 g
s
.42128 .5256 m .3939 .52368 L .37091 .53493 L p .594 .93 .958 r
F P
0 g
s
.70549 .87964 m .67091 .85901 L .67591 .84965 L p .48 .592 .888 r
F P
0 g
s
.64079 .82398 m .67591 .84965 L .67091 .85901 L p .417 .512 .849 r
F P
0 g
s
.83126 .86624 m .80839 .87772 L .81507 .85976 L p .805 .968 .908 r
F P
0 g
s
.81507 .85976 m .83881 .84664 L .83126 .86624 L p .805 .968 .908 r
F P
0 g
s
.57355 .34554 m .579 .30013 L .6162 .30648 L p .746 .63 .731 r
F P
0 g
s
.37392 .84235 m .40971 .8183 L .41197 .82578 L p .861 .899 .86 r
F P
0 g
s
.41197 .82578 m .37712 .85196 L .37392 .84235 L p .861 .899 .86 r
F P
0 g
s
.73917 .89258 m .70549 .87964 L .71198 .86819 L p .546 .676 .923 r
F P
0 g
s
.71198 .86819 m .74723 .87909 L .73917 .89258 L p .546 .676 .923 r
F P
0 g
s
.24183 .63168 m .21707 .65679 L .2103 .67929 L p .882 .989 .736 r
F P
0 g
s
.19341 .70761 m .2103 .67929 L .21707 .65679 L p .84 .924 .535 r
F P
0 g
s
.62598 .52365 m .65213 .52122 L .62597 .51229 L p .213 .655 .951 r
F P
0 g
s
.62597 .51229 m .60516 .5166 L .62598 .52365 L p .213 .655 .951 r
F P
0 g
s
.46966 .75254 m .48949 .72871 L .48454 .73141 L p 0 0 0 r
F P
0 g
s
.48454 .73141 m .4621 .75663 L .46966 .75254 L p 0 0 0 r
F P
0 g
s
.41089 .80307 m .44385 .77679 L .44261 .78233 L p .879 .986 .822 r
F P
0 g
s
.44261 .78233 m .40933 .81069 L .41089 .80307 L p .879 .986 .822 r
F P
0 g
s
.502 .29754 m .50448 .34328 L .47027 .34663 L p .683 .577 .73 r
F P
0 g
s
.47027 .34663 m .46387 .30137 L .502 .29754 L p .683 .577 .73 r
F P
0 g
s
.86449 .80408 m .85558 .82769 L .85854 .8061 L p .858 .861 .41 r
F P
0 g
s
.85854 .8061 m .86768 .78152 L .86449 .80408 L p .858 .861 .41 r
F P
0 g
s
.67591 .84965 m .71198 .86819 L .70549 .87964 L p .48 .592 .888 r
F P
0 g
s
.56636 .73072 m .58819 .75559 L .59493 .76004 L p .683 .146 0 r
F P
0 g
s
.58819 .75559 m .56636 .73072 L .56125 .72811 L p .715 .181 0 r
F P
0 g
s
.46387 .30137 m .45935 .26031 L .50026 .25612 L p .679 .542 .691 r
F P
0 g
s
.579 .30013 m .57355 .34554 L .53915 .34291 L p .725 .611 .73 r
F P
0 g
s
.67591 .84965 m .64079 .82398 L .6426 .81646 L p .367 .503 .864 r
F P
0 g
s
.60925 .78098 m .6425 .80883 L .6426 .81646 L p .19 .383 .823 r
F P
0 g
s
.6425 .80883 m .60925 .78098 L .60768 .77546 L p .081 .347 .82 r
F P
0 g
s
.25346 .61104 m .28441 .59158 L .2995 .57381 L p .725 .986 .802 r
F P
0 g
s
.28441 .59158 m .25346 .61104 L .24183 .63168 L p .815 1 .832 r
F P
0 g
s
.58286 .25896 m .579 .30013 L .54066 .29712 L p .728 .582 .691 r
F P
0 g
s
.54066 .29712 m .54173 .25566 L .58286 .25896 L p .728 .582 .691 r
F P
0 g
s
.21461 .85146 m .23817 .86418 L .24594 .88197 L p .234 .512 .909 r
F P
0 g
s
.27411 .88601 m .24594 .88197 L .23817 .86418 L p .488 .694 .959 r
F P
0 g
s
.47821 .74898 m .49505 .72637 L .48949 .72871 L p .142 0 0 r
F P
0 g
s
.48949 .72871 m .46966 .75254 L .47821 .74898 L p .142 0 0 r
F P
0 g
s
.54066 .29712 m .53915 .34291 L .50448 .34328 L p .704 .593 .729 r
F P
0 g
s
.50448 .34328 m .502 .29754 L .54066 .29712 L p .704 .593 .729 r
F P
0 g
s
.50026 .25612 m .502 .29754 L .46387 .30137 L p .679 .542 .691 r
F P
0 g
s
.21707 .65679 m .24183 .63168 L .25346 .61104 L p .782 .972 .681 r
F P
0 g
s
.53915 .34291 m .54066 .29712 L .579 .30013 L p .725 .611 .73 r
F P
0 g
s
.56125 .72811 m .58037 .75162 L .58819 .75559 L p .715 .181 0 r
F P
0 g
s
.58037 .75162 m .56125 .72811 L .55555 .72586 L p .716 .195 0 r
F P
0 g
s
.502 .29754 m .50026 .25612 L .54173 .25566 L p .704 .562 .691 r
F P
0 g
s
.54173 .25566 m .54066 .29712 L .502 .29754 L p .704 .562 .691 r
F P
0 g
s
.4195 .51427 m .44167 .51816 L .46369 .51237 L p .458 .873 .945 r
F P
0 g
s
.44167 .51816 m .4195 .51427 L .3939 .52368 L p .527 .905 .953 r
F P
0 g
s
.8406 .67381 m .85748 .70195 L .84917 .6787 L p 0 0 .507 r
F P
0 g
s
.84917 .6787 m .83248 .65137 L .8406 .67381 L p 0 0 .507 r
F P
0 g
s
.48761 .74603 m .50116 .72444 L .49505 .72637 L p .264 0 .019 r
F P
0 g
s
.49505 .72637 m .47821 .74898 L .48761 .74603 L p .264 0 .019 r
F P
0 g
s
.55555 .72586 m .5716 .74821 L .58037 .75162 L p .716 .195 0 r
F P
0 g
s
.5716 .74821 m .55555 .72586 L .54933 .72403 L p .7 .194 .033 r
F P
0 g
s
.76437 .58718 m .79498 .60613 L .7771 .58656 L p 0 .314 .791 r
F P
0 g
s
.7771 .58656 m .74822 .56965 L .76437 .58718 L p 0 .314 .791 r
F P
0 g
s
.60516 .5166 m .62597 .51229 L .59779 .50548 L p .21 .675 .943 r
F P
0 g
s
.59779 .50548 m .5828 .51123 L .60516 .5166 L p .21 .675 .943 r
F P
0 g
s
.41438 .79559 m .44646 .77136 L .44385 .77679 L p .825 1 .804 r
F P
0 g
s
.44385 .77679 m .41089 .80307 L .41438 .79559 L p .825 1 .804 r
F P
0 g
s
.18462 .78705 m .19371 .81138 L .19798 .83284 L p 0 0 .372 r
F P
0 g
s
.21461 .85146 m .19798 .83284 L .19371 .81138 L p 0 .231 .746 r
F P
0 g
s
.19341 .70761 m .18515 .73638 L .18407 .75972 L p .878 .828 .356 r
F P
0 g
s
.18462 .78705 m .18407 .75972 L .18515 .73638 L p 0 0 .066 r
F P
0 g
s
.33709 .85924 m .37392 .84235 L .37712 .85196 L p .805 .876 .898 r
F P
0 g
s
.37712 .85196 m .34137 .87102 L .33709 .85924 L p .805 .876 .898 r
F P
0 g
s
.80839 .87772 m .77991 .88219 L .78557 .86612 L p .71 .87 .957 r
F P
0 g
s
.78557 .86612 m .81507 .85976 L .80839 .87772 L p .71 .87 .957 r
F P
0 g
s
.49768 .74375 m .50769 .72293 L .50116 .72444 L p .36 0 .068 r
F P
0 g
s
.50116 .72444 m .48761 .74603 L .49768 .74375 L p .36 0 .068 r
F P
0 g
s
.31886 .55717 m .35094 .54778 L .37091 .53493 L p .589 .947 .875 r
F P
0 g
s
.35094 .54778 m .31886 .55717 L .2995 .57381 L p .682 .976 .897 r
F P
0 g
s
.37318 .83255 m .40933 .81069 L .40971 .8183 L p .857 .932 .874 r
F P
0 g
s
.40971 .8183 m .37392 .84235 L .37318 .83255 L p .857 .932 .874 r
F P
0 g
s
.60768 .77546 m .64047 .80124 L .6425 .80883 L p .081 .347 .82 r
F P
0 g
s
.64047 .80124 m .60768 .77546 L .60474 .77006 L p 0 .302 .796 r
F P
0 g
s
.54933 .72403 m .56203 .74542 L .5716 .74821 L p .7 .194 .033 r
F P
0 g
s
.56203 .74542 m .54933 .72403 L .54271 .72264 L p .673 .183 .078 r
F P
0 g
s
.23817 .86418 m .26746 .87007 L .27411 .88601 L p .488 .694 .959 r
F P
0 g
s
.30646 .88242 m .27411 .88601 L .26746 .87007 L p .637 .787 .954 r
F P
0 g
s
.80785 .62662 m .83248 .65137 L .81881 .62941 L p 0 .121 .661 r
F P
0 g
s
.81881 .62941 m .79498 .60613 L .80785 .62662 L p 0 .121 .661 r
F P
0 g
s
.50827 .74217 m .51454 .7219 L .50769 .72293 L p .437 0 .101 r
F P
0 g
s
.50769 .72293 m .49768 .74375 L .50827 .74217 L p .437 0 .101 r
F P
0 g
s
.54271 .72264 m .55181 .7433 L .56203 .74542 L p .673 .183 .078 r
F P
0 g
s
.55181 .7433 m .54271 .72264 L .5358 .72172 L p .639 .163 .107 r
F P
0 g
s
.71198 .86819 m .67591 .84965 L .67852 .83998 L p .449 .591 .902 r
F P
0 g
s
.6426 .81646 m .67852 .83998 L .67591 .84965 L p .367 .503 .864 r
F P
0 g
s
.67852 .83998 m .6426 .81646 L .6425 .80883 L p .308 .494 .877 r
F P
0 g
s
.51916 .74132 m .52159 .72135 L .51454 .7219 L p .5 .053 .12 r
F P
0 g
s
.51454 .7219 m .50827 .74217 L .51916 .74132 L p .5 .053 .12 r
F P
0 g
s
.44723 .50693 m .46369 .51237 L .48692 .50835 L p .391 .836 .936 r
F P
0 g
s
.46369 .51237 m .44723 .50693 L .4195 .51427 L p .458 .873 .945 r
F P
0 g
s
.5358 .72172 m .54113 .74189 L .55181 .7433 L p .639 .163 .107 r
F P
0 g
s
.54113 .74189 m .5358 .72172 L .52872 .72129 L p .599 .135 .122 r
F P
0 g
s
.69654 .54453 m .72785 .55335 L .70353 .53863 L p .004 .481 .868 r
F P
0 g
s
.70353 .53863 m .6758 .53204 L .69654 .54453 L p .004 .481 .868 r
F P
0 g
s
.53019 .74123 m .52872 .72129 L .52159 .72135 L p .553 .099 .127 r
F P
0 g
s
.52159 .72135 m .51916 .74132 L .53019 .74123 L p .553 .099 .127 r
F P
0 g
s
.52872 .72129 m .53019 .74123 L .54113 .74189 L p .599 .135 .122 r
F P
0 g
s
.301 .86852 m .33709 .85924 L .34137 .87102 L p .735 .841 .93 r
F P
0 g
s
.34137 .87102 m .30646 .88242 L .301 .86852 L p .735 .841 .93 r
F P
0 g
s
.5828 .51123 m .59779 .50548 L .56816 .50095 L p .22 .699 .934 r
F P
0 g
s
.56816 .50095 m .55934 .50765 L .5828 .51123 L p .22 .699 .934 r
F P
0 g
s
.26746 .87007 m .301 .86852 L .30646 .88242 L p .637 .787 .954 r
F P
0 g
s
.85558 .82769 m .83881 .84664 L .84138 .82643 L p .909 .983 .755 r
F P
0 g
s
.84138 .82643 m .85854 .8061 L .85558 .82769 L p .909 .983 .755 r
F P
0 g
s
.41977 .78835 m .45041 .76613 L .44646 .77136 L p .727 .98 .759 r
F P
0 g
s
.44646 .77136 m .41438 .79559 L .41977 .78835 L p .727 .98 .759 r
F P
0 g
s
.86823 .75408 m .86768 .78152 L .86518 .75859 L p .821 .66 .113 r
F P
0 g
s
.86518 .75859 m .86574 .73068 L .86823 .75408 L p .821 .66 .113 r
F P
0 g
s
.77991 .88219 m .74723 .87909 L .75182 .86508 L p .616 .771 .954 r
F P
0 g
s
.75182 .86508 m .78557 .86612 L .77991 .88219 L p .616 .771 .954 r
F P
0 g
s
.60474 .77006 m .63651 .7938 L .64047 .80124 L p 0 .302 .796 r
F P
0 g
s
.47657 .50184 m .48692 .50835 L .51092 .5062 L p .331 .798 .93 r
F P
0 g
s
.48692 .50835 m .47657 .50184 L .44723 .50693 L p .391 .836 .936 r
F P
0 g
s
.74723 .87909 m .71198 .86819 L .71553 .85634 L p .53 .679 .933 r
F P
0 g
s
.67852 .83998 m .71553 .85634 L .71198 .86819 L p .449 .591 .902 r
F P
0 g
s
.55934 .50765 m .56816 .50095 L .53765 .49881 L p .243 .728 .929 r
F P
0 g
s
.53765 .49881 m .53522 .50597 L .55934 .50765 L p .243 .728 .929 r
F P
0 g
s
.71553 .85634 m .75182 .86508 L .74723 .87909 L p .53 .679 .933 r
F P
0 g
s
.50691 .49911 m .51092 .5062 L .53522 .50597 L p .281 .761 .927 r
F P
0 g
s
.51092 .5062 m .50691 .49911 L .47657 .50184 L p .331 .798 .93 r
F P
0 g
s
.19371 .81138 m .21079 .83138 L .21461 .85146 L p 0 .231 .746 r
F P
0 g
s
.23817 .86418 m .21461 .85146 L .21079 .83138 L p .303 .526 .903 r
F P
0 g
s
.53522 .50597 m .53765 .49881 L .50691 .49911 L p .281 .761 .927 r
F P
0 g
s
.37497 .82271 m .41089 .80307 L .40933 .81069 L p .841 .961 .886 r
F P
0 g
s
.40933 .81069 m .37318 .83255 L .37497 .82271 L p .841 .961 .886 r
F P
0 g
s
.21707 .65679 m .2003 .68432 L .19341 .70761 L p .84 .924 .535 r
F P
0 g
s
.18515 .73638 m .19341 .70761 L .2003 .68432 L p 0 0 0 r
F P
0 g
s
.33585 .84719 m .37318 .83255 L .37392 .84235 L p .8 .899 .913 r
F P
0 g
s
.37392 .84235 m .33709 .85924 L .33585 .84719 L p .8 .899 .913 r
F P
0 g
s
.45041 .76613 m .41977 .78835 L .427 .78151 L p .583 .913 .681 r
F P
0 g
s
.6425 .80883 m .67864 .83016 L .67852 .83998 L p .308 .494 .877 r
F P
0 g
s
.67864 .83016 m .6425 .80883 L .64047 .80124 L p .24 .482 .888 r
F P
0 g
s
.27013 .5912 m .2995 .57381 L .31886 .55717 L p .595 .935 .746 r
F P
0 g
s
.2995 .57381 m .27013 .5912 L .25346 .61104 L p .725 .986 .802 r
F P
0 g
s
.34224 .54204 m .37091 .53493 L .3939 .52368 L p .479 .897 .841 r
F P
0 g
s
.37091 .53493 m .34224 .54204 L .31886 .55717 L p .589 .947 .875 r
F P
0 g
s
.18515 .73638 m .1857 .76417 L .18462 .78705 L p 0 0 .066 r
F P
0 g
s
.19371 .81138 m .18462 .78705 L .1857 .76417 L p 0 0 .504 r
F P
0 g
s
.71553 .85634 m .67852 .83998 L .67864 .83016 L p .415 .592 .916 r
F P
0 g
s
.83881 .84664 m .81507 .85976 L .81712 .84128 L p .826 .943 .901 r
F P
0 g
s
.81712 .84128 m .84138 .82643 L .83881 .84664 L p .826 .943 .901 r
F P
0 g
s
.85748 .70195 m .86574 .73068 L .85735 .7073 L p .738 .432 0 r
F P
0 g
s
.85735 .7073 m .84917 .6787 L .85748 .70195 L p .738 .432 0 r
F P
0 g
s
.6758 .53204 m .70353 .53863 L .67566 .52583 L p 0 .475 .831 r
F P
0 g
s
.67566 .52583 m .65213 .52122 L .6758 .53204 L p 0 .475 .831 r
F P
0 g
s
.25346 .61104 m .22938 .63468 L .21707 .65679 L p .782 .972 .681 r
F P
0 g
s
.2003 .68432 m .21707 .65679 L .22938 .63468 L p .651 .824 .4 r
F P
0 g
s
.74822 .56965 m .7771 .58656 L .75437 .5683 L p 0 .272 .728 r
F P
0 g
s
.75437 .5683 m .72785 .55335 L .74822 .56965 L p 0 .272 .728 r
F P
0 g
s
.21079 .83138 m .23496 .8458 L .23817 .86418 L p .303 .526 .903 r
F P
0 g
s
.26746 .87007 m .23817 .86418 L .23496 .8458 L p .506 .69 .951 r
F P
0 g
s
.45565 .76119 m .43116 .77856 L p .43596 .77518 L 0 0 0 r
F P
0 g
s
.4621 .75663 m .43977 .77248 L p .44653 .76947 L 0 0 0 r
F P
0 g
s
.43977 .77248 m .43596 .77518 L .44653 .76947 L p 0 0 0 r
F P
0 g
s
.44653 .76947 m .46966 .75254 L .4621 .75663 L p 0 0 0 r
F P
0 g
s
.46966 .75254 m .44653 .76947 L .45853 .76451 L p 0 0 0 r
F P
0 g
s
.43673 .77239 m .45411 .76611 L p .44653 .76947 L .304 .783 .696 r
F P
0 g
s
.45411 .76611 m .45853 .76451 L .44653 .76947 L p .304 .783 .696 r
F P
0 g
s
.42097 .77891 m .44135 .77139 L p .43596 .77518 L .438 .868 .764 r
F P
0 g
s
.44135 .77139 m .44653 .76947 L .43596 .77518 L p .438 .868 .764 r
F P
0 g
s
.43116 .77856 m .427 .78151 L .43596 .77518 L p 0 0 0 r
F P
0 g
s
.22938 .63468 m .25346 .61104 L .27013 .5912 L p .618 .894 .584 r
F P
0 g
s
.29915 .85424 m .33585 .84719 L .33709 .85924 L p .729 .853 .94 r
F P
0 g
s
.33709 .85924 m .301 .86852 L .29915 .85424 L p .729 .853 .94 r
F P
0 g
s
.37931 .81301 m .41438 .79559 L .41089 .80307 L p .809 .983 .891 r
F P
0 g
s
.41089 .80307 m .37497 .82271 L .37931 .81301 L p .809 .983 .891 r
F P
0 g
s
.86768 .78152 m .85854 .8061 L .85598 .78416 L p .966 .897 .527 r
F P
0 g
s
.85598 .78416 m .86518 .75859 L .86768 .78152 L p .966 .897 .527 r
F P
0 g
s
.64047 .80124 m .67623 .82034 L .67864 .83016 L p .24 .482 .888 r
F P
0 g
s
.67623 .82034 m .64047 .80124 L .63651 .7938 L p .162 .468 .891 r
F P
0 g
s
.23496 .8458 m .26493 .85365 L .26746 .87007 L p .506 .69 .951 r
F P
0 g
s
.301 .86852 m .26746 .87007 L .26493 .85365 L p .636 .788 .955 r
F P
0 g
s
.26493 .85365 m .29915 .85424 L .301 .86852 L p .636 .788 .955 r
F P
0 g
s
.75182 .86508 m .71553 .85634 L .716 .84425 L p .515 .683 .942 r
F P
0 g
s
.67864 .83016 m .716 .84425 L .71553 .85634 L p .415 .592 .916 r
F P
0 g
s
.83248 .65137 m .84917 .6787 L .83498 .65593 L p .612 .197 0 r
F P
0 g
s
.83498 .65593 m .81881 .62941 L .83248 .65137 L p .612 .197 0 r
F P
0 g
s
.81507 .85976 m .78557 .86612 L .78706 .84962 L p .719 .86 .949 r
F P
0 g
s
.78706 .84962 m .81712 .84128 L .81507 .85976 L p .719 .86 .949 r
F P
0 g
s
.79498 .60613 m .81881 .62941 L .79963 .60838 L p 0 .04 .555 r
F P
0 g
s
.79963 .60838 m .7771 .58656 L .79498 .60613 L p 0 .04 .555 r
F P
0 g
s
.33775 .83506 m .37497 .82271 L .37318 .83255 L p .788 .92 .926 r
F P
0 g
s
.37318 .83255 m .33585 .84719 L .33775 .83506 L p .788 .92 .926 r
F P
0 g
s
.36929 .52875 m .3939 .52368 L .4195 .51427 L p .362 .832 .8 r
F P
0 g
s
.3939 .52368 m .36929 .52875 L .34224 .54204 L p .479 .897 .841 r
F P
0 g
s
.1857 .76417 m .19489 .7895 L .19371 .81138 L p 0 0 .504 r
F P
0 g
s
.21079 .83138 m .19371 .81138 L .19489 .7895 L p .121 .299 .771 r
F P
0 g
s
.2003 .68432 m .19208 .71295 L .18515 .73638 L p 0 0 0 r
F P
0 g
s
.1857 .76417 m .18515 .73638 L .19208 .71295 L p 0 0 .241 r
F P
0 g
s
.78557 .86612 m .75182 .86508 L .75276 .85074 L p .615 .771 .955 r
F P
0 g
s
.716 .84425 m .75276 .85074 L .75182 .86508 L p .515 .683 .942 r
F P
0 g
s
.75276 .85074 m .78706 .84962 L .78557 .86612 L p .615 .771 .955 r
F P
0 g
s
.716 .84425 m .67864 .83016 L .67623 .82034 L p .377 .593 .93 r
F P
0 g
s
.65213 .52122 m .67566 .52583 L .64473 .51526 L p 0 .474 .789 r
F P
0 g
s
.64473 .51526 m .62597 .51229 L .65213 .52122 L p 0 .474 .789 r
F P
0 g
s
.45853 .76451 m .47821 .74898 L .46966 .75254 L p 0 0 0 r
F P
0 g
s
.38618 .8036 m .41977 .78835 L .41438 .79559 L p .754 .991 .885 r
F P
0 g
s
.41438 .79559 m .37931 .81301 L .38618 .8036 L p .754 .991 .885 r
F P
0 g
s
.2917 .57259 m .31886 .55717 L .34224 .54204 L p .435 .845 .665 r
F P
0 g
s
.31886 .55717 m .2917 .57259 L .27013 .5912 L p .595 .935 .746 r
F P
0 g
s
.63651 .7938 m .67127 .81069 L .67623 .82034 L p .162 .468 .891 r
F P
0 g
s
.67127 .81069 m .63651 .7938 L .63067 .78665 L p .075 .449 .881 r
F P
0 g
s
.47174 .76039 m .48761 .74603 L .47821 .74898 L p .087 0 0 r
F P
0 g
s
.47821 .74898 m .45853 .76451 L .47174 .76039 L p .087 0 0 r
F P
0 g
s
.85854 .8061 m .84138 .82643 L .8387 .80593 L p .933 .95 .773 r
F P
0 g
s
.8387 .80593 m .85598 .78416 L .85854 .8061 L p .933 .95 .773 r
F P
0 g
s
.86574 .73068 m .86518 .75859 L .85679 .73567 L p .955 .731 .276 r
F P
0 g
s
.85679 .73567 m .85735 .7073 L .86574 .73068 L p .955 .731 .276 r
F P
0 g
s
.30105 .83981 m .33775 .83506 L .33585 .84719 L p .72 .864 .949 r
F P
0 g
s
.33585 .84719 m .29915 .85424 L .30105 .83981 L p .72 .864 .949 r
F P
0 g
s
.72785 .55335 m .75437 .5683 L .72709 .55177 L p 0 .232 .643 r
F P
0 g
s
.72709 .55177 m .70353 .53863 L .72785 .55335 L p 0 .232 .643 r
F P
0 g
s
.39952 .51761 m .4195 .51427 L .44723 .50693 L p .248 .759 .757 r
F P
0 g
s
.4195 .51427 m .39952 .51761 L .36929 .52875 L p .362 .832 .8 r
F P
0 g
s
.19489 .7895 m .21217 .81092 L .21079 .83138 L p .121 .299 .771 r
F P
0 g
s
.23496 .8458 m .21079 .83138 L .21217 .81092 L p .363 .537 .893 r
F P
0 g
s
.48596 .75719 m .49768 .74375 L .48761 .74603 L p .203 0 0 r
F P
0 g
s
.48761 .74603 m .47174 .76039 L .48596 .75719 L p .203 0 0 r
F P
0 g
s
.34286 .82305 m .37931 .81301 L .37497 .82271 L p .767 .938 .939 r
F P
0 g
s
.37497 .82271 m .33775 .83506 L .34286 .82305 L p .767 .938 .939 r
F P
0 g
s
.22938 .63468 m .21305 .66139 L .2003 .68432 L p .651 .824 .4 r
F P
0 g
s
.19208 .71295 m .2003 .68432 L .21305 .66139 L p 0 0 0 r
F P
0 g
s
.62597 .51229 m .64473 .51526 L .61132 .50718 L p 0 .48 .748 r
F P
0 g
s
.61132 .50718 m .59779 .50548 L .62597 .51229 L p 0 .48 .748 r
F P
0 g
s
.3955 .79468 m .427 .78151 L .41977 .78835 L p .673 .976 .863 r
F P
0 g
s
.41977 .78835 m .38618 .8036 L .3955 .79468 L p .673 .976 .863 r
F P
0 g
s
.75276 .85074 m .716 .84425 L .71332 .83212 L p .5 .688 .952 r
F P
0 g
s
.67623 .82034 m .71332 .83212 L .716 .84425 L p .377 .593 .93 r
F P
0 g
s
.5009 .75497 m .50827 .74217 L .49768 .74375 L p .296 0 0 r
F P
0 g
s
.49768 .74375 m .48596 .75719 L .5009 .75497 L p .296 0 0 r
F P
0 g
s
.71332 .83212 m .67623 .82034 L .67127 .81069 L p .337 .596 .941 r
F P
0 g
s
.63067 .78665 m .6638 .80139 L .67127 .81069 L p .075 .449 .881 r
F P
0 g
s
.6638 .80139 m .63067 .78665 L .623 .77992 L p 0 .426 .854 r
F P
0 g
s
.27013 .5912 m .24723 .61337 L .22938 .63468 L p .618 .894 .584 r
F P
0 g
s
.24723 .61337 m .27013 .5912 L .2917 .57259 L p 0 0 0 r
F P
0 g
s
.51632 .75379 m .51916 .74132 L .50827 .74217 L p .372 0 0 r
F P
0 g
s
.50827 .74217 m .5009 .75497 L .51632 .75379 L p .372 0 0 r
F P
0 g
s
.54739 .75459 m .54113 .74189 L .53019 .74123 L p .481 0 0 r
F P
0 g
s
.26671 .83702 m .30105 .83981 L .29915 .85424 L p .635 .789 .956 r
F P
0 g
s
.29915 .85424 m .26493 .85365 L .26671 .83702 L p .635 .789 .956 r
F P
0 g
s
.21217 .81092 m .23655 .82712 L .23496 .8458 L p .363 .537 .893 r
F P
0 g
s
.26493 .85365 m .23496 .8458 L .23655 .82712 L p .523 .687 .942 r
F P
0 g
s
.19208 .71295 m .19263 .74121 L .1857 .76417 L p 0 0 .241 r
F P
0 g
s
.19489 .7895 m .1857 .76417 L .19263 .74121 L p 0 .062 .579 r
F P
0 g
s
.84138 .82643 m .81712 .84128 L .81433 .82258 L p .835 .914 .89 r
F P
0 g
s
.81433 .82258 m .8387 .80593 L .84138 .82643 L p .835 .914 .89 r
F P
0 g
s
.53191 .75366 m .53019 .74123 L .51916 .74132 L p .432 0 0 r
F P
0 g
s
.51916 .74132 m .51632 .75379 L .53191 .75366 L p .432 0 0 r
F P
0 g
s
.53019 .74123 m .53191 .75366 L .54739 .75459 L p .481 0 0 r
F P
0 g
s
.21305 .66139 m .22938 .63468 L .24723 .61337 L p 0 0 0 r
F P
0 g
s
.43238 .5089 m .44723 .50693 L .47657 .50184 L p .144 .686 .721 r
F P
0 g
s
.44723 .50693 m .43238 .5089 L .39952 .51761 L p .248 .759 .757 r
F P
0 g
s
.23655 .82712 m .26671 .83702 L .26493 .85365 L p .523 .687 .942 r
F P
0 g
s
.84917 .6787 m .85735 .7073 L .84292 .68436 L p .881 .52 .035 r
F P
0 g
s
.84292 .68436 m .83498 .65593 L .84917 .6787 L p .881 .52 .035 r
F P
0 g
s
.59779 .50548 m .61132 .50718 L .57612 .5018 L p 0 .497 .714 r
F P
0 g
s
.57612 .5018 m .56816 .50095 L .59779 .50548 L p 0 .497 .714 r
F P
0 g
s
.7771 .58656 m .79963 .60838 L .7751 .58872 L p .565 .031 0 r
F P
0 g
s
.7751 .58872 m .75437 .5683 L .7771 .58656 L p .565 .031 0 r
F P
0 g
s
.78706 .84962 m .75276 .85074 L .74993 .83631 L p .614 .772 .956 r
F P
0 g
s
.71332 .83212 m .74993 .83631 L .75276 .85074 L p .5 .688 .952 r
F P
0 g
s
.40716 .78639 m .43596 .77518 L .427 .78151 L p .565 .935 .822 r
F P
0 g
s
.427 .78151 m .3955 .79468 L .40716 .78639 L p .565 .935 .822 r
F P
0 g
s
.34224 .54204 m .3179 .5556 L .2917 .57259 L p .435 .845 .665 r
F P
0 g
s
.3179 .5556 m .34224 .54204 L .36929 .52875 L p 0 0 0 r
F P
0 g
s
.81712 .84128 m .78706 .84962 L .7842 .83298 L p .725 .848 .94 r
F P
0 g
s
.7842 .83298 m .81433 .82258 L .81712 .84128 L p .725 .848 .94 r
F P
0 g
s
.81881 .62941 m .83498 .65593 L .81495 .63408 L p .751 .285 0 r
F P
0 g
s
.81495 .63408 m .79963 .60838 L .81881 .62941 L p .751 .285 0 r
F P
0 g
s
.623 .77992 m .65389 .7926 L .6638 .80139 L p 0 .426 .854 r
F P
0 g
s
.47657 .50184 m .46721 .50285 L .43238 .5089 L p .144 .686 .721 r
F P
0 g
s
.46721 .50285 m .47657 .50184 L .50691 .49911 L p 0 0 0 r
F P
0 g
s
.86518 .75859 m .85598 .78416 L .84768 .76225 L p .993 .875 .591 r
F P
0 g
s
.84768 .76225 m .85679 .73567 L .86518 .75859 L p .993 .875 .591 r
F P
0 g
s
.74993 .83631 m .7842 .83298 L .78706 .84962 L p .614 .772 .956 r
F P
0 g
s
.35114 .81137 m .38618 .8036 L .37931 .81301 L p .737 .95 .948 r
F P
0 g
s
.37931 .81301 m .34286 .82305 L .35114 .81137 L p .737 .95 .948 r
F P
0 g
s
.56816 .50095 m .57612 .5018 L .53985 .49925 L p .062 0 0 r
F P
0 g
s
.53985 .49925 m .53765 .49881 L .56816 .50095 L p .062 0 0 r
F P
0 g
s
.30678 .82548 m .34286 .82305 L .33775 .83506 L p .708 .872 .959 r
F P
0 g
s
.33775 .83506 m .30105 .83981 L .30678 .82548 L p .708 .872 .959 r
F P
0 g
s
.70353 .53863 m .72709 .55177 L .69568 .53737 L p .388 0 0 r
F P
0 g
s
.69568 .53737 m .67566 .52583 L .70353 .53863 L p .388 0 0 r
F P
0 g
s
.50329 .4996 m .50691 .49911 L .53765 .49881 L p .013 0 0 r
F P
0 g
s
.50691 .49911 m .50329 .4996 L .46721 .50285 L p 0 0 0 r
F P
0 g
s
.53765 .49881 m .53985 .49925 L .50329 .4996 L p .013 0 0 r
F P
0 g
s
.67127 .81069 m .70744 .82017 L .71332 .83212 L p .337 .596 .941 r
F P
0 g
s
.70744 .82017 m .67127 .81069 L .6638 .80139 L p .296 .599 .949 r
F P
0 g
s
.19263 .74121 m .20178 .76755 L .19489 .7895 L p 0 .062 .579 r
F P
0 g
s
.21217 .81092 m .19489 .7895 L .20178 .76755 L p .239 .35 .776 r
F P
0 g
s
.43596 .77518 m .40716 .78639 L .42097 .77891 L p .438 .868 .764 r
F P
0 g
s
.74993 .83631 m .71332 .83212 L .70744 .82017 L p .485 .695 .961 r
F P
0 g
s
.21305 .66139 m .20503 .68986 L .19208 .71295 L p 0 0 0 r
F P
0 g
s
.19263 .74121 m .19208 .71295 L .20503 .68986 L p 0 0 .363 r
F P
0 g
s
.61363 .77373 m .64169 .7845 L .65389 .7926 L p 0 .399 .809 r
F P
0 g
s
.27293 .82044 m .30678 .82548 L .30105 .83981 L p .634 .79 .957 r
F P
0 g
s
.30105 .83981 m .26671 .83702 L .27293 .82044 L p .634 .79 .957 r
F P
0 g
s
.85598 .78416 m .8387 .80593 L .8306 .7855 L p .931 .905 .775 r
F P
0 g
s
.8306 .7855 m .84768 .76225 L .85598 .78416 L p .931 .905 .775 r
F P
0 g
s
.27047 .59334 m .2917 .57259 L .3179 .5556 L p 0 0 0 r
F P
0 g
s
.2917 .57259 m .27047 .59334 L .24723 .61337 L p 0 0 0 r
F P
0 g
s
.36255 .80025 m .3955 .79468 L .38618 .8036 L p .695 .954 .952 r
F P
0 g
s
.38618 .8036 m .35114 .81137 L .36255 .80025 L p .695 .954 .952 r
F P
0 g
s
.44653 .76947 m .42097 .77891 L .43673 .77239 L p .304 .783 .696 r
F P
0 g
s
.34834 .54065 m .36929 .52875 L .39952 .51761 L p 0 0 0 r
F P
0 g
s
.36929 .52875 m .34834 .54065 L .3179 .5556 L p 0 0 0 r
F P
0 g
s
.20178 .76755 m .21893 .79044 L .21217 .81092 L p .239 .35 .776 r
F P
0 g
s
.23655 .82712 m .21217 .81092 L .21893 .79044 L p .414 .546 .88 r
F P
0 g
s
.85735 .7073 m .85679 .73567 L .84239 .71319 L p .991 .734 .385 r
F P
0 g
s
.84239 .71319 m .84292 .68436 L .85735 .7073 L p .991 .734 .385 r
F P
0 g
s
.24723 .61337 m .23166 .63927 L .21305 .66139 L p 0 0 0 r
F P
0 g
s
.20503 .68986 m .21305 .66139 L .23166 .63927 L p 0 0 .144 r
F P
0 g
s
.69838 .80861 m .6638 .80139 L .65389 .7926 L p .253 .602 .952 r
F P
0 g
s
.6638 .80139 m .69838 .80861 L .70744 .82017 L p .296 .599 .949 r
F P
0 g
s
.67566 .52583 m .69568 .53737 L .66072 .52546 L p .42 0 0 r
F P
0 g
s
.66072 .52546 m .64473 .51526 L .67566 .52583 L p .42 0 0 r
F P
0 g
s
.7842 .83298 m .74993 .83631 L .74326 .82204 L p .613 .773 .957 r
F P
0 g
s
.70744 .82017 m .74326 .82204 L .74993 .83631 L p .485 .695 .961 r
F P
0 g
s
.2431 .80847 m .27293 .82044 L .26671 .83702 L p .539 .685 .933 r
F P
0 g
s
.26671 .83702 m .23655 .82712 L .2431 .80847 L p .539 .685 .933 r
F P
0 g
s
.75437 .5683 m .7751 .58872 L .74554 .5709 L p .637 .082 0 r
F P
0 g
s
.74554 .5709 m .72709 .55177 L .75437 .5683 L p .637 .082 0 r
F P
0 g
s
.21893 .79044 m .2431 .80847 L .23655 .82712 L p .414 .546 .88 r
F P
0 g
s
.23166 .63927 m .24723 .61337 L .27047 .59334 L p 0 0 0 r
F P
0 g
s
.31636 .81151 m .35114 .81137 L .34286 .82305 L p .693 .879 .967 r
F P
0 g
s
.34286 .82305 m .30678 .82548 L .31636 .81151 L p .693 .879 .967 r
F P
0 g
s
.45415 .76696 m .47174 .76039 L .45853 .76451 L p 0 0 0 r
F P
0 g
s
.45853 .76451 m .43975 .7713 L p .45415 .76696 L 0 0 0 r
F P
0 g
s
.47174 .76039 m .45415 .76696 L .47293 .76274 L p 0 0 0 r
F P
0 g
s
.45916 .76018 m .46999 .76219 L p .45415 .76696 L .359 .827 .894 r
F P
0 g
s
.46999 .76219 m .47293 .76274 L .45415 .76696 L p .359 .827 .894 r
F P
0 g
s
.43975 .7713 m .43673 .77239 L .45415 .76696 L p 0 0 0 r
F P
0 g
s
.8387 .80593 m .81433 .82258 L .80655 .80398 L p .835 .883 .876 r
F P
0 g
s
.80655 .80398 m .8306 .7855 L .8387 .80593 L p .835 .883 .876 r
F P
0 g
s
.74326 .82204 m .70744 .82017 L .69838 .80861 L p .471 .703 .969 r
F P
0 g
s
.20503 .68986 m .20556 .71858 L .19263 .74121 L p 0 0 .363 r
F P
0 g
s
.20178 .76755 m .19263 .74121 L .20556 .71858 L p .155 .164 .617 r
F P
0 g
s
.83498 .65593 m .84292 .68436 L .82248 .66234 L p .929 .549 .173 r
F P
0 g
s
.82248 .66234 m .81495 .63408 L .83498 .65593 L p .929 .549 .173 r
F P
0 g
s
.81433 .82258 m .7842 .83298 L .77689 .81646 L p .728 .836 .931 r
F P
0 g
s
.74326 .82204 m .77689 .81646 L .7842 .83298 L p .613 .773 .957 r
F P
0 g
s
.77689 .81646 m .80655 .80398 L .81433 .82258 L p .728 .836 .931 r
F P
0 g
s
.79963 .60838 m .81495 .63408 L .78923 .61364 L p .813 .333 0 r
F P
0 g
s
.78923 .61364 m .7751 .58872 L .79963 .60838 L p .813 .333 0 r
F P
0 g
s
.37693 .7899 m .40716 .78639 L .3955 .79468 L p .642 .948 .951 r
F P
0 g
s
.3955 .79468 m .36255 .80025 L .37693 .7899 L p .642 .948 .951 r
F P
0 g
s
.47293 .76274 m .48596 .75719 L .47174 .76039 L p 0 0 0 r
F P
0 g
s
.38249 .52811 m .39952 .51761 L .43238 .5089 L p .034 0 0 r
F P
0 g
s
.39952 .51761 m .38249 .52811 L .34834 .54065 L p 0 0 0 r
F P
0 g
s
.65389 .7926 m .68623 .79766 L .69838 .80861 L p .253 .602 .952 r
F P
0 g
s
.68623 .79766 m .65389 .7926 L .64169 .7845 L p .212 .605 .949 r
F P
0 g
s
.64473 .51526 m .66072 .52546 L .62288 .51634 L p .424 0 0 r
F P
0 g
s
.62288 .51634 m .61132 .50718 L .64473 .51526 L p .424 0 0 r
F P
0 g
s
.49272 .75981 m .5009 .75497 L .48596 .75719 L p .043 0 0 r
F P
0 g
s
.48596 .75719 m .47293 .76274 L .49272 .75981 L p .043 0 0 r
F P
0 g
s
.85679 .73567 m .84768 .76225 L .83355 .74079 L p .98 .831 .622 r
F P
0 g
s
.83355 .74079 m .84239 .71319 L .85679 .73567 L p .98 .831 .622 r
F P
0 g
s
.28362 .80423 m .31636 .81151 L .30678 .82548 L p .632 .79 .958 r
F P
0 g
s
.30678 .82548 m .27293 .82044 L .28362 .80423 L p .632 .79 .958 r
F P
0 g
s
.51315 .75825 m .51632 .75379 L .5009 .75497 L p .125 0 0 r
F P
0 g
s
.5009 .75497 m .49272 .75981 L .51315 .75825 L p .125 0 0 r
F P
0 g
s
.29884 .57503 m .3179 .5556 L .34834 .54065 L p 0 0 0 r
F P
0 g
s
.3179 .5556 m .29884 .57503 L .27047 .59334 L p 0 0 0 r
F P
0 g
s
.20556 .71858 m .21448 .74594 L .20178 .76755 L p .155 .164 .617 r
F P
0 g
s
.21893 .79044 m .20178 .76755 L .21448 .74594 L p .332 .39 .772 r
F P
0 g
s
.32973 .79815 m .36255 .80025 L .35114 .81137 L p .675 .883 .975 r
F P
0 g
s
.35114 .81137 m .31636 .81151 L .32973 .79815 L p .675 .883 .975 r
F P
0 g
s
.4197 .51828 m .43238 .5089 L .46721 .50285 L p .149 0 0 r
F P
0 g
s
.43238 .5089 m .4197 .51828 L .38249 .52811 L p .034 0 0 r
F P
0 g
s
.23166 .63927 m .22401 .66758 L .20503 .68986 L p 0 0 .144 r
F P
0 g
s
.20556 .71858 m .20503 .68986 L .22401 .66758 L p .109 .001 .437 r
F P
0 g
s
.39409 .78053 m .42097 .77891 L .40716 .78639 L p .579 .931 .943 r
F P
0 g
s
.40716 .78639 m .37693 .7899 L .39409 .78053 L p .579 .931 .943 r
F P
0 g
s
.77689 .81646 m .74326 .82204 L .73274 .8082 L p .612 .774 .958 r
F P
0 g
s
.69838 .80861 m .73274 .8082 L .74326 .82204 L p .471 .703 .969 r
F P
0 g
s
.72709 .55177 m .74554 .5709 L .7114 .55534 L p .664 .11 0 r
F P
0 g
s
.7114 .55534 m .69568 .53737 L .72709 .55177 L p .664 .11 0 r
F P
0 g
s
.61132 .50718 m .62288 .51634 L .58293 .51026 L p .406 0 0 r
F P
0 g
s
.58293 .51026 m .57612 .5018 L .61132 .50718 L p .406 0 0 r
F P
0 g
s
.73274 .8082 m .69838 .80861 L .68623 .79766 L p .459 .712 .977 r
F P
0 g
s
.64169 .7845 m .67115 .78753 L .68623 .79766 L p .212 .605 .949 r
F P
0 g
s
.67115 .78753 m .64169 .7845 L .62738 .77724 L p .175 .61 .94 r
F P
0 g
s
.25469 .79016 m .28362 .80423 L .27293 .82044 L p .555 .684 .925 r
F P
0 g
s
.27293 .82044 m .2431 .80847 L .25469 .79016 L p .555 .684 .925 r
F P
0 g
s
.84768 .76225 m .8306 .7855 L .81699 .76551 L p .916 .859 .77 r
F P
0 g
s
.81699 .76551 m .83355 .74079 L .84768 .76225 L p .916 .859 .77 r
F P
0 g
s
.21448 .74594 m .23119 .7703 L .21893 .79044 L p .332 .39 .772 r
F P
0 g
s
.2431 .80847 m .21893 .79044 L .23119 .7703 L p .459 .555 .866 r
F P
0 g
s
.25601 .61844 m .27047 .59334 L .29884 .57503 L p .052 0 .039 r
F P
0 g
s
.27047 .59334 m .25601 .61844 L .23166 .63927 L p 0 0 0 r
F P
0 g
s
.45921 .51144 m .46721 .50285 L .50329 .4996 L p .241 0 0 r
F P
0 g
s
.46721 .50285 m .45921 .51144 L .4197 .51828 L p .149 0 0 r
F P
0 g
s
.84292 .68436 m .84239 .71319 L .82197 .69162 L p .976 .705 .45 r
F P
0 g
s
.82197 .69162 m .82248 .66234 L .84292 .68436 L p .976 .705 .45 r
F P
0 g
s
.22401 .66758 m .23166 .63927 L .25601 .61844 L p .082 0 .247 r
F P
0 g
s
.23119 .7703 m .25469 .79016 L .2431 .80847 L p .459 .555 .866 r
F P
0 g
s
.57612 .5018 m .58293 .51026 L .54173 .50737 L p .368 0 0 r
F P
0 g
s
.54173 .50737 m .53985 .49925 L .57612 .5018 L p .368 0 0 r
F P
0 g
s
.80655 .80398 m .77689 .81646 L .76511 .80038 L p .729 .823 .923 r
F P
0 g
s
.73274 .8082 m .76511 .80038 L .77689 .81646 L p .612 .774 .958 r
F P
0 g
s
.50019 .50777 m .50329 .4996 L .53985 .49925 L p .314 0 0 r
F P
0 g
s
.50329 .4996 m .50019 .50777 L .45921 .51144 L p .241 0 0 r
F P
0 g
s
.41375 .77234 m .43673 .77239 L .42097 .77891 L p .508 .904 .929 r
F P
0 g
s
.42097 .77891 m .39409 .78053 L .41375 .77234 L p .508 .904 .929 r
F P
0 g
s
.53985 .49925 m .54173 .50737 L .50019 .50777 L p .314 0 0 r
F P
0 g
s
.7751 .58872 m .78923 .61364 L .75813 .59507 L p .824 .35 .063 r
F P
0 g
s
.75813 .59507 m .74554 .5709 L .7751 .58872 L p .824 .35 .063 r
F P
0 g
s
.8306 .7855 m .80655 .80398 L .79373 .78582 L p .83 .852 .863 r
F P
0 g
s
.79373 .78582 m .81699 .76551 L .8306 .7855 L p .83 .852 .863 r
F P
0 g
s
.62738 .77724 m .65335 .77843 L .67115 .78753 L p .175 .61 .94 r
F P
0 g
s
.65335 .77843 m .62738 .77724 L .61119 .77097 L p .145 .615 .925 r
F P
0 g
s
.81495 .63408 m .82248 .66234 L .79617 .64173 L p .923 .544 .267 r
F P
0 g
s
.79617 .64173 m .78923 .61364 L .81495 .63408 L p .923 .544 .267 r
F P
0 g
s
.34674 .78569 m .37693 .7899 L .36255 .80025 L p .653 .885 .982 r
F P
0 g
s
.36255 .80025 m .32973 .79815 L .34674 .78569 L p .653 .885 .982 r
F P
0 g
s
.33191 .55889 m .34834 .54065 L .38249 .52811 L p .149 0 0 r
F P
0 g
s
.34834 .54065 m .33191 .55889 L .29884 .57503 L p 0 0 0 r
F P
0 g
s
.76511 .80038 m .79373 .78582 L .80655 .80398 L p .729 .823 .923 r
F P
0 g
s
.29875 .78869 m .32973 .79815 L .31636 .81151 L p .63 .791 .959 r
F P
0 g
s
.31636 .81151 m .28362 .80423 L .29875 .78869 L p .63 .791 .959 r
F P
0 g
s
.22401 .66758 m .22452 .69675 L .20556 .71858 L p .109 .001 .437 r
F P
0 g
s
.21448 .74594 m .20556 .71858 L .22452 .69675 L p .281 .24 .634 r
F P
0 g
s
.68623 .79766 m .71846 .79504 L .73274 .8082 L p .459 .712 .977 r
F P
0 g
s
.71846 .79504 m .68623 .79766 L .67115 .78753 L p .448 .722 .984 r
F P
0 g
s
.69568 .53737 m .7114 .55534 L .67329 .54246 L p .661 .119 0 r
F P
0 g
s
.67329 .54246 m .66072 .52546 L .69568 .53737 L p .661 .119 0 r
F P
0 g
s
.43557 .76551 m .45415 .76696 L .43673 .77239 L p .433 .868 .912 r
F P
0 g
s
.43673 .77239 m .41375 .77234 L .43557 .76551 L p .433 .868 .912 r
F P
0 g
s
.76511 .80038 m .73274 .8082 L .71846 .79504 L p .612 .776 .959 r
F P
0 g
s
.61119 .77097 m .63313 .77055 L .65335 .77843 L p .145 .615 .925 r
F P
0 g
s
.84239 .71319 m .83355 .74079 L .81359 .7202 L p .952 .783 .636 r
F P
0 g
s
.81359 .7202 m .82197 .69162 L .84239 .71319 L p .952 .783 .636 r
F P
0 g
s
.45415 .76696 m .43557 .76551 L .45916 .76018 L p .359 .827 .894 r
F P
0 g
s
.2713 .77258 m .29875 .78869 L .28362 .80423 L p .571 .684 .917 r
F P
0 g
s
.28362 .80423 m .25469 .79016 L .2713 .77258 L p .571 .684 .917 r
F P
0 g
s
.22452 .69675 m .23303 .7251 L .21448 .74594 L p .281 .24 .634 r
F P
0 g
s
.23119 .7703 m .21448 .74594 L .23303 .7251 L p .405 .421 .764 r
F P
0 g
s
.36717 .77438 m .39409 .78053 L .37693 .7899 L p .629 .883 .988 r
F P
0 g
s
.37693 .7899 m .34674 .78569 L .36717 .77438 L p .629 .883 .988 r
F P
0 g
s
.25601 .61844 m .2489 .64658 L .22401 .66758 L p .082 0 .247 r
F P
0 g
s
.22452 .69675 m .22401 .66758 L .2489 .64658 L p .254 .108 .481 r
F P
0 g
s
.5934 .76582 m .61084 .76407 L .63313 .77055 L p .126 .623 .908 r
F P
0 g
s
.28584 .59938 m .29884 .57503 L .33191 .55889 L p .208 0 .125 r
F P
0 g
s
.29884 .57503 m .28584 .59938 L .25601 .61844 L p .052 0 .039 r
F P
0 g
s
.36911 .54532 m .38249 .52811 L .4197 .51828 L p .271 0 0 r
F P
0 g
s
.38249 .52811 m .36911 .54532 L .33191 .55889 L p .149 0 0 r
F P
0 g
s
.67115 .78753 m .70059 .78283 L .71846 .79504 L p .448 .722 .984 r
F P
0 g
s
.70059 .78283 m .67115 .78753 L .65335 .77843 L p .441 .733 .989 r
F P
0 g
s
.66072 .52546 m .67329 .54246 L .63197 .53258 L p .639 .112 0 r
F P
0 g
s
.63197 .53258 m .62288 .51634 L .66072 .52546 L p .639 .112 0 r
F P
0 g
s
.79373 .78582 m .76511 .80038 L .74891 .78506 L p .728 .81 .915 r
F P
0 g
s
.71846 .79504 m .74891 .78506 L .76511 .80038 L p .612 .776 .959 r
F P
0 g
s
.48406 .75649 m .49272 .75981 L .47293 .76274 L p .29 .785 .878 r
F P
0 g
s
.47293 .76274 m .45916 .76018 L .48406 .75649 L p .29 .785 .878 r
F P
0 g
s
.2489 .64658 m .25601 .61844 L .28584 .59938 L p .236 0 .316 r
F P
0 g
s
.24895 .75091 m .2713 .77258 L .25469 .79016 L p .498 .564 .854 r
F P
0 g
s
.25469 .79016 m .23119 .7703 L .24895 .75091 L p .498 .564 .854 r
F P
0 g
s
.23303 .7251 m .24895 .75091 L .23119 .7703 L p .405 .421 .764 r
F P
0 g
s
.74554 .5709 m .75813 .59507 L .72214 .57885 L p .807 .347 .142 r
F P
0 g
s
.72214 .57885 m .7114 .55534 L .74554 .5709 L p .807 .347 .142 r
F P
0 g
s
.57434 .76191 m .58688 .75913 L .61084 .76407 L p .119 .636 .889 r
F P
0 g
s
.31817 .77415 m .34674 .78569 L .32973 .79815 L p .629 .791 .96 r
F P
0 g
s
.32973 .79815 m .29875 .78869 L .31817 .77415 L p .629 .791 .96 r
F P
0 g
s
.83355 .74079 m .81699 .76551 L .79791 .74636 L p .895 .816 .762 r
F P
0 g
s
.79791 .74636 m .81359 .7202 L .83355 .74079 L p .895 .816 .762 r
F P
0 g
s
.82248 .66234 m .82197 .69162 L .79571 .67142 L p .943 .668 .489 r
F P
0 g
s
.79571 .67142 m .79617 .64173 L .82248 .66234 L p .943 .668 .489 r
F P
0 g
s
.5098 .75451 m .51315 .75825 L .49272 .75981 L p .23 .744 .866 r
F P
0 g
s
.49272 .75981 m .48406 .75649 L .5098 .75451 L p .23 .744 .866 r
F P
0 g
s
.55436 .75931 m .56173 .75585 L .58688 .75913 L p .126 .653 .874 r
F P
0 g
s
.74891 .78506 m .71846 .79504 L .70059 .78283 L p .612 .777 .96 r
F P
0 g
s
.51315 .75825 m .5098 .75451 L .53586 .7543 L p .182 .707 .862 r
F P
0 g
s
.53383 .75808 m .53586 .7543 L .56173 .75585 L p .147 .677 .864 r
F P
0 g
s
.78923 .61364 m .79617 .64173 L .76433 .623 L p .895 .524 .328 r
F P
0 g
s
.76433 .623 m .75813 .59507 L .78923 .61364 L p .895 .524 .328 r
F P
0 g
s
.81699 .76551 m .79373 .78582 L .77591 .76846 L p .821 .823 .851 r
F P
0 g
s
.74891 .78506 m .77591 .76846 L .79373 .78582 L p .728 .81 .915 r
F P
0 g
s
.77591 .76846 m .79791 .74636 L .81699 .76551 L p .821 .823 .851 r
F P
0 g
s
.40973 .53468 m .4197 .51828 L .45921 .51144 L p .367 0 0 r
F P
0 g
s
.4197 .51828 m .40973 .53468 L .36911 .54532 L p .271 0 0 r
F P
0 g
s
.39069 .76446 m .41375 .77234 L .39409 .78053 L p .603 .878 .992 r
F P
0 g
s
.39409 .78053 m .36717 .77438 L .39069 .76446 L p .603 .878 .992 r
F P
0 g
s
.62288 .51634 m .63197 .53258 L .58829 .52598 L p .605 .092 .005 r
F P
0 g
s
.58829 .52598 m .58293 .51026 L .62288 .51634 L p .605 .092 .005 r
F P
0 g
s
.65335 .77843 m .67938 .77183 L .70059 .78283 L p .441 .733 .989 r
F P
0 g
s
.67938 .77183 m .65335 .77843 L .63313 .77055 L p .436 .745 .993 r
F P
0 g
s
.2489 .64658 m .24938 .67617 L .22452 .69675 L p .254 .108 .481 r
F P
0 g
s
.23303 .7251 m .22452 .69675 L .24938 .67617 L p .375 .298 .641 r
F P
0 g
s
.32069 .58255 m .33191 .55889 L .36911 .54532 L p .328 0 .184 r
F P
0 g
s
.33191 .55889 m .32069 .58255 L .28584 .59938 L p .208 0 .125 r
F P
0 g
s
.45292 .52727 m .45921 .51144 L .50019 .50777 L p .445 0 .022 r
F P
0 g
s
.45921 .51144 m .45292 .52727 L .40973 .53468 L p .367 0 0 r
F P
0 g
s
.29278 .75608 m .31817 .77415 L .29875 .78869 L p .586 .686 .91 r
F P
0 g
s
.29875 .78869 m .2713 .77258 L .29278 .75608 L p .586 .686 .91 r
F P
0 g
s
.58293 .51026 m .58829 .52598 L .54321 .52286 L p .561 .062 .026 r
F P
0 g
s
.54321 .52286 m .54173 .50737 L .58293 .51026 L p .561 .062 .026 r
F P
0 g
s
.34162 .76091 m .36717 .77438 L .34674 .78569 L p .627 .791 .961 r
F P
0 g
s
.34674 .78569 m .31817 .77415 L .34162 .76091 L p .627 .791 .961 r
F P
0 g
s
.82197 .69162 m .81359 .7202 L .78797 .70094 L p .919 .738 .642 r
F P
0 g
s
.78797 .70094 m .79571 .67142 L .82197 .69162 L p .919 .738 .642 r
F P
0 g
s
.7114 .55534 m .72214 .57885 L .68189 .5654 L p .777 .333 .195 r
F P
0 g
s
.68189 .5654 m .67329 .54246 L .7114 .55534 L p .777 .333 .195 r
F P
0 g
s
.41689 .75617 m .43557 .76551 L .41375 .77234 L p .576 .87 .995 r
F P
0 g
s
.41375 .77234 m .39069 .76446 L .41689 .75617 L p .576 .87 .995 r
F P
0 g
s
.49775 .52329 m .50019 .50777 L .54173 .50737 L p .509 .02 .031 r
F P
0 g
s
.50019 .50777 m .49775 .52329 L .45292 .52727 L p .445 0 .022 r
F P
0 g
s
.54173 .50737 m .54321 .52286 L .49775 .52329 L p .509 .02 .031 r
F P
0 g
s
.77591 .76846 m .74891 .78506 L .72848 .7708 L p .726 .797 .908 r
F P
0 g
s
.70059 .78283 m .72848 .7708 L .74891 .78506 L p .612 .777 .96 r
F P
0 g
s
.63313 .77055 m .65516 .76229 L .67938 .77183 L p .436 .745 .993 r
F P
0 g
s
.65516 .76229 m .63313 .77055 L .61084 .76407 L p .435 .758 .995 r
F P
0 g
s
.28584 .59938 m .27944 .62735 L .2489 .64658 L p .236 0 .316 r
F P
0 g
s
.24938 .67617 m .2489 .64658 L .27944 .62735 L p .361 .189 .507 r
F P
0 g
s
.24938 .67617 m .25729 .70547 L .23303 .7251 L p .375 .298 .641 r
F P
0 g
s
.24895 .75091 m .23303 .7251 L .25729 .70547 L p .463 .448 .756 r
F P
0 g
s
.72848 .7708 m .70059 .78283 L .67938 .77183 L p .612 .778 .961 r
F P
0 g
s
.27944 .62735 m .28584 .59938 L .32069 .58255 L p .35 .083 .36 r
F P
0 g
s
.27207 .73268 m .29278 .75608 L .2713 .77258 L p .532 .573 .842 r
F P
0 g
s
.2713 .77258 m .24895 .75091 L .27207 .73268 L p .532 .573 .842 r
F P
0 g
s
.25729 .70547 m .27207 .73268 L .24895 .75091 L p .463 .448 .756 r
F P
0 g
s
.79617 .64173 m .79571 .67142 L .76391 .65306 L p .905 .631 .512 r
F P
0 g
s
.76391 .65306 m .76433 .623 L .79617 .64173 L p .905 .631 .512 r
F P
0 g
s
.44529 .7497 m .45916 .76018 L .43557 .76551 L p .548 .859 .997 r
F P
0 g
s
.43557 .76551 m .41689 .75617 L .44529 .7497 L p .548 .859 .997 r
F P
0 g
s
.81359 .7202 m .79791 .74636 L .77352 .72848 L p .872 .777 .754 r
F P
0 g
s
.77352 .72848 m .78797 .70094 L .81359 .7202 L p .872 .777 .754 r
F P
0 g
s
.75813 .59507 m .76433 .623 L .72742 .60662 L p .859 .499 .368 r
F P
0 g
s
.72742 .60662 m .72214 .57885 L .75813 .59507 L p .859 .499 .368 r
F P
0 g
s
.79791 .74636 m .77591 .76846 L .75328 .75228 L p .809 .796 .84 r
F P
0 g
s
.72848 .7708 m .75328 .75228 L .77591 .76846 L p .726 .797 .908 r
F P
0 g
s
.61084 .76407 m .62838 .75443 L .65516 .76229 L p .435 .758 .995 r
F P
0 g
s
.62838 .75443 m .61084 .76407 L .58688 .75913 L p .439 .772 .997 r
F P
0 g
s
.35996 .56839 m .36911 .54532 L .40973 .53468 L p .42 .048 .223 r
F P
0 g
s
.36911 .54532 m .35996 .56839 L .32069 .58255 L p .328 0 .184 r
F P
0 g
s
.75328 .75228 m .77352 .72848 L .79791 .74636 L p .809 .796 .84 r
F P
0 g
s
.36875 .74928 m .39069 .76446 L .36717 .77438 L p .625 .79 .961 r
F P
0 g
s
.36717 .77438 m .34162 .76091 L .36875 .74928 L p .625 .79 .961 r
F P
0 g
s
.67329 .54246 m .68189 .5654 L .63819 .55508 L p .741 .311 .231 r
F P
0 g
s
.63819 .55508 m .63197 .53258 L .67329 .54246 L p .741 .311 .231 r
F P
0 g
s
.31887 .74103 m .34162 .76091 L .31817 .77415 L p .601 .688 .904 r
F P
0 g
s
.31817 .77415 m .29278 .75608 L .31887 .74103 L p .601 .688 .904 r
F P
0 g
s
.47533 .74521 m .48406 .75649 L .45916 .76018 L p .522 .847 .998 r
F P
0 g
s
.45916 .76018 m .44529 .7497 L .47533 .74521 L p .522 .847 .998 r
F P
0 g
s
.58688 .75913 m .59952 .74843 L .62838 .75443 L p .439 .772 .997 r
F P
0 g
s
.59952 .74843 m .58688 .75913 L .56173 .75585 L p .447 .787 .998 r
F P
0 g
s
.67938 .77183 m .70409 .75793 L .72848 .7708 L p .612 .778 .961 r
F P
0 g
s
.70409 .75793 m .67938 .77183 L .65516 .76229 L p .612 .78 .961 r
F P
0 g
s
.27944 .62735 m .27986 .65732 L .24938 .67617 L p .361 .189 .507 r
F P
0 g
s
.25729 .70547 m .24938 .67617 L .27986 .65732 L p .448 .344 .644 r
F P
0 g
s
.75328 .75228 m .72848 .7708 L .70409 .75793 L p .721 .785 .902 r
F P
0 g
s
.50642 .7428 m .5098 .75451 L .48406 .75649 L p .498 .832 .999 r
F P
0 g
s
.48406 .75649 m .47533 .74521 L .50642 .7428 L p .498 .832 .999 r
F P
0 g
s
.56173 .75585 m .56916 .74443 L .59952 .74843 L p .447 .787 .998 r
F P
0 g
s
.56916 .74443 m .56173 .75585 L .53586 .7543 L p .46 .802 .999 r
F P
0 g
s
.53792 .74254 m .53586 .7543 L .5098 .75451 L p .477 .817 .999 r
F P
0 g
s
.5098 .75451 m .50642 .7428 L .53792 .74254 L p .477 .817 .999 r
F P
0 g
s
.4029 .55728 m .40973 .53468 L .45292 .52727 L p .495 .115 .249 r
F P
0 g
s
.40973 .53468 m .4029 .55728 L .35996 .56839 L p .42 .048 .223 r
F P
0 g
s
.53586 .7543 m .53792 .74254 L .56916 .74443 L p .46 .802 .999 r
F P
0 g
s
.31516 .61036 m .32069 .58255 L .35996 .56839 L p .438 .158 .389 r
F P
0 g
s
.32069 .58255 m .31516 .61036 L .27944 .62735 L p .35 .083 .36 r
F P
0 g
s
.79571 .67142 m .78797 .70094 L .75701 .68345 L p .885 .698 .644 r
F P
0 g
s
.75701 .68345 m .76391 .65306 L .79571 .67142 L p .885 .698 .644 r
F P
0 g
s
.63197 .53258 m .63819 .55508 L .59196 .54819 L p .701 .284 .253 r
F P
0 g
s
.59196 .54819 m .58829 .52598 L .63197 .53258 L p .701 .284 .253 r
F P
0 g
s
.27986 .65732 m .27944 .62735 L .31516 .61036 L p .443 .251 .524 r
F P
0 g
s
.30027 .71602 m .31887 .74103 L .29278 .75608 L p .562 .583 .832 r
F P
0 g
s
.29278 .75608 m .27207 .73268 L .30027 .71602 L p .562 .583 .832 r
F P
0 g
s
.39908 .73954 m .41689 .75617 L .39069 .76446 L p .623 .79 .962 r
F P
0 g
s
.39069 .76446 m .36875 .74928 L .39908 .73954 L p .623 .79 .962 r
F P
0 g
s
.27986 .65732 m .28698 .68751 L .25729 .70547 L p .448 .344 .644 r
F P
0 g
s
.27207 .73268 m .25729 .70547 L .28698 .68751 L p .512 .471 .748 r
F P
0 g
s
.72214 .57885 m .72742 .60662 L .68613 .59303 L p .82 .471 .395 r
F P
0 g
s
.68613 .59303 m .68189 .5654 L .72214 .57885 L p .82 .471 .395 r
F P
0 g
s
.65516 .76229 m .67613 .74674 L .70409 .75793 L p .612 .78 .961 r
F P
0 g
s
.67613 .74674 m .65516 .76229 L .62838 .75443 L p .612 .781 .962 r
F P
0 g
s
.28698 .68751 m .30027 .71602 L .27207 .73268 L p .512 .471 .748 r
F P
0 g
s
.76433 .623 m .76391 .65306 L .72707 .63702 L p .866 .596 .527 r
F P
0 g
s
.72707 .63702 m .72742 .60662 L .76433 .623 L p .866 .596 .527 r
F P
0 g
s
.77352 .72848 m .75328 .75228 L .72611 .73763 L p .796 .77 .83 r
F P
0 g
s
.70409 .75793 m .72611 .73763 L .75328 .75228 L p .721 .785 .902 r
F P
0 g
s
.44861 .54954 m .45292 .52727 L .49775 .52329 L p .557 .169 .263 r
F P
0 g
s
.45292 .52727 m .44861 .54954 L .4029 .55728 L p .495 .115 .249 r
F P
0 g
s
.34918 .72778 m .36875 .74928 L .34162 .76091 L p .614 .691 .898 r
F P
0 g
s
.34162 .76091 m .31887 .74103 L .34918 .72778 L p .614 .691 .898 r
F P
0 g
s
.58829 .52598 m .59196 .54819 L .54422 .54493 L p .657 .252 .265 r
F P
0 g
s
.54422 .54493 m .54321 .52286 L .58829 .52598 L p .657 .252 .265 r
F P
0 g
s
.78797 .70094 m .77352 .72848 L .74413 .71226 L p .848 .742 .746 r
F P
0 g
s
.74413 .71226 m .75701 .68345 L .78797 .70094 L p .848 .742 .746 r
F P
0 g
s
.72611 .73763 m .74413 .71226 L .77352 .72848 L p .796 .77 .83 r
F P
0 g
s
.49607 .54538 m .49775 .52329 L .54321 .52286 L p .61 .214 .269 r
F P
0 g
s
.49775 .52329 m .49607 .54538 L .44861 .54954 L p .557 .169 .263 r
F P
0 g
s
.54321 .52286 m .54422 .54493 L .49607 .54538 L p .61 .214 .269 r
F P
0 g
s
.72611 .73763 m .70409 .75793 L .67613 .74674 L p .716 .772 .897 r
F P
0 g
s
.43205 .73193 m .44529 .7497 L .41689 .75617 L p .621 .789 .962 r
F P
0 g
s
.41689 .75617 m .39908 .73954 L .43205 .73193 L p .621 .789 .962 r
F P
0 g
s
.62838 .75443 m .6451 .73749 L .67613 .74674 L p .612 .781 .962 r
F P
0 g
s
.6451 .73749 m .62838 .75443 L .59952 .74843 L p .613 .783 .962 r
F P
0 g
s
.35545 .59605 m .35996 .56839 L .4029 .55728 L p .508 .218 .408 r
F P
0 g
s
.35996 .56839 m .35545 .59605 L .31516 .61036 L p .438 .158 .389 r
F P
0 g
s
.31516 .61036 m .31553 .64068 L .27986 .65732 L p .443 .251 .524 r
F P
0 g
s
.28698 .68751 m .27986 .65732 L .31553 .64068 L p .507 .382 .644 r
F P
0 g
s
.68189 .5654 m .68613 .59303 L .64126 .58261 L p .782 .442 .412 r
F P
0 g
s
.64126 .58261 m .63819 .55508 L .68189 .5654 L p .782 .442 .412 r
F P
0 g
s
.33315 .70133 m .34918 .72778 L .31887 .74103 L p .589 .593 .824 r
F P
0 g
s
.31887 .74103 m .30027 .71602 L .33315 .70133 L p .589 .593 .824 r
F P
0 g
s
.31553 .64068 m .31516 .61036 L .35545 .59605 L p .508 .301 .534 r
F P
0 g
s
.46699 .72663 m .47533 .74521 L .44529 .7497 L p .62 .788 .963 r
F P
0 g
s
.44529 .7497 m .43205 .73193 L .46699 .72663 L p .62 .788 .963 r
F P
0 g
s
.76391 .65306 m .75701 .68345 L .72118 .66818 L p .852 .662 .644 r
F P
0 g
s
.72118 .66818 m .72707 .63702 L .76391 .65306 L p .852 .662 .644 r
F P
0 g
s
.59952 .74843 m .61159 .73042 L .6451 .73749 L p .613 .783 .962 r
F P
0 g
s
.61159 .73042 m .59952 .74843 L .56916 .74443 L p .614 .784 .963 r
F P
0 g
s
.38317 .71666 m .39908 .73954 L .36875 .74928 L p .628 .696 .894 r
F P
0 g
s
.36875 .74928 m .34918 .72778 L .38317 .71666 L p .628 .696 .894 r
F P
0 g
s
.31553 .64068 m .32168 .67166 L .28698 .68751 L p .507 .382 .644 r
F P
0 g
s
.30027 .71602 m .28698 .68751 L .32168 .67166 L p .553 .492 .741 r
F P
0 g
s
.74413 .71226 m .72611 .73763 L .69485 .72487 L p .781 .747 .822 r
F P
0 g
s
.67613 .74674 m .69485 .72487 L .72611 .73763 L p .716 .772 .897 r
F P
0 g
s
.72742 .60662 m .72707 .63702 L .68584 .62371 L p .83 .563 .536 r
F P
0 g
s
.68584 .62371 m .68613 .59303 L .72742 .60662 L p .83 .563 .536 r
F P
0 g
s
.69485 .72487 m .67613 .74674 L .6451 .73749 L p .709 .761 .893 r
F P
0 g
s
.32168 .67166 m .33315 .70133 L .30027 .71602 L p .553 .492 .741 r
F P
0 g
s
.50319 .72379 m .50642 .7428 L .47533 .74521 L p .618 .787 .963 r
F P
0 g
s
.47533 .74521 m .46699 .72663 L .50319 .72379 L p .618 .787 .963 r
F P
0 g
s
.39953 .58483 m .4029 .55728 L .44861 .54954 L p .566 .268 .421 r
F P
0 g
s
.4029 .55728 m .39953 .58483 L .35545 .59605 L p .508 .218 .408 r
F P
0 g
s
.56916 .74443 m .57627 .72571 L .61159 .73042 L p .614 .784 .963 r
F P
0 g
s
.57627 .72571 m .56916 .74443 L .53792 .74254 L p .615 .785 .963 r
F P
0 g
s
.75701 .68345 m .74413 .71226 L .71019 .69811 L p .824 .711 .739 r
F P
0 g
s
.71019 .69811 m .72118 .66818 L .75701 .68345 L p .824 .711 .739 r
F P
0 g
s
.53988 .72349 m .53792 .74254 L .50642 .7428 L p .617 .786 .963 r
F P
0 g
s
.50642 .7428 m .50319 .72379 L .53988 .72349 L p .617 .786 .963 r
F P
0 g
s
.53792 .74254 m .53988 .72349 L .57627 .72571 L p .615 .785 .963 r
F P
0 g
s
.63819 .55508 m .64126 .58261 L .59377 .57564 L p .743 .412 .423 r
F P
0 g
s
.59377 .57564 m .59196 .54819 L .63819 .55508 L p .743 .412 .423 r
F P
0 g
s
.69485 .72487 m .71019 .69811 L .74413 .71226 L p .781 .747 .822 r
F P
0 g
s
.4202 .70796 m .43205 .73193 L .39908 .73954 L p .64 .701 .89 r
F P
0 g
s
.39908 .73954 m .38317 .71666 L .4202 .70796 L p .64 .701 .89 r
F P
0 g
s
.35545 .59605 m .35575 .62667 L .31553 .64068 L p .508 .301 .534 r
F P
0 g
s
.32168 .67166 m .31553 .64068 L .35575 .62667 L p .556 .414 .644 r
F P
0 g
s
.44648 .577 m .44861 .54954 L .49607 .54538 L p .616 .31 .428 r
F P
0 g
s
.44861 .54954 m .44648 .577 L .39953 .58483 L p .566 .268 .421 r
F P
0 g
s
.37012 .68899 m .38317 .71666 L .34918 .72778 L p .614 .604 .817 r
F P
0 g
s
.34918 .72778 m .33315 .70133 L .37012 .68899 L p .614 .604 .817 r
F P
0 g
s
.35575 .62667 m .35545 .59605 L .39953 .58483 L p .562 .343 .541 r
F P
0 g
s
.59196 .54819 m .59377 .57564 L .54472 .57234 L p .703 .381 .429 r
F P
0 g
s
.54472 .57234 m .54422 .54493 L .59196 .54819 L p .703 .381 .429 r
F P
0 g
s
.6451 .73749 m .66006 .71431 L .69485 .72487 L p .709 .761 .893 r
F P
0 g
s
.66006 .71431 m .6451 .73749 L .61159 .73042 L p .702 .75 .889 r
F P
0 g
s
.72707 .63702 m .72118 .66818 L .68112 .65551 L p .821 .63 .644 r
F P
0 g
s
.68112 .65551 m .68584 .62371 L .72707 .63702 L p .821 .63 .644 r
F P
0 g
s
.68613 .59303 m .68584 .62371 L .64105 .61349 L p .794 .532 .542 r
F P
0 g
s
.64105 .61349 m .64126 .58261 L .68613 .59303 L p .794 .532 .542 r
F P
0 g
s
.71019 .69811 m .69485 .72487 L .66006 .71431 L p .766 .726 .816 r
F P
0 g
s
.49524 .5728 m .49607 .54538 L .54422 .54493 L p .661 .347 .43 r
F P
0 g
s
.49607 .54538 m .49524 .5728 L .44648 .577 L p .616 .31 .428 r
F P
0 g
s
.54422 .54493 m .54472 .57234 L .49524 .5728 L p .661 .347 .43 r
F P
0 g
s
.35575 .62667 m .36077 .65832 L .32168 .67166 L p .556 .414 .644 r
F P
0 g
s
.33315 .70133 m .32168 .67166 L .36077 .65832 L p .589 .512 .735 r
F P
0 g
s
.36077 .65832 m .37012 .68899 L .33315 .70133 L p .589 .512 .735 r
F P
0 g
s
.45952 .7019 m .46699 .72663 L .43205 .73193 L p .652 .707 .887 r
F P
0 g
s
.43205 .73193 m .4202 .70796 L .45952 .7019 L p .652 .707 .887 r
F P
0 g
s
.61159 .73042 m .62239 .70623 L .66006 .71431 L p .702 .75 .889 r
F P
0 g
s
.62239 .70623 m .61159 .73042 L .57627 .72571 L p .693 .74 .887 r
F P
0 g
s
.72118 .66818 m .71019 .69811 L .67233 .68638 L p .8 .682 .734 r
F P
0 g
s
.67233 .68638 m .68112 .65551 L .72118 .66818 L p .8 .682 .734 r
F P
0 g
s
.66006 .71431 m .67233 .68638 L .71019 .69811 L p .766 .726 .816 r
F P
0 g
s
.39976 .61567 m .39953 .58483 L .44648 .577 L p .609 .38 .545 r
F P
0 g
s
.39953 .58483 m .39976 .61567 L .35575 .62667 L p .562 .343 .541 r
F P
0 g
s
.41047 .67931 m .4202 .70796 L .38317 .71666 L p .637 .615 .812 r
F P
0 g
s
.38317 .71666 m .37012 .68899 L .41047 .67931 L p .637 .615 .812 r
F P
0 g
s
.5003 .69864 m .50319 .72379 L .46699 .72663 L p .663 .714 .886 r
F P
0 g
s
.46699 .72663 m .45952 .7019 L .5003 .69864 L p .663 .714 .886 r
F P
0 g
s
.36077 .65832 m .35575 .62667 L .39976 .61567 L p .598 .444 .643 r
F P
0 g
s
.57627 .72571 m .58264 .70084 L .62239 .70623 L p .693 .74 .887 r
F P
0 g
s
.58264 .70084 m .57627 .72571 L .53988 .72349 L p .684 .73 .886 r
F P
0 g
s
.64126 .58261 m .64105 .61349 L .59364 .60667 L p .759 .503 .546 r
F P
0 g
s
.59364 .60667 m .59377 .57564 L .64126 .58261 L p .759 .503 .546 r
F P
0 g
s
.67233 .68638 m .66006 .71431 L .62239 .70623 L p .749 .706 .811 r
F P
0 g
s
.54164 .69829 m .53988 .72349 L .50319 .72379 L p .674 .722 .885 r
F P
0 g
s
.50319 .72379 m .5003 .69864 L .54164 .69829 L p .674 .722 .885 r
F P
0 g
s
.53988 .72349 m .54164 .69829 L .58264 .70084 L p .684 .73 .886 r
F P
0 g
s
.68584 .62371 m .68112 .65551 L .63763 .64579 L p .791 .6 .643 r
F P
0 g
s
.63763 .64579 m .64105 .61349 L .68584 .62371 L p .791 .6 .643 r
F P
0 g
s
.44662 .608 m .44648 .577 L .49524 .5728 L p .65 .413 .547 r
F P
0 g
s
.44648 .577 m .44662 .608 L .39976 .61567 L p .609 .38 .545 r
F P
0 g
s
.4035 .64786 m .41047 .67931 L .37012 .68899 L p .622 .531 .731 r
F P
0 g
s
.37012 .68899 m .36077 .65832 L .4035 .64786 L p .622 .531 .731 r
F P
0 g
s
.39976 .61567 m .4035 .64786 L .36077 .65832 L p .598 .444 .643 r
F P
0 g
s
.59377 .57564 m .59364 .60667 L .54469 .60343 L p .724 .473 .547 r
F P
0 g
s
.54469 .60343 m .54472 .57234 L .59377 .57564 L p .724 .473 .547 r
F P
0 g
s
.45338 .67257 m .45952 .7019 L .4202 .70796 L p .658 .627 .808 r
F P
0 g
s
.4202 .70796 m .41047 .67931 L .45338 .67257 L p .658 .627 .808 r
F P
0 g
s
.68112 .65551 m .67233 .68638 L .63126 .67739 L p .776 .656 .73 r
F P
0 g
s
.62239 .70623 m .63126 .67739 L .67233 .68638 L p .749 .706 .811 r
F P
0 g
s
.63126 .67739 m .63763 .64579 L .68112 .65551 L p .776 .656 .73 r
F P
0 g
s
.4953 .60388 m .49524 .5728 L .54472 .57234 L p .688 .444 .548 r
F P
0 g
s
.49524 .5728 m .4953 .60388 L .44662 .608 L p .65 .413 .547 r
F P
0 g
s
.63126 .67739 m .62239 .70623 L .58264 .70084 L p .733 .688 .807 r
F P
0 g
s
.54472 .57234 m .54469 .60343 L .4953 .60388 L p .688 .444 .548 r
F P
0 g
s
.4035 .64786 m .39976 .61567 L .44662 .608 L p .635 .471 .643 r
F P
0 g
s
.64105 .61349 m .63763 .64579 L .59163 .6393 L p .761 .573 .643 r
F P
0 g
s
.59163 .6393 m .59364 .60667 L .64105 .61349 L p .761 .573 .643 r
F P
0 g
s
.49792 .66895 m .5003 .69864 L .45952 .7019 L p .678 .641 .806 r
F P
0 g
s
.45952 .7019 m .45338 .67257 L .49792 .66895 L p .678 .641 .806 r
F P
0 g
s
.58264 .70084 m .58787 .6714 L .63126 .67739 L p .733 .688 .807 r
F P
0 g
s
.58787 .6714 m .58264 .70084 L .54164 .69829 L p .715 .671 .805 r
F P
0 g
s
.44898 .64057 m .45338 .67257 L .41047 .67931 L p .651 .55 .728 r
F P
0 g
s
.41047 .67931 m .4035 .64786 L .44898 .64057 L p .651 .55 .728 r
F P
0 g
s
.44662 .608 m .44898 .64057 L .4035 .64786 L p .635 .471 .643 r
F P
0 g
s
.54309 .66855 m .54164 .69829 L .5003 .69864 L p .697 .655 .805 r
F P
0 g
s
.5003 .69864 m .49792 .66895 L .54309 .66855 L p .697 .655 .805 r
F P
0 g
s
.63763 .64579 m .63126 .67739 L .58787 .6714 L p .753 .633 .727 r
F P
0 g
s
.54164 .69829 m .54309 .66855 L .58787 .6714 L p .715 .671 .805 r
F P
0 g
s
.44898 .64057 m .44662 .608 L .4953 .60388 L p .669 .496 .642 r
F P
0 g
s
.58787 .6714 m .59163 .6393 L .63763 .64579 L p .753 .633 .727 r
F P
0 g
s
.59364 .60667 m .59163 .6393 L .54413 .63622 L p .731 .547 .642 r
F P
0 g
s
.54413 .63622 m .54469 .60343 L .59364 .60667 L p .731 .547 .642 r
F P
0 g
s
.49621 .63665 m .4953 .60388 L .54469 .60343 L p .701 .521 .642 r
F P
0 g
s
.4953 .60388 m .49621 .63665 L .44898 .64057 L p .669 .496 .642 r
F P
0 g
s
.49621 .63665 m .49792 .66895 L .45338 .67257 L p .678 .57 .726 r
F P
0 g
s
.45338 .67257 m .44898 .64057 L .49621 .63665 L p .678 .57 .726 r
F P
0 g
s
.54469 .60343 m .54413 .63622 L .49621 .63665 L p .701 .521 .642 r
F P
0 g
s
.59163 .6393 m .58787 .6714 L .54309 .66855 L p .729 .611 .726 r
F P
0 g
s
.54309 .66855 m .54413 .63622 L .59163 .6393 L p .729 .611 .726 r
F P
0 g
s
.54413 .63622 m .54309 .66855 L .49792 .66895 L p .704 .59 .725 r
F P
0 g
s
.49792 .66895 m .49621 .63665 L .54413 .63622 L p .704 .59 .725 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.447353 0.588183 0.638938 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.307243 1.64071 -0.0112376 1.64071 [
[ 0 0 0 0 ]
[ 1 1.62947 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.62947 L
0 1.62947 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50094 .43259 m .49775 .47505 L .51494 .47559 L p .714 .598 .726 r
F P
0 g
s
.51494 .47559 m .5145 .43302 L .50094 .43259 L p .714 .598 .726 r
F P
0 g
s
.5153 .5201 m .51494 .47559 L .49775 .47505 L p .715 .568 .687 r
F P
0 g
s
.5145 .43302 m .51494 .47559 L .53209 .4747 L p .696 .584 .726 r
F P
0 g
s
.51494 .47559 m .5153 .5201 L .53539 .51907 L p .693 .551 .688 r
F P
0 g
s
.53539 .51907 m .53209 .4747 L .51494 .47559 L p .693 .551 .688 r
F P
0 g
s
.48756 .43102 m .4808 .47308 L .49775 .47505 L p .731 .614 .727 r
F P
0 g
s
.49775 .47505 m .50094 .43259 L .48756 .43102 L p .731 .614 .727 r
F P
0 g
s
.49517 .51948 m .49775 .47505 L .4808 .47308 L p .736 .586 .688 r
F P
0 g
s
.49775 .47505 m .49517 .51948 L .5153 .5201 L p .715 .568 .687 r
F P
0 g
s
.53209 .4747 m .52803 .43231 L .5145 .43302 L p .696 .584 .726 r
F P
0 g
s
.52803 .43231 m .53209 .4747 L .54895 .47239 L p .677 .57 .727 r
F P
0 g
s
.53209 .4747 m .53539 .51907 L .55514 .5164 L p .671 .534 .688 r
F P
0 g
s
.55514 .5164 m .54895 .47239 L .53209 .4747 L p .671 .534 .688 r
F P
0 g
s
.47458 .42833 m .46434 .46971 L .4808 .47308 L p .749 .63 .729 r
F P
0 g
s
.4808 .47308 m .48756 .43102 L .47458 .42833 L p .749 .63 .729 r
F P
0 g
s
.4753 .5172 m .4808 .47308 L .46434 .46971 L p .756 .605 .69 r
F P
0 g
s
.4808 .47308 m .4753 .5172 L .49517 .51948 L p .736 .586 .688 r
F P
0 g
s
.54895 .47239 m .54133 .43047 L .52803 .43231 L p .677 .57 .727 r
F P
0 g
s
.54133 .43047 m .54895 .47239 L .56526 .46869 L p .657 .556 .729 r
F P
0 g
s
.54895 .47239 m .55514 .5164 L .57425 .51212 L p .648 .517 .69 r
F P
0 g
s
.57425 .51212 m .56526 .46869 L .54895 .47239 L p .648 .517 .69 r
F P
0 g
s
.5046 .3934 m .50094 .43259 L .5145 .43302 L p .71 .63 .766 r
F P
0 g
s
.5145 .43302 m .51399 .3937 L .5046 .3934 L p .71 .63 .766 r
F P
0 g
s
.51399 .3937 m .5145 .43302 L .52803 .43231 L p .695 .618 .766 r
F P
0 g
s
.51556 .56526 m .5153 .5201 L .49517 .51948 L p .714 .537 .648 r
F P
0 g
s
.5153 .5201 m .51556 .56526 L .5378 .56413 L p .69 .517 .648 r
F P
0 g
s
.5378 .56413 m .53539 .51907 L .5153 .5201 L p .69 .517 .648 r
F P
0 g
s
.49534 .3923 m .48756 .43102 L .50094 .43259 L p .724 .642 .767 r
F P
0 g
s
.50094 .43259 m .5046 .3934 L .49534 .3923 L p .724 .642 .767 r
F P
0 g
s
.52803 .43231 m .52336 .39321 L .51399 .3937 L p .695 .618 .766 r
F P
0 g
s
.52336 .39321 m .52803 .43231 L .54133 .43047 L p .68 .607 .767 r
F P
0 g
s
.49327 .56457 m .49517 .51948 L .4753 .5172 L p .738 .557 .649 r
F P
0 g
s
.49517 .51948 m .49327 .56457 L .51556 .56526 L p .714 .537 .648 r
F P
0 g
s
.53539 .51907 m .5378 .56413 L .55967 .56121 L p .664 .497 .649 r
F P
0 g
s
.55967 .56121 m .55514 .5164 L .53539 .51907 L p .664 .497 .649 r
F P
0 g
s
.48636 .39043 m .47458 .42833 L .48756 .43102 L p .738 .656 .769 r
F P
0 g
s
.48756 .43102 m .49534 .3923 L .48636 .39043 L p .738 .656 .769 r
F P
0 g
s
.46219 .42457 m .44861 .465 L .46434 .46971 L p .766 .648 .732 r
F P
0 g
s
.46434 .46971 m .47458 .42833 L .46219 .42457 L p .766 .648 .732 r
F P
0 g
s
.45601 .5133 m .46434 .46971 L .44861 .465 L p .777 .625 .692 r
F P
0 g
s
.46434 .46971 m .45601 .5133 L .4753 .5172 L p .756 .605 .69 r
F P
0 g
s
.54133 .43047 m .53256 .39192 L .52336 .39321 L p .68 .607 .767 r
F P
0 g
s
.53256 .39192 m .54133 .43047 L .55419 .42752 L p .665 .597 .769 r
F P
0 g
s
.56526 .46869 m .55419 .42752 L .54133 .43047 L p .657 .556 .729 r
F P
0 g
s
.47128 .56208 m .4753 .5172 L .45601 .5133 L p .761 .578 .65 r
F P
0 g
s
.4753 .5172 m .47128 .56208 L .49327 .56457 L p .738 .557 .649 r
F P
0 g
s
.55419 .42752 m .56526 .46869 L .58076 .46366 L p .637 .544 .733 r
F P
0 g
s
.56526 .46869 m .57425 .51212 L .59244 .50629 L p .623 .501 .693 r
F P
0 g
s
.59244 .50629 m .58076 .46366 L .56526 .46869 L p .623 .501 .693 r
F P
0 g
s
.55514 .5164 m .55967 .56121 L .58084 .55652 L p .637 .478 .65 r
F P
0 g
s
.58084 .55652 m .57425 .51212 L .55514 .5164 L p .637 .478 .65 r
F P
0 g
s
.4778 .3878 m .46219 .42457 L .47458 .42833 L p .751 .67 .772 r
F P
0 g
s
.47458 .42833 m .48636 .39043 L .4778 .3878 L p .751 .67 .772 r
F P
0 g
s
.55419 .42752 m .54145 .38986 L .53256 .39192 L p .665 .597 .769 r
F P
0 g
s
.54145 .38986 m .55419 .42752 L .5664 .4235 L p .649 .588 .773 r
F P
0 g
s
.58076 .46366 m .5664 .4235 L .55419 .42752 L p .637 .544 .733 r
F P
0 g
s
.44861 .465 m .43757 .50785 L .45601 .5133 L p .777 .625 .692 r
F P
0 g
s
.44991 .55782 m .45601 .5133 L .43757 .50785 L p .785 .601 .651 r
F P
0 g
s
.45601 .5133 m .44991 .55782 L .47128 .56208 L p .761 .578 .65 r
F P
0 g
s
.45059 .41979 m .43388 .459 L .44861 .465 L p .783 .667 .736 r
F P
0 g
s
.44861 .465 m .46219 .42457 L .45059 .41979 L p .783 .667 .736 r
F P
0 g
s
.43757 .50785 m .44861 .465 L .43388 .459 L p .798 .647 .696 r
F P
0 g
s
.57425 .51212 m .58084 .55652 L .60099 .55015 L p .608 .457 .651 r
F P
0 g
s
.60099 .55015 m .59244 .50629 L .57425 .51212 L p .608 .457 .651 r
F P
0 g
s
.46979 .38446 m .45059 .41979 L .46219 .42457 L p .764 .686 .776 r
F P
0 g
s
.46219 .42457 m .4778 .3878 L .46979 .38446 L p .764 .686 .776 r
F P
0 g
s
.5664 .4235 m .58076 .46366 L .59521 .45736 L p .615 .532 .737 r
F P
0 g
s
.58076 .46366 m .59244 .50629 L .60941 .499 L p .597 .485 .697 r
F P
0 g
s
.60941 .499 m .59521 .45736 L .58076 .46366 L p .597 .485 .697 r
F P
0 g
s
.5664 .4235 m .54989 .38705 L .54145 .38986 L p .649 .588 .773 r
F P
0 g
s
.54989 .38705 m .5664 .4235 L .57778 .41849 L p .632 .58 .777 r
F P
0 g
s
.59521 .45736 m .57778 .41849 L .5664 .4235 L p .615 .532 .737 r
F P
0 g
s
.50862 .35877 m .5046 .3934 L .51399 .3937 L p .702 .664 .81 r
F P
0 g
s
.51399 .3937 m .51343 .35893 L .50862 .35877 L p .702 .664 .81 r
F P
0 g
s
.51343 .35893 m .51399 .3937 L .52336 .39321 L p .692 .656 .81 r
F P
0 g
s
.50387 .3582 m .49534 .3923 L .5046 .3934 L p .712 .673 .811 r
F P
0 g
s
.5046 .3934 m .50862 .35877 L .50387 .3582 L p .712 .673 .811 r
F P
0 g
s
.52336 .39321 m .51824 .35867 L .51343 .35893 L p .692 .656 .81 r
F P
0 g
s
.51824 .35867 m .52336 .39321 L .53256 .39192 L p .682 .649 .811 r
F P
0 g
s
.51571 .60975 m .51556 .56526 L .49327 .56457 L p .711 .503 .606 r
F P
0 g
s
.51556 .56526 m .51571 .60975 L .53922 .60857 L p .684 .481 .606 r
F P
0 g
s
.53922 .60857 m .5378 .56413 L .51556 .56526 L p .684 .481 .606 r
F P
0 g
s
.49927 .35723 m .48636 .39043 L .49534 .3923 L p .721 .683 .812 r
F P
0 g
s
.49534 .3923 m .50387 .3582 L .49927 .35723 L p .721 .683 .812 r
F P
0 g
s
.49216 .60903 m .49327 .56457 L .47128 .56208 L p .738 .526 .606 r
F P
0 g
s
.49327 .56457 m .49216 .60903 L .51571 .60975 L p .711 .503 .606 r
F P
0 g
s
.53256 .39192 m .52295 .358 L .51824 .35867 L p .682 .649 .811 r
F P
0 g
s
.52295 .358 m .53256 .39192 L .54145 .38986 L p .671 .642 .813 r
F P
0 g
s
.5378 .56413 m .53922 .60857 L .56234 .60552 L p .655 .458 .606 r
F P
0 g
s
.56234 .60552 m .55967 .56121 L .5378 .56413 L p .655 .458 .606 r
F P
0 g
s
.43388 .459 m .42028 .5009 L .43757 .50785 L p .798 .647 .696 r
F P
0 g
s
.42949 .55185 m .43757 .50785 L .42028 .5009 L p .809 .625 .653 r
F P
0 g
s
.43757 .50785 m .42949 .55185 L .44991 .55782 L p .785 .601 .651 r
F P
0 g
s
.46247 .38046 m .43997 .41407 L .45059 .41979 L p .777 .703 .782 r
F P
0 g
s
.45059 .41979 m .46979 .38446 L .46247 .38046 L p .777 .703 .782 r
F P
0 g
s
.43388 .459 m .45059 .41979 L .43997 .41407 L p .8 .688 .741 r
F P
0 g
s
.43997 .41407 m .42037 .45181 L .43388 .459 L p .8 .688 .741 r
F P
0 g
s
.42028 .5009 m .43388 .459 L .42037 .45181 L p .818 .671 .7 r
F P
0 g
s
.49489 .35587 m .4778 .3878 L .48636 .39043 L p .73 .693 .815 r
F P
0 g
s
.48636 .39043 m .49927 .35723 L .49489 .35587 L p .73 .693 .815 r
F P
0 g
s
.54145 .38986 m .52751 .35693 L .52295 .358 L p .671 .642 .813 r
F P
0 g
s
.52751 .35693 m .54145 .38986 L .54989 .38705 L p .66 .637 .816 r
F P
0 g
s
.59244 .50629 m .60099 .55015 L .6198 .54217 L p .576 .436 .653 r
F P
0 g
s
.6198 .54217 m .60941 .499 L .59244 .50629 L p .576 .436 .653 r
F P
0 g
s
.46891 .60643 m .47128 .56208 L .44991 .55782 L p .764 .549 .606 r
F P
0 g
s
.47128 .56208 m .46891 .60643 L .49216 .60903 L p .738 .526 .606 r
F P
0 g
s
.57778 .41849 m .55774 .38355 L .54989 .38705 L p .632 .58 .777 r
F P
0 g
s
.55774 .38355 m .57778 .41849 L .58813 .41254 L p .614 .572 .783 r
F P
0 g
s
.57778 .41849 m .59521 .45736 L .60839 .4499 L p .591 .52 .743 r
F P
0 g
s
.60839 .4499 m .58813 .41254 L .57778 .41849 L p .591 .52 .743 r
F P
0 g
s
.59521 .45736 m .60941 .499 L .62489 .49034 L p .567 .468 .701 r
F P
0 g
s
.62489 .49034 m .60839 .4499 L .59521 .45736 L p .567 .468 .701 r
F P
0 g
s
.55967 .56121 m .56234 .60552 L .58472 .60063 L p .624 .435 .606 r
F P
0 g
s
.58472 .60063 m .58084 .55652 L .55967 .56121 L p .624 .435 .606 r
F P
0 g
s
.4908 .35415 m .46979 .38446 L .4778 .3878 L p .738 .704 .819 r
F P
0 g
s
.4778 .3878 m .49489 .35587 L .4908 .35415 L p .738 .704 .819 r
F P
0 g
s
.54989 .38705 m .53183 .35549 L .52751 .35693 L p .66 .637 .816 r
F P
0 g
s
.53183 .35549 m .54989 .38705 L .55774 .38355 L p .649 .632 .82 r
F P
0 g
s
.44632 .60198 m .44991 .55782 L .42949 .55185 L p .791 .573 .606 r
F P
0 g
s
.44991 .55782 m .44632 .60198 L .46891 .60643 L p .764 .549 .606 r
F P
0 g
s
.45595 .37587 m .4305 .40748 L .43997 .41407 L p .789 .721 .789 r
F P
0 g
s
.43997 .41407 m .46247 .38046 L .45595 .37587 L p .789 .721 .789 r
F P
0 g
s
.42037 .45181 m .43997 .41407 L .4305 .40748 L p .817 .711 .748 r
F P
0 g
s
.48706 .35209 m .46247 .38046 L .46979 .38446 L p .746 .715 .823 r
F P
0 g
s
.46979 .38446 m .4908 .35415 L .48706 .35209 L p .746 .715 .823 r
F P
0 g
s
.42037 .45181 m .40441 .49256 L .42028 .5009 L p .818 .671 .7 r
F P
0 g
s
.41032 .54425 m .42028 .5009 L .40441 .49256 L p .834 .651 .655 r
F P
0 g
s
.42028 .5009 m .41032 .54425 L .42949 .55185 L p .809 .625 .653 r
F P
0 g
s
.58084 .55652 m .58472 .60063 L .60603 .59397 L p .591 .41 .606 r
F P
0 g
s
.60603 .59397 m .60099 .55015 L .58084 .55652 L p .591 .41 .606 r
F P
0 g
s
.55774 .38355 m .53584 .35368 L .53183 .35549 L p .649 .632 .82 r
F P
0 g
s
.53584 .35368 m .55774 .38355 L .56488 .3794 L p .637 .628 .824 r
F P
0 g
s
.58813 .41254 m .56488 .3794 L .55774 .38355 L p .614 .572 .783 r
F P
0 g
s
.56488 .3794 m .58813 .41254 L .5973 .40576 L p .596 .566 .79 r
F P
0 g
s
.58813 .41254 m .60839 .4499 L .62008 .44137 L p .566 .508 .75 r
F P
0 g
s
.62008 .44137 m .5973 .40576 L .58813 .41254 L p .566 .508 .75 r
F P
0 g
s
.4305 .40748 m .4083 .44353 L .42037 .45181 L p .817 .711 .748 r
F P
0 g
s
.40441 .49256 m .42037 .45181 L .4083 .44353 L p .84 .697 .705 r
F P
0 g
s
.60941 .499 m .6198 .54217 L .63699 .53269 L p .54 .413 .656 r
F P
0 g
s
.63699 .53269 m .62489 .49034 L .60941 .499 L p .54 .413 .656 r
F P
0 g
s
.60839 .4499 m .62489 .49034 L .63865 .48044 L p .534 .45 .707 r
F P
0 g
s
.63865 .48044 m .62008 .44137 L .60839 .4499 L p .534 .45 .707 r
F P
0 g
s
.48374 .34972 m .45595 .37587 L .46247 .38046 L p .753 .728 .829 r
F P
0 g
s
.46247 .38046 m .48706 .35209 L .48374 .34972 L p .753 .728 .829 r
F P
0 g
s
.56488 .3794 m .53948 .35154 L .53584 .35368 L p .637 .628 .824 r
F P
0 g
s
.53948 .35154 m .56488 .3794 L .57119 .37467 L p .626 .625 .83 r
F P
0 g
s
.5973 .40576 m .57119 .37467 L .56488 .3794 L p .596 .566 .79 r
F P
0 g
s
.42471 .59575 m .42949 .55185 L .41032 .54425 L p .818 .599 .605 r
F P
0 g
s
.42949 .55185 m .42471 .59575 L .44632 .60198 L p .791 .573 .606 r
F P
0 g
s
.45035 .37075 m .42233 .40012 L .4305 .40748 L p .8 .74 .797 r
F P
0 g
s
.4305 .40748 m .45595 .37587 L .45035 .37075 L p .8 .74 .797 r
F P
0 g
s
.4083 .44353 m .4305 .40748 L .42233 .40012 L p .833 .735 .756 r
F P
0 g
s
.60099 .55015 m .60603 .59397 L .62594 .58563 L p .553 .383 .605 r
F P
0 g
s
.62594 .58563 m .6198 .54217 L .60099 .55015 L p .553 .383 .605 r
F P
0 g
s
.51343 .35893 m .51284 .32992 L .50862 .35877 L closepath p .686 .705 .861 r
F P
0 g
s
.51824 .35867 m .51284 .32992 L .51343 .35893 L closepath p .682 .701 .862 r
F P
0 g
s
.57119 .37467 m .5973 .40576 L .60514 .39824 L p .576 .56 .799 r
F P
0 g
s
.5973 .40576 m .62008 .44137 L .63009 .4319 L p .538 .497 .759 r
F P
0 g
s
.63009 .4319 m .60514 .39824 L .5973 .40576 L p .538 .497 .759 r
F P
0 g
s
.50862 .35877 m .51284 .32992 L .50387 .3582 L closepath p .69 .708 .862 r
F P
0 g
s
.52295 .358 m .51284 .32992 L .51824 .35867 L closepath p .678 .699 .862 r
F P
0 g
s
.50387 .3582 m .51284 .32992 L .49927 .35723 L closepath p .694 .712 .863 r
F P
0 g
s
.48089 .34708 m .45035 .37075 L .45595 .37587 L p .759 .74 .835 r
F P
0 g
s
.45595 .37587 m .48374 .34972 L .48089 .34708 L p .759 .74 .835 r
F P
0 g
s
.52751 .35693 m .51284 .32992 L .52295 .358 L closepath p .674 .696 .863 r
F P
0 g
s
.4083 .44353 m .39021 .48295 L .40441 .49256 L p .84 .697 .705 r
F P
0 g
s
.39271 .53512 m .40441 .49256 L .39021 .48295 L p .859 .68 .658 r
F P
0 g
s
.40441 .49256 m .39271 .53512 L .41032 .54425 L p .834 .651 .655 r
F P
0 g
s
.49927 .35723 m .51284 .32992 L .49489 .35587 L closepath p .697 .716 .864 r
F P
0 g
s
.42233 .40012 m .39787 .43428 L .4083 .44353 L p .833 .735 .756 r
F P
0 g
s
.39021 .48295 m .4083 .44353 L .39787 .43428 L p .861 .726 .712 r
F P
0 g
s
.53183 .35549 m .51284 .32992 L .52751 .35693 L closepath p .669 .694 .864 r
F P
0 g
s
.57119 .37467 m .54269 .3491 L .53948 .35154 L p .626 .625 .83 r
F P
0 g
s
.54269 .3491 m .57119 .37467 L .57656 .36944 L p .614 .623 .837 r
F P
0 g
s
.60514 .39824 m .57656 .36944 L .57119 .37467 L p .576 .56 .799 r
F P
0 g
s
.51575 .65232 m .51571 .60975 L .49216 .60903 L p .705 .465 .558 r
F P
0 g
s
.51571 .60975 m .51575 .65232 L .53958 .65114 L p .675 .44 .558 r
F P
0 g
s
.53958 .65114 m .53922 .60857 L .51571 .60975 L p .675 .44 .558 r
F P
0 g
s
.49187 .6516 m .49216 .60903 L .46891 .60643 L p .735 .49 .558 r
F P
0 g
s
.49216 .60903 m .49187 .6516 L .51575 .65232 L p .705 .465 .558 r
F P
0 g
s
.49489 .35587 m .51284 .32992 L .4908 .35415 L closepath p .7 .721 .866 r
F P
0 g
s
.53922 .60857 m .53958 .65114 L .56301 .64809 L p .643 .415 .557 r
F P
0 g
s
.56301 .64809 m .56234 .60552 L .53922 .60857 L p .643 .415 .557 r
F P
0 g
s
.53584 .35368 m .51284 .32992 L .53183 .35549 L closepath p .665 .693 .866 r
F P
0 g
s
.62489 .49034 m .63699 .53269 L .65227 .52184 L p .499 .388 .659 r
F P
0 g
s
.65227 .52184 m .63865 .48044 L .62489 .49034 L p .499 .388 .659 r
F P
0 g
s
.62008 .44137 m .63865 .48044 L .65046 .46945 L p .497 .432 .714 r
F P
0 g
s
.65046 .46945 m .63009 .4319 L .62008 .44137 L p .497 .432 .714 r
F P
0 g
s
.4908 .35415 m .51284 .32992 L .48706 .35209 L closepath p .702 .725 .868 r
F P
0 g
s
.53948 .35154 m .51284 .32992 L .53584 .35368 L closepath p .661 .692 .868 r
F P
0 g
s
.46831 .649 m .46891 .60643 L .44632 .60198 L p .764 .515 .556 r
F P
0 g
s
.46891 .60643 m .46831 .649 L .49187 .6516 L p .735 .49 .558 r
F P
0 g
s
.44575 .36519 m .4156 .39212 L .42233 .40012 L p .81 .761 .807 r
F P
0 g
s
.42233 .40012 m .45035 .37075 L .44575 .36519 L p .81 .761 .807 r
F P
0 g
s
.39787 .43428 m .42233 .40012 L .4156 .39212 L p .849 .762 .766 r
F P
0 g
s
.40444 .58781 m .41032 .54425 L .39271 .53512 L p .846 .626 .604 r
F P
0 g
s
.41032 .54425 m .40444 .58781 L .42471 .59575 L p .818 .599 .605 r
F P
0 g
s
.47857 .34422 m .44575 .36519 L .45035 .37075 L p .765 .753 .843 r
F P
0 g
s
.45035 .37075 m .48089 .34708 L .47857 .34422 L p .765 .753 .843 r
F P
0 g
s
.56234 .60552 m .56301 .64809 L .58569 .64319 L p .608 .387 .556 r
F P
0 g
s
.58569 .64319 m .58472 .60063 L .56234 .60552 L p .608 .387 .556 r
F P
0 g
s
.48706 .35209 m .51284 .32992 L .48374 .34972 L closepath p .705 .73 .87 r
F P
0 g
s
.57656 .36944 m .54541 .34641 L .54269 .3491 L p .614 .623 .837 r
F P
0 g
s
.54541 .34641 m .57656 .36944 L .5809 .36378 L p .602 .623 .845 r
F P
0 g
s
.57656 .36944 m .60514 .39824 L .6115 .39009 L p .555 .555 .809 r
F P
0 g
s
.6115 .39009 m .5809 .36378 L .57656 .36944 L p .555 .555 .809 r
F P
0 g
s
.54269 .3491 m .51284 .32992 L .53948 .35154 L closepath p .656 .691 .871 r
F P
0 g
s
.60514 .39824 m .63009 .4319 L .63824 .42165 L p .506 .486 .769 r
F P
0 g
s
.63824 .42165 m .6115 .39009 L .60514 .39824 L p .506 .486 .769 r
F P
0 g
s
.6198 .54217 m .62594 .58563 L .64413 .57573 L p .51 .353 .604 r
F P
0 g
s
.64413 .57573 m .63699 .53269 L .6198 .54217 L p .51 .353 .604 r
F P
0 g
s
.48374 .34972 m .51284 .32992 L .48089 .34708 L closepath p .706 .734 .873 r
F P
0 g
s
.54541 .34641 m .51284 .32992 L .54269 .3491 L closepath p .652 .691 .874 r
F P
0 g
s
.44541 .64455 m .44632 .60198 L .42471 .59575 L p .794 .54 .554 r
F P
0 g
s
.44632 .60198 m .44541 .64455 L .46831 .649 L p .764 .515 .556 r
F P
0 g
s
.39787 .43428 m .37791 .47221 L .39021 .48295 L p .861 .726 .712 r
F P
0 g
s
.37694 .52459 m .39021 .48295 L .37791 .47221 L p .886 .712 .661 r
F P
0 g
s
.39021 .48295 m .37694 .52459 L .39271 .53512 L p .859 .68 .658 r
F P
0 g
s
.4156 .39212 m .38925 .4242 L .39787 .43428 L p .849 .762 .766 r
F P
0 g
s
.37791 .47221 m .39787 .43428 L .38925 .4242 L p .883 .759 .72 r
F P
0 g
s
.47679 .34118 m .44223 .35926 L .44575 .36519 L p .769 .767 .851 r
F P
0 g
s
.44575 .36519 m .47857 .34422 L .47679 .34118 L p .769 .767 .851 r
F P
0 g
s
.4156 .39212 m .44575 .36519 L .44223 .35926 L p .82 .783 .818 r
F P
0 g
s
.48089 .34708 m .51284 .32992 L .47857 .34422 L closepath p .707 .739 .876 r
F P
0 g
s
.58472 .60063 m .58569 .64319 L .60729 .63652 L p .569 .357 .553 r
F P
0 g
s
.60729 .63652 m .60603 .59397 L .58472 .60063 L p .569 .357 .553 r
F P
0 g
s
.54761 .3435 m .51284 .32992 L .54541 .34641 L closepath p .648 .692 .877 r
F P
0 g
s
.5809 .36378 m .54761 .3435 L .54541 .34641 L p .602 .623 .845 r
F P
0 g
s
.54761 .3435 m .5809 .36378 L .58415 .35778 L p .589 .623 .853 r
F P
0 g
s
.5809 .36378 m .6115 .39009 L .61627 .38146 L p .533 .552 .821 r
F P
0 g
s
.61627 .38146 m .58415 .35778 L .5809 .36378 L p .533 .552 .821 r
F P
0 g
s
.63009 .4319 m .65046 .46945 L .6601 .45753 L p .453 .411 .722 r
F P
0 g
s
.6601 .45753 m .63824 .42165 L .63009 .4319 L p .453 .411 .722 r
F P
0 g
s
.63865 .48044 m .65227 .52184 L .6654 .50979 L p .451 .36 .661 r
F P
0 g
s
.6654 .50979 m .65046 .46945 L .63865 .48044 L p .451 .36 .661 r
F P
0 g
s
.44223 .35926 m .41042 .38359 L .4156 .39212 L p .82 .783 .818 r
F P
0 g
s
.38925 .4242 m .4156 .39212 L .41042 .38359 L p .864 .792 .778 r
F P
0 g
s
.47857 .34422 m .51284 .32992 L .47679 .34118 L closepath p .708 .744 .879 r
F P
0 g
s
.54924 .34042 m .51284 .32992 L .54761 .3435 L closepath p .645 .693 .88 r
F P
0 g
s
.58415 .35778 m .54924 .34042 L .54761 .3435 L p .589 .623 .853 r
F P
0 g
s
.3858 .57827 m .39271 .53512 L .37694 .52459 L p .876 .657 .602 r
F P
0 g
s
.39271 .53512 m .3858 .57827 L .40444 .58781 L p .846 .626 .604 r
F P
0 g
s
.6115 .39009 m .63824 .42165 L .6444 .41075 L p .471 .476 .781 r
F P
0 g
s
.6444 .41075 m .61627 .38146 L .6115 .39009 L p .471 .476 .781 r
F P
0 g
s
.42352 .6383 m .42471 .59575 L .40444 .58781 L p .824 .566 .55 r
F P
0 g
s
.42471 .59575 m .42352 .6383 L .44541 .64455 L p .794 .54 .554 r
F P
0 g
s
.47561 .33801 m .43985 .35308 L .44223 .35926 L p .771 .781 .861 r
F P
0 g
s
.44223 .35926 m .47679 .34118 L .47561 .33801 L p .771 .781 .861 r
F P
0 g
s
.41042 .38359 m .44223 .35926 L .43985 .35308 L p .827 .806 .831 r
F P
0 g
s
.47679 .34118 m .51284 .32992 L .47561 .33801 L closepath p .708 .748 .883 r
F P
0 g
s
.63699 .53269 m .64413 .57573 L .66033 .5644 L p .458 .318 .602 r
F P
0 g
s
.66033 .5644 m .65227 .52184 L .63699 .53269 L p .458 .318 .602 r
F P
0 g
s
.55027 .33723 m .51284 .32992 L .54924 .34042 L closepath p .641 .694 .884 r
F P
0 g
s
.54924 .34042 m .58415 .35778 L .58623 .35155 L p .577 .625 .863 r
F P
0 g
s
.58623 .35155 m .55027 .33723 L .54924 .34042 L p .577 .625 .863 r
F P
0 g
s
.60603 .59397 m .60729 .63652 L .62748 .62817 L p .524 .322 .548 r
F P
0 g
s
.62748 .62817 m .62594 .58563 L .60603 .59397 L p .524 .322 .548 r
F P
0 g
s
.58415 .35778 m .61627 .38146 L .61938 .37246 L p .508 .55 .834 r
F P
0 g
s
.61938 .37246 m .58623 .35155 L .58415 .35778 L p .508 .55 .834 r
F P
0 g
s
.47561 .33801 m .51284 .32992 L .47504 .33476 L closepath p .708 .752 .887 r
F P
0 g
s
.43985 .35308 m .47561 .33801 L .47504 .33476 L p .772 .795 .871 r
F P
0 g
s
.41042 .38359 m .3826 .41345 L .38925 .4242 L p .864 .792 .778 r
F P
0 g
s
.36772 .4605 m .38925 .4242 L .3826 .41345 L p .905 .795 .728 r
F P
0 g
s
.38925 .4242 m .36772 .4605 L .37791 .47221 L p .883 .759 .72 r
F P
0 g
s
.55069 .33397 m .51284 .32992 L .55027 .33723 L closepath p .638 .697 .888 r
F P
0 g
s
.55027 .33723 m .58623 .35155 L .58712 .34517 L p .565 .629 .874 r
F P
0 g
s
.58712 .34517 m .55069 .33397 L .55027 .33723 L p .565 .629 .874 r
F P
0 g
s
.36326 .51282 m .37791 .47221 L .36772 .4605 L p .913 .748 .663 r
F P
0 g
s
.37791 .47221 m .36326 .51282 L .37694 .52459 L p .886 .712 .661 r
F P
0 g
s
.43985 .35308 m .40691 .37467 L .41042 .38359 L p .827 .806 .831 r
F P
0 g
s
.3826 .41345 m .41042 .38359 L .40691 .37467 L p .878 .824 .791 r
F P
0 g
s
.54367 .31854 m .51284 .32992 L .54624 .32134 L closepath p .631 .715 .908 r
F P
0 g
s
.5406 .31599 m .51284 .32992 L .54367 .31854 L closepath p .631 .72 .911 r
F P
0 g
s
.53706 .31373 m .51284 .32992 L .5406 .31599 L closepath p .632 .725 .915 r
F P
0 g
s
.53311 .31179 m .51284 .32992 L .53706 .31373 L closepath p .634 .731 .917 r
F P
0 g
s
.48773 .31425 m .51284 .32992 L .49158 .31223 L closepath p .681 .768 .917 r
F P
0 g
s
.4843 .31659 m .51284 .32992 L .48773 .31425 L closepath p .686 .768 .914 r
F P
0 g
s
.48134 .3192 m .51284 .32992 L .4843 .31659 L closepath p .691 .768 .91 r
F P
0 g
s
.47891 .32205 m .51284 .32992 L .48134 .3192 L closepath p .695 .767 .907 r
F P
0 g
s
.47704 .32508 m .51284 .32992 L .47891 .32205 L closepath p .699 .765 .903 r
F P
0 g
s
.47576 .32824 m .51284 .32992 L .47704 .32508 L closepath p .702 .762 .899 r
F P
0 g
s
.47509 .33149 m .51284 .32992 L .47576 .32824 L closepath p .704 .759 .895 r
F P
0 g
s
.47504 .33476 m .51284 .32992 L .47509 .33149 L closepath p .706 .756 .891 r
F P
0 g
s
.55049 .33069 m .51284 .32992 L .55069 .33397 L closepath p .636 .699 .892 r
F P
0 g
s
.54968 .32746 m .51284 .32992 L .55049 .33069 L closepath p .634 .703 .896 r
F P
0 g
s
.54825 .32433 m .51284 .32992 L .54968 .32746 L closepath p .632 .706 .9 r
F P
0 g
s
.54624 .32134 m .51284 .32992 L .54825 .32433 L closepath p .631 .711 .904 r
F P
0 g
s
.52883 .31021 m .51284 .32992 L .53311 .31179 L closepath p .637 .736 .92 r
F P
0 g
s
.52428 .30902 m .51284 .32992 L .52883 .31021 L closepath p .64 .741 .922 r
F P
0 g
s
.51954 .30823 m .51284 .32992 L .52428 .30902 L closepath p .644 .746 .923 r
F P
0 g
s
.51469 .30785 m .51284 .32992 L .51954 .30823 L closepath p .649 .751 .924 r
F P
0 g
s
.50981 .3079 m .51284 .32992 L .51469 .30785 L closepath p .654 .755 .924 r
F P
0 g
s
.50498 .30838 m .51284 .32992 L .50981 .3079 L closepath p .659 .759 .924 r
F P
0 g
s
.50028 .30927 m .51284 .32992 L .50498 .30838 L closepath p .664 .762 .923 r
F P
0 g
s
.49579 .31056 m .51284 .32992 L .50028 .30927 L closepath p .67 .765 .921 r
F P
0 g
s
.49158 .31223 m .51284 .32992 L .49579 .31056 L closepath p .676 .767 .919 r
F P
0 g
s
.47504 .33476 m .43867 .34673 L .43985 .35308 L p .772 .795 .871 r
F P
0 g
s
.40691 .37467 m .43985 .35308 L .43867 .34673 L p .832 .83 .845 r
F P
0 g
s
.63824 .42165 m .6601 .45753 L .6674 .44485 L p .401 .389 .731 r
F P
0 g
s
.6674 .44485 m .6444 .41075 L .63824 .42165 L p .401 .389 .731 r
F P
0 g
s
.43867 .34673 m .47504 .33476 L .47509 .33149 L p .771 .808 .882 r
F P
0 g
s
.61627 .38146 m .6444 .41075 L .64843 .39939 L p .43 .465 .795 r
F P
0 g
s
.64843 .39939 m .61938 .37246 L .61627 .38146 L p .43 .465 .795 r
F P
0 g
s
.55069 .33397 m .58712 .34517 L .58679 .33876 L p .554 .634 .885 r
F P
0 g
s
.58679 .33876 m .55049 .33069 L .55069 .33397 L p .554 .634 .885 r
F P
0 g
s
.65046 .46945 m .6654 .50979 L .67615 .49672 L p .391 .326 .664 r
F P
0 g
s
.67615 .49672 m .6601 .45753 L .65046 .46945 L p .391 .326 .664 r
F P
0 g
s
.58623 .35155 m .61938 .37246 L .62075 .36325 L p .482 .55 .849 r
F P
0 g
s
.62075 .36325 m .58712 .34517 L .58623 .35155 L p .482 .55 .849 r
F P
0 g
s
.40296 .63035 m .40444 .58781 L .3858 .57827 L p .855 .595 .544 r
F P
0 g
s
.40444 .58781 m .40296 .63035 L .42352 .6383 L p .824 .566 .55 r
F P
0 g
s
.36909 .56727 m .37694 .52459 L .36326 .51282 L p .907 .691 .599 r
F P
0 g
s
.37694 .52459 m .36909 .56727 L .3858 .57827 L p .876 .657 .602 r
F P
0 g
s
.4387 .34032 m .47509 .33149 L .47576 .32824 L p .768 .821 .894 r
F P
0 g
s
.47509 .33149 m .4387 .34032 L .43867 .34673 L p .771 .808 .882 r
F P
0 g
s
.51566 .69177 m .51575 .65232 L .49187 .6516 L p .696 .42 .502 r
F P
0 g
s
.51575 .65232 m .51566 .69177 L .53881 .69064 L p .662 .392 .501 r
F P
0 g
s
.53881 .69064 m .53958 .65114 L .51575 .65232 L p .662 .392 .501 r
F P
0 g
s
.62594 .58563 m .62748 .62817 L .64592 .61825 L p .472 .283 .542 r
F P
0 g
s
.64592 .61825 m .64413 .57573 L .62594 .58563 L p .472 .283 .542 r
F P
0 g
s
.55049 .33069 m .58679 .33876 L .58524 .33243 L p .543 .641 .897 r
F P
0 g
s
.58524 .33243 m .54968 .32746 L .55049 .33069 L p .543 .641 .897 r
F P
0 g
s
.49247 .69108 m .49187 .6516 L .46831 .649 L p .729 .447 .5 r
F P
0 g
s
.49187 .6516 m .49247 .69108 L .51566 .69177 L p .696 .42 .502 r
F P
0 g
s
.53958 .65114 m .53881 .69064 L .56158 .6877 L p .626 .362 .499 r
F P
0 g
s
.56158 .6877 m .56301 .64809 L .53958 .65114 L p .626 .362 .499 r
F P
0 g
s
.65227 .52184 m .66033 .5644 L .67424 .5518 L p .396 .276 .598 r
F P
0 g
s
.67424 .5518 m .6654 .50979 L .65227 .52184 L p .396 .276 .598 r
F P
0 g
s
.40511 .3655 m .43867 .34673 L .4387 .34032 L p .834 .855 .861 r
F P
0 g
s
.43867 .34673 m .40511 .3655 L .40691 .37467 L p .832 .83 .845 r
F P
0 g
s
.43996 .33395 m .47576 .32824 L .47704 .32508 L p .762 .833 .906 r
F P
0 g
s
.47576 .32824 m .43996 .33395 L .4387 .34032 L p .768 .821 .894 r
F P
0 g
s
.46958 .68858 m .46831 .649 L .44541 .64455 L p .761 .473 .496 r
F P
0 g
s
.46831 .649 m .46958 .68858 L .49247 .69108 L p .729 .447 .5 r
F P
0 g
s
.54968 .32746 m .58524 .33243 L .5825 .32626 L p .532 .649 .909 r
F P
0 g
s
.5825 .32626 m .54825 .32433 L .54968 .32746 L p .532 .649 .909 r
F P
0 g
s
.37803 .40219 m .40691 .37467 L .40511 .3655 L p .889 .859 .806 r
F P
0 g
s
.40691 .37467 m .37803 .40219 L .3826 .41345 L p .878 .824 .791 r
F P
0 g
s
.58712 .34517 m .62075 .36325 L .62035 .35398 L p .454 .551 .865 r
F P
0 g
s
.62035 .35398 m .58679 .33876 L .58712 .34517 L p .454 .551 .865 r
F P
0 g
s
.56301 .64809 m .56158 .6877 L .58361 .683 L p .586 .33 .495 r
F P
0 g
s
.58361 .683 m .58569 .64319 L .56301 .64809 L p .586 .33 .495 r
F P
0 g
s
.35984 .44799 m .3826 .41345 L .37803 .40219 L p .925 .835 .737 r
F P
0 g
s
.3826 .41345 m .35984 .44799 L .36772 .4605 L p .905 .795 .728 r
F P
0 g
s
.61938 .37246 m .64843 .39939 L .65027 .38775 L p .383 .454 .81 r
F P
0 g
s
.65027 .38775 m .62075 .36325 L .61938 .37246 L p .383 .454 .81 r
F P
0 g
s
.44241 .32774 m .47704 .32508 L .47891 .32205 L p .754 .843 .919 r
F P
0 g
s
.47704 .32508 m .44241 .32774 L .43996 .33395 L p .762 .833 .906 r
F P
0 g
s
.35192 .49998 m .36772 .4605 L .35984 .44799 L p .941 .789 .665 r
F P
0 g
s
.36772 .4605 m .35192 .49998 L .36326 .51282 L p .913 .748 .663 r
F P
0 g
s
.54825 .32433 m .5825 .32626 L .57859 .32038 L p .523 .66 .922 r
F P
0 g
s
.57859 .32038 m .54624 .32134 L .54825 .32433 L p .523 .66 .922 r
F P
0 g
s
.6444 .41075 m .6674 .44485 L .67223 .43162 L p .338 .362 .74 r
F P
0 g
s
.67223 .43162 m .64843 .39939 L .6444 .41075 L p .338 .362 .74 r
F P
0 g
s
.38406 .6208 m .3858 .57827 L .36909 .56727 L p .888 .626 .534 r
F P
0 g
s
.3858 .57827 m .38406 .6208 L .40296 .63035 L p .855 .595 .544 r
F P
0 g
s
.44734 .6843 m .44541 .64455 L .42352 .6383 L p .793 .499 .49 r
F P
0 g
s
.44541 .64455 m .44734 .6843 L .46958 .68858 L p .761 .473 .496 r
F P
0 g
s
.40507 .35623 m .4387 .34032 L .43996 .33395 L p .832 .88 .878 r
F P
0 g
s
.4387 .34032 m .40507 .35623 L .40511 .3655 L p .834 .855 .861 r
F P
0 g
s
.44604 .32178 m .47891 .32205 L .48134 .3192 L p .742 .852 .931 r
F P
0 g
s
.47891 .32205 m .44604 .32178 L .44241 .32774 L p .754 .843 .919 r
F P
0 g
s
.6601 .45753 m .67615 .49672 L .68431 .4828 L p .317 .285 .665 r
F P
0 g
s
.68431 .4828 m .6674 .44485 L .6601 .45753 L p .317 .285 .665 r
F P
0 g
s
.58569 .64319 m .58361 .683 L .60459 .67659 L p .541 .293 .488 r
F P
0 g
s
.60459 .67659 m .60729 .63652 L .58569 .64319 L p .541 .293 .488 r
F P
0 g
s
.54624 .32134 m .57859 .32038 L .57358 .31488 L p .516 .672 .934 r
F P
0 g
s
.57358 .31488 m .54367 .31854 L .54624 .32134 L p .516 .672 .934 r
F P
0 g
s
.58679 .33876 m .62035 .35398 L .61818 .34479 L p .424 .555 .883 r
F P
0 g
s
.61818 .34479 m .58524 .33243 L .58679 .33876 L p .424 .555 .883 r
F P
0 g
s
.64413 .57573 m .64592 .61825 L .66234 .6069 L p .408 .235 .532 r
F P
0 g
s
.66234 .6069 m .66033 .5644 L .64413 .57573 L p .408 .235 .532 r
F P
0 g
s
.3546 .55496 m .36326 .51282 L .35192 .49998 L p .939 .729 .592 r
F P
0 g
s
.36326 .51282 m .3546 .55496 L .36909 .56727 L p .907 .691 .599 r
F P
0 g
s
.45079 .31617 m .48134 .3192 L .4843 .31659 L p .727 .858 .943 r
F P
0 g
s
.48134 .3192 m .45079 .31617 L .44604 .32178 L p .742 .852 .931 r
F P
0 g
s
.54367 .31854 m .57358 .31488 L .56755 .30985 L p .511 .686 .946 r
F P
0 g
s
.56755 .30985 m .5406 .31599 L .54367 .31854 L p .511 .686 .946 r
F P
0 g
s
.37565 .39059 m .40511 .3655 L .40507 .35623 L p .895 .896 .822 r
F P
0 g
s
.40511 .3655 m .37565 .39059 L .37803 .40219 L p .889 .859 .806 r
F P
0 g
s
.6654 .50979 m .67424 .5518 L .68565 .53812 L p .316 .224 .59 r
F P
0 g
s
.68565 .53812 m .67615 .49672 L .6654 .50979 L p .316 .224 .59 r
F P
0 g
s
.45658 .31102 m .4843 .31659 L .48773 .31425 L p .709 .861 .954 r
F P
0 g
s
.4843 .31659 m .45658 .31102 L .45079 .31617 L p .727 .858 .943 r
F P
0 g
s
.42607 .6783 m .42352 .6383 L .40296 .63035 L p .826 .525 .481 r
F P
0 g
s
.42352 .6383 m .42607 .6783 L .44734 .6843 L p .793 .499 .49 r
F P
0 g
s
.5406 .31599 m .56755 .30985 L .5606 .30538 L p .508 .701 .957 r
F P
0 g
s
.5606 .30538 m .53706 .31373 L .5406 .31599 L p .508 .701 .957 r
F P
0 g
s
.40681 .34701 m .43996 .33395 L .44241 .32774 L p .824 .905 .896 r
F P
0 g
s
.43996 .33395 m .40681 .34701 L .40507 .35623 L p .832 .88 .878 r
F P
0 g
s
.62075 .36325 m .65027 .38775 L .64986 .37601 L p .327 .442 .825 r
F P
0 g
s
.64986 .37601 m .62035 .35398 L .62075 .36325 L p .327 .442 .825 r
F P
0 g
s
.35439 .43487 m .37803 .40219 L .37565 .39059 L p .941 .879 .746 r
F P
0 g
s
.37803 .40219 m .35439 .43487 L .35984 .44799 L p .925 .835 .737 r
F P
0 g
s
.58524 .33243 m .61818 .34479 L .61426 .33585 L p .392 .56 .901 r
F P
0 g
s
.61426 .33585 m .5825 .32626 L .58524 .33243 L p .392 .56 .901 r
F P
0 g
s
.46331 .30641 m .48773 .31425 L .49158 .31223 L p .688 .861 .964 r
F P
0 g
s
.48773 .31425 m .46331 .30641 L .45658 .31102 L p .709 .861 .954 r
F P
0 g
s
.60729 .63652 m .60459 .67659 L .62419 .66857 L p .488 .249 .478 r
F P
0 g
s
.62419 .66857 m .62748 .62817 L .60729 .63652 L p .488 .249 .478 r
F P
0 g
s
.53706 .31373 m .5606 .30538 L .55285 .30154 L p .508 .718 .967 r
F P
0 g
s
.55285 .30154 m .53311 .31179 L .53706 .31373 L p .508 .718 .967 r
F P
0 g
s
.47088 .30241 m .49158 .31223 L .49579 .31056 L p .665 .857 .973 r
F P
0 g
s
.49158 .31223 m .47088 .30241 L .46331 .30641 L p .688 .861 .964 r
F P
0 g
s
.64843 .39939 m .67223 .43162 L .67448 .41804 L p .258 .331 .748 r
F P
0 g
s
.67448 .41804 m .65027 .38775 L .64843 .39939 L p .258 .331 .748 r
F P
0 g
s
.53311 .31179 m .55285 .30154 L .54441 .29841 L p .513 .736 .975 r
F P
0 g
s
.54441 .29841 m .52883 .31021 L .53311 .31179 L p .513 .736 .975 r
F P
0 g
s
.34311 .48625 m .35984 .44799 L .35439 .43487 L p .966 .834 .663 r
F P
0 g
s
.35984 .44799 m .34311 .48625 L .35192 .49998 L p .941 .789 .665 r
F P
0 g
s
.36713 .60978 m .36909 .56727 L .3546 .55496 L p .923 .659 .52 r
F P
0 g
s
.36909 .56727 m .36713 .60978 L .38406 .6208 L p .888 .626 .534 r
F P
0 g
s
.47917 .29911 m .49579 .31056 L .50028 .30927 L p .64 .85 .98 r
F P
0 g
s
.49579 .31056 m .47917 .29911 L .47088 .30241 L p .665 .857 .973 r
F P
0 g
s
.52883 .31021 m .54441 .29841 L .53544 .29604 L p .521 .755 .982 r
F P
0 g
s
.53544 .29604 m .52428 .30902 L .52883 .31021 L p .521 .755 .982 r
F P
0 g
s
.41031 .33799 m .44241 .32774 L .44604 .32178 L p .807 .926 .914 r
F P
0 g
s
.44241 .32774 m .41031 .33799 L .40681 .34701 L p .824 .905 .896 r
F P
0 g
s
.48802 .29655 m .50028 .30927 L .50498 .30838 L p .615 .839 .985 r
F P
0 g
s
.50028 .30927 m .48802 .29655 L .47917 .29911 L p .64 .85 .98 r
F P
0 g
s
.52428 .30902 m .53544 .29604 L .52608 .29448 L p .533 .774 .986 r
F P
0 g
s
.52608 .29448 m .51954 .30823 L .52428 .30902 L p .533 .774 .986 r
F P
0 g
s
.37552 .37886 m .40507 .35623 L .40681 .34701 L p .892 .934 .837 r
F P
0 g
s
.40507 .35623 m .37552 .37886 L .37565 .39059 L p .895 .896 .822 r
F P
0 g
s
.4973 .29478 m .50498 .30838 L .50981 .3079 L p .591 .826 .989 r
F P
0 g
s
.50498 .30838 m .4973 .29478 L .48802 .29655 L p .615 .839 .985 r
F P
0 g
s
.6674 .44485 m .68431 .4828 L .68974 .46827 L p .222 .234 .661 r
F P
0 g
s
.68974 .46827 m .67223 .43162 L .6674 .44485 L p .222 .234 .661 r
F P
0 g
s
.66033 .5644 m .66234 .6069 L .67646 .59428 L p .327 .175 .516 r
F P
0 g
s
.67646 .59428 m .67424 .5518 L .66033 .5644 L p .327 .175 .516 r
F P
0 g
s
.51954 .30823 m .52608 .29448 L .51649 .29374 L p .549 .793 .989 r
F P
0 g
s
.51649 .29374 m .51469 .30785 L .51954 .30823 L p .549 .793 .989 r
F P
0 g
s
.5825 .32626 m .61426 .33585 L .60863 .3273 L p .358 .568 .918 r
F P
0 g
s
.60863 .3273 m .57859 .32038 L .5825 .32626 L p .358 .568 .918 r
F P
0 g
s
.50685 .29384 m .50981 .3079 L .51469 .30785 L p .569 .81 .99 r
F P
0 g
s
.50981 .3079 m .50685 .29384 L .4973 .29478 L p .591 .826 .989 r
F P
0 g
s
.51469 .30785 m .51649 .29374 L .50685 .29384 L p .569 .81 .99 r
F P
0 g
s
.40611 .67066 m .40296 .63035 L .38406 .6208 L p .86 .553 .467 r
F P
0 g
s
.40296 .63035 m .40611 .67066 L .42607 .6783 L p .826 .525 .481 r
F P
0 g
s
.34256 .54153 m .35192 .49998 L .34311 .48625 L p .97 .771 .579 r
F P
0 g
s
.35192 .49998 m .34256 .54153 L .3546 .55496 L p .939 .729 .592 r
F P
0 g
s
.62035 .35398 m .64986 .37601 L .64718 .36436 L p .261 .429 .84 r
F P
0 g
s
.64718 .36436 m .61818 .34479 L .62035 .35398 L p .261 .429 .84 r
F P
0 g
s
.62748 .62817 m .62419 .66857 L .64209 .65905 L p .424 .197 .463 r
F P
0 g
s
.64209 .65905 m .64592 .61825 L .62748 .62817 L p .424 .197 .463 r
F P
0 g
s
.41553 .32933 m .44604 .32178 L .45079 .31617 L p .782 .943 .93 r
F P
0 g
s
.44604 .32178 m .41553 .32933 L .41031 .33799 L p .807 .926 .914 r
F P
0 g
s
.67615 .49672 m .68565 .53812 L .69433 .52356 L p .213 .157 .575 r
F P
0 g
s
.69433 .52356 m .68431 .4828 L .67615 .49672 L p .213 .157 .575 r
F P
0 g
s
.35151 .42136 m .37565 .39059 L .37552 .37886 L p .948 .924 .751 r
F P
0 g
s
.37565 .39059 m .35151 .42136 L .35439 .43487 L p .941 .879 .746 r
F P
0 g
s
.57859 .32038 m .60863 .3273 L .6014 .31929 L p .324 .579 .934 r
F P
0 g
s
.6014 .31929 m .57358 .31488 L .57859 .32038 L p .324 .579 .934 r
F P
0 g
s
.65027 .38775 m .67448 .41804 L .67408 .40433 L p .158 .291 .751 r
F P
0 g
s
.67408 .40433 m .64986 .37601 L .65027 .38775 L p .158 .291 .751 r
F P
0 g
s
.37765 .36717 m .40681 .34701 L .41031 .33799 L p .876 .968 .849 r
F P
0 g
s
.40681 .34701 m .37765 .36717 L .37552 .37886 L p .892 .934 .837 r
F P
0 g
s
.51545 .72695 m .51566 .69177 L .49247 .69108 L p .681 .363 .43 r
F P
0 g
s
.51566 .69177 m .51545 .72695 L .53691 .72592 L p .643 .332 .43 r
F P
0 g
s
.53691 .72592 m .53881 .69064 L .51566 .69177 L p .643 .332 .43 r
F P
0 g
s
.49396 .72632 m .49247 .69108 L .46958 .68858 L p .716 .391 .427 r
F P
0 g
s
.49247 .69108 m .49396 .72632 L .51545 .72695 L p .681 .363 .43 r
F P
0 g
s
.35243 .59745 m .3546 .55496 L .34256 .54153 L p .957 .695 .498 r
F P
0 g
s
.3546 .55496 m .35243 .59745 L .36713 .60978 L p .923 .659 .52 r
F P
0 g
s
.42238 .32118 m .45079 .31617 L .45658 .31102 L p .745 .953 .944 r
F P
0 g
s
.45079 .31617 m .42238 .32118 L .41553 .32933 L p .782 .943 .93 r
F P
0 g
s
.53881 .69064 m .53691 .72592 L .558 .72322 L p .602 .297 .426 r
F P
0 g
s
.558 .72322 m .56158 .6877 L .53881 .69064 L p .602 .297 .426 r
F P
0 g
s
.337 .47184 m .35439 .43487 L .35151 .42136 L p .982 .881 .653 r
F P
0 g
s
.35439 .43487 m .337 .47184 L .34311 .48625 L p .966 .834 .663 r
F P
0 g
s
.61818 .34479 m .64718 .36436 L .64226 .35301 L p .183 .415 .851 r
F P
0 g
s
.64226 .35301 m .61426 .33585 L .61818 .34479 L p .183 .415 .851 r
F P
0 g
s
.38776 .66149 m .38406 .6208 L .36713 .60978 L p .894 .581 .447 r
F P
0 g
s
.38406 .6208 m .38776 .66149 L .40611 .67066 L p .86 .553 .467 r
F P
0 g
s
.57358 .31488 m .6014 .31929 L .59266 .31196 L p .291 .592 .946 r
F P
0 g
s
.59266 .31196 m .56755 .30985 L .57358 .31488 L p .291 .592 .946 r
F P
0 g
s
.47275 .72403 m .46958 .68858 L .44734 .6843 L p .751 .418 .42 r
F P
0 g
s
.46958 .68858 m .47275 .72403 L .49396 .72632 L p .716 .391 .427 r
F P
0 g
s
.67424 .5518 m .67646 .59428 L .68802 .58057 L p .221 .097 .49 r
F P
0 g
s
.68802 .58057 m .68565 .53812 L .67424 .5518 L p .221 .097 .49 r
F P
0 g
s
.56158 .6877 m .558 .72322 L .57842 .71891 L p .555 .258 .418 r
F P
0 g
s
.57842 .71891 m .58361 .683 L .56158 .6877 L p .555 .258 .418 r
F P
0 g
s
.67223 .43162 m .68974 .46827 L .6923 .45334 L p .096 .167 .649 r
F P
0 g
s
.6923 .45334 m .67448 .41804 L .67223 .43162 L p .096 .167 .649 r
F P
0 g
s
.64592 .61825 m .64209 .65905 L .65803 .64815 L p .343 .131 .441 r
F P
0 g
s
.65803 .64815 m .66234 .6069 L .64592 .61825 L p .343 .131 .441 r
F P
0 g
s
.43077 .31367 m .45658 .31102 L .46331 .30641 L p .696 .953 .953 r
F P
0 g
s
.45658 .31102 m .43077 .31367 L .42238 .32118 L p .745 .953 .944 r
F P
0 g
s
.3332 .52716 m .34311 .48625 L .337 .47184 L p .994 .814 .555 r
F P
0 g
s
.34311 .48625 m .3332 .52716 L .34256 .54153 L p .97 .771 .579 r
F P
0 g
s
.56755 .30985 m .59266 .31196 L .58256 .30544 L p .26 .607 .954 r
F P
0 g
s
.58256 .30544 m .5606 .30538 L .56755 .30985 L p .26 .607 .954 r
F P
0 g
s
.35126 .40766 m .37552 .37886 L .37765 .36717 L p .935 .965 .746 r
F P
0 g
s
.37552 .37886 m .35126 .40766 L .35151 .42136 L p .948 .924 .751 r
F P
0 g
s
.45214 .7201 m .44734 .6843 L .42607 .6783 L p .786 .444 .409 r
F P
0 g
s
.44734 .6843 m .45214 .7201 L .47275 .72403 L p .751 .418 .42 r
F P
0 g
s
.38203 .35573 m .41031 .33799 L .41553 .32933 L p .839 .992 .853 r
F P
0 g
s
.41031 .33799 m .38203 .35573 L .37765 .36717 L p .876 .968 .849 r
F P
0 g
s
.58361 .683 m .57842 .71891 L .59785 .71304 L p .502 .212 .406 r
F P
0 g
s
.59785 .71304 m .60459 .67659 L .58361 .683 L p .502 .212 .406 r
F P
0 g
s
.68431 .4828 m .69433 .52356 L .70011 .50834 L p .073 .069 .546 r
F P
0 g
s
.70011 .50834 m .68974 .46827 L .68431 .4828 L p .073 .069 .546 r
F P
0 g
s
.44055 .30694 m .46331 .30641 L .47088 .30241 L p .636 .943 .957 r
F P
0 g
s
.46331 .30641 m .44055 .30694 L .43077 .31367 L p .696 .953 .953 r
F P
0 g
s
.64986 .37601 m .67408 .40433 L .67101 .39072 L p .03 .24 .742 r
F P
0 g
s
.67101 .39072 m .64718 .36436 L .64986 .37601 L p .03 .24 .742 r
F P
0 g
s
.61426 .33585 m .64226 .35301 L .63516 .34214 L p .093 .397 .852 r
F P
0 g
s
.63516 .34214 m .60863 .3273 L .61426 .33585 L p .093 .397 .852 r
F P
0 g
s
.5606 .30538 m .58256 .30544 L .57126 .29984 L p .236 .625 .957 r
F P
0 g
s
.57126 .29984 m .55285 .30154 L .5606 .30538 L p .236 .625 .957 r
F P
0 g
s
.37132 .65092 m .36713 .60978 L .35243 .59745 L p .929 .61 .416 r
F P
0 g
s
.36713 .60978 m .37132 .65092 L .38776 .66149 L p .894 .581 .447 r
F P
0 g
s
.45158 .30111 m .47088 .30241 L .47917 .29911 L p .568 .921 .956 r
F P
0 g
s
.47088 .30241 m .45158 .30111 L .44055 .30694 L p .636 .943 .957 r
F P
0 g
s
.43244 .7146 m .42607 .6783 L .40611 .67066 L p .82 .469 .392 r
F P
0 g
s
.42607 .6783 m .43244 .7146 L .45214 .7201 L p .786 .444 .409 r
F P
0 g
s
.33373 .45699 m .35151 .42136 L .35126 .40766 L p .976 .921 .627 r
F P
0 g
s
.35151 .42136 m .33373 .45699 L .337 .47184 L p .982 .881 .653 r
F P
0 g
s
.34022 .58399 m .34256 .54153 L .3332 .52716 L p .985 .731 .461 r
F P
0 g
s
.34256 .54153 m .34022 .58399 L .35243 .59745 L p .957 .695 .498 r
F P
0 g
s
.55285 .30154 m .57126 .29984 L .55896 .29527 L p .221 .646 .955 r
F P
0 g
s
.55896 .29527 m .54441 .29841 L .55285 .30154 L p .221 .646 .955 r
F P
0 g
s
.60459 .67659 m .59785 .71304 L .61599 .70569 L p .438 .156 .387 r
F P
0 g
s
.61599 .70569 m .62419 .66857 L .60459 .67659 L p .438 .156 .387 r
F P
0 g
s
.66234 .6069 m .65803 .64815 L .67172 .63604 L p .239 .047 .407 r
F P
0 g
s
.67172 .63604 m .67646 .59428 L .66234 .6069 L p .239 .047 .407 r
F P
0 g
s
.3886 .34472 m .41553 .32933 L .42238 .32118 L p .773 .997 .844 r
F P
0 g
s
.41553 .32933 m .3886 .34472 L .38203 .35573 L p .839 .992 .853 r
F P
0 g
s
.46365 .29628 m .47917 .29911 L .48802 .29655 L p .494 .889 .951 r
F P
0 g
s
.47917 .29911 m .46365 .29628 L .45158 .30111 L p .568 .921 .956 r
F P
0 g
s
.67448 .41804 m .6923 .45334 L .69193 .43826 L p 0 .078 .616 r
F P
0 g
s
.69193 .43826 m .67408 .40433 L .67448 .41804 L p 0 .078 .616 r
F P
0 g
s
.54441 .29841 m .55896 .29527 L .54586 .2918 L p .219 .67 .95 r
F P
0 g
s
.54586 .2918 m .53544 .29604 L .54441 .29841 L p .219 .67 .95 r
F P
0 g
s
.68565 .53812 m .68802 .58057 L .69683 .56599 L p .078 0 .448 r
F P
0 g
s
.69683 .56599 m .69433 .52356 L .68565 .53812 L p .078 0 .448 r
F P
0 g
s
.60863 .3273 m .63516 .34214 L .62598 .33194 L p 0 .374 .838 r
F P
0 g
s
.62598 .33194 m .6014 .31929 L .60863 .3273 L p 0 .374 .838 r
F P
0 g
s
.35368 .39401 m .37765 .36717 L .38203 .35573 L p .888 .986 .721 r
F P
0 g
s
.37765 .36717 m .35368 .39401 L .35126 .40766 L p .935 .965 .746 r
F P
0 g
s
.47658 .29254 m .48802 .29655 L .4973 .29478 L p .422 .851 .945 r
F P
0 g
s
.48802 .29655 m .47658 .29254 L .46365 .29628 L p .494 .889 .951 r
F P
0 g
s
.53544 .29604 m .54586 .2918 L .53219 .28951 L p .231 .699 .943 r
F P
0 g
s
.53219 .28951 m .52608 .29448 L .53544 .29604 L p .231 .699 .943 r
F P
0 g
s
.3267 .51208 m .337 .47184 L .33373 .45699 L p .996 .848 .508 r
F P
0 g
s
.337 .47184 m .3267 .51208 L .3332 .52716 L p .994 .814 .555 r
F P
0 g
s
.49013 .28995 m .4973 .29478 L .50685 .29384 L p .356 .811 .94 r
F P
0 g
s
.4973 .29478 m .49013 .28995 L .47658 .29254 L p .422 .851 .945 r
F P
0 g
s
.52608 .29448 m .53219 .28951 L .51818 .28843 L p .258 .732 .939 r
F P
0 g
s
.51818 .28843 m .51649 .29374 L .52608 .29448 L p .258 .732 .939 r
F P
0 g
s
.64718 .36436 m .67101 .39072 L .6653 .37744 L p 0 .174 .71 r
F P
0 g
s
.6653 .37744 m .64226 .35301 L .64718 .36436 L p 0 .174 .71 r
F P
0 g
s
.41396 .7076 m .40611 .67066 L .38776 .66149 L p .854 .493 .367 r
F P
0 g
s
.40611 .67066 m .41396 .7076 L .43244 .7146 L p .82 .469 .392 r
F P
0 g
s
.50408 .28858 m .50685 .29384 L .51649 .29374 L p .3 .77 .937 r
F P
0 g
s
.50685 .29384 m .50408 .28858 L .49013 .28995 L p .356 .811 .94 r
F P
0 g
s
.51649 .29374 m .51818 .28843 L .50408 .28858 L p .3 .77 .937 r
F P
0 g
s
.62419 .66857 m .61599 .70569 L .63255 .69696 L p .359 .087 .359 r
F P
0 g
s
.63255 .69696 m .64209 .65905 L .62419 .66857 L p .359 .087 .359 r
F P
0 g
s
.39728 .33435 m .42238 .32118 L .43077 .31367 L p .672 .973 .814 r
F P
0 g
s
.42238 .32118 m .39728 .33435 L .3886 .34472 L p .773 .997 .844 r
F P
0 g
s
.68974 .46827 m .70011 .50834 L .70287 .4927 L p 0 0 .491 r
F P
0 g
s
.70287 .4927 m .6923 .45334 L .68974 .46827 L p 0 0 .491 r
F P
0 g
s
.35706 .63908 m .35243 .59745 L .34022 .58399 L p .958 .637 .369 r
F P
0 g
s
.35243 .59745 m .35706 .63908 L .37132 .65092 L p .929 .61 .416 r
F P
0 g
s
.6014 .31929 m .62598 .33194 L .61487 .32261 L p 0 .348 .803 r
F P
0 g
s
.61487 .32261 m .59266 .31196 L .6014 .31929 L p 0 .348 .803 r
F P
0 g
s
.33338 .44192 m .35126 .40766 L .35368 .39401 L p .923 .933 .567 r
F P
0 g
s
.35126 .40766 m .33338 .44192 L .33373 .45699 L p .976 .921 .627 r
F P
0 g
s
.33072 .5696 m .3332 .52716 L .3267 .51208 L p .993 .757 .398 r
F P
0 g
s
.3332 .52716 m .33072 .5696 L .34022 .58399 L p .985 .731 .461 r
F P
0 g
s
.67646 .59428 m .67172 .63604 L .68293 .62289 L p .097 0 .353 r
F P
0 g
s
.68293 .62289 m .68802 .58057 L .67646 .59428 L p .097 0 .353 r
F P
0 g
s
.35875 .38062 m .38203 .35573 L .3886 .34472 L p .784 .966 .661 r
F P
0 g
s
.38203 .35573 m .35875 .38062 L .35368 .39401 L p .888 .986 .721 r
F P
0 g
s
.67408 .40433 m .69193 .43826 L .6886 .42327 L p 0 0 .546 r
F P
0 g
s
.6886 .42327 m .67101 .39072 L .67408 .40433 L p 0 0 .546 r
F P
0 g
s
.40794 .32478 m .43077 .31367 L .44055 .30694 L p .538 .915 .761 r
F P
0 g
s
.43077 .31367 m .40794 .32478 L .39728 .33435 L p .672 .973 .814 r
F P
0 g
s
.39699 .6992 m .38776 .66149 L .37132 .65092 L p .888 .515 .329 r
F P
0 g
s
.38776 .66149 m .39699 .6992 L .41396 .7076 L p .854 .493 .367 r
F P
0 g
s
.64226 .35301 m .6653 .37744 L .65701 .36471 L p 0 .094 .64 r
F P
0 g
s
.65701 .36471 m .63516 .34214 L .64226 .35301 L p 0 .094 .64 r
F P
0 g
s
.69433 .52356 m .69683 .56599 L .70271 .55074 L p 0 0 .376 r
F P
0 g
s
.70271 .55074 m .70011 .50834 L .69433 .52356 L p 0 0 .376 r
F P
0 g
s
.59266 .31196 m .61487 .32261 L .602 .31429 L p 0 .32 .745 r
F P
0 g
s
.602 .31429 m .58256 .30544 L .59266 .31196 L p 0 .32 .745 r
F P
0 g
s
.64209 .65905 m .63255 .69696 L .64728 .68698 L p .256 0 .317 r
F P
0 g
s
.64728 .68698 m .65803 .64815 L .64209 .65905 L p .256 0 .317 r
F P
0 g
s
.32319 .49653 m .33373 .45699 L .33338 .44192 L p .945 .851 .421 r
F P
0 g
s
.33373 .45699 m .32319 .49653 L .3267 .51208 L p .996 .848 .508 r
F P
0 g
s
.51512 .75686 m .51545 .72695 L .49396 .72632 L p .654 .287 .335 r
F P
0 g
s
.51545 .72695 m .51512 .75686 L .53388 .75596 L p .612 .252 .335 r
F P
0 g
s
.53388 .75596 m .53691 .72592 L .51545 .72695 L p .612 .252 .335 r
F P
0 g
s
.49633 .75631 m .49396 .72632 L .47275 .72403 L p .694 .317 .33 r
F P
0 g
s
.49396 .72632 m .49633 .75631 L .51512 .75686 L p .654 .287 .335 r
F P
0 g
s
.53691 .72592 m .53388 .75596 L .55232 .75363 L p .565 .212 .328 r
F P
0 g
s
.55232 .75363 m .558 .72322 L .53691 .72592 L p .565 .212 .328 r
F P
0 g
s
.4204 .3162 m .44055 .30694 L .45158 .30111 L p .384 .825 .69 r
F P
0 g
s
.44055 .30694 m .4204 .3162 L .40794 .32478 L p .538 .915 .761 r
F P
0 g
s
.47779 .75433 m .47275 .72403 L .45214 .7201 L p .731 .344 .319 r
F P
0 g
s
.47275 .72403 m .47779 .75433 L .49633 .75631 L p .694 .317 .33 r
F P
0 g
s
.6923 .45334 m .70287 .4927 L .70253 .4769 L p 0 0 .391 r
F P
0 g
s
.70253 .4769 m .69193 .43826 L .6923 .45334 L p 0 0 .391 r
F P
0 g
s
.58256 .30544 m .602 .31429 L .58758 .30714 L p 0 .296 .671 r
F P
0 g
s
.58758 .30714 m .57126 .29984 L .58256 .30544 L p 0 .296 .671 r
F P
0 g
s
.34522 .62617 m .34022 .58399 L .33072 .5696 L p .97 .653 .293 r
F P
0 g
s
.34022 .58399 m .34522 .62617 L .35706 .63908 L p .958 .637 .369 r
F P
0 g
s
.558 .72322 m .55232 .75363 L .57016 .74989 L p .511 .164 .315 r
F P
0 g
s
.57016 .74989 m .57842 .71891 L .558 .72322 L p .511 .164 .315 r
F P
0 g
s
.36642 .36774 m .3886 .34472 L .39728 .33435 L p .614 .883 .559 r
F P
0 g
s
.3886 .34472 m .36642 .36774 L .35875 .38062 L p .784 .966 .661 r
F P
0 g
s
.33599 .42689 m .35368 .39401 L .35875 .38062 L p .788 .882 .458 r
F P
0 g
s
.35368 .39401 m .33599 .42689 L .33338 .44192 L p .923 .933 .567 r
F P
0 g
s
.38179 .68951 m .37132 .65092 L .35706 .63908 L p .915 .533 .273 r
F P
0 g
s
.37132 .65092 m .38179 .68951 L .39699 .6992 L p .888 .515 .329 r
F P
0 g
s
.63516 .34214 m .65701 .36471 L .64625 .35276 L p 0 .009 .528 r
F P
0 g
s
.64625 .35276 m .62598 .33194 L .63516 .34214 L p 0 .009 .528 r
F P
0 g
s
.45978 .75093 m .45214 .7201 L .43244 .7146 L p .766 .368 .3 r
F P
0 g
s
.45214 .7201 m .45978 .75093 L .47779 .75433 L p .731 .344 .319 r
F P
0 g
s
.68802 .58057 m .68293 .62289 L .69147 .60889 L p 0 0 .269 r
F P
0 g
s
.69147 .60889 m .69683 .56599 L .68802 .58057 L p 0 0 .269 r
F P
0 g
s
.45158 .30111 m .43446 .30876 L .4204 .3162 L p .384 .825 .69 r
F P
0 g
s
.43446 .30876 m .45158 .30111 L .46365 .29628 L p 0 0 0 r
F P
0 g
s
.32411 .55449 m .3267 .51208 L .32319 .49653 L p .95 .752 .291 r
F P
0 g
s
.3267 .51208 m .32411 .55449 L .33072 .5696 L p .993 .757 .398 r
F P
0 g
s
.67101 .39072 m .6886 .42327 L .68232 .40863 L p 0 0 .422 r
F P
0 g
s
.68232 .40863 m .6653 .37744 L .67101 .39072 L p 0 0 .422 r
F P
0 g
s
.57842 .71891 m .57016 .74989 L .58712 .74481 L p .446 .106 .294 r
F P
0 g
s
.58712 .74481 m .59785 .71304 L .57842 .71891 L p .446 .106 .294 r
F P
0 g
s
.57126 .29984 m .58758 .30714 L .57186 .3013 L p .314 0 0 r
F P
0 g
s
.57186 .3013 m .55896 .29527 L .57126 .29984 L p .314 0 0 r
F P
0 g
s
.65803 .64815 m .64728 .68698 L .65992 .67589 L p .119 0 .255 r
F P
0 g
s
.65992 .67589 m .67172 .63604 L .65803 .64815 L p .119 0 .255 r
F P
0 g
s
.70011 .50834 m .70271 .55074 L .70552 .53507 L p 0 0 .256 r
F P
0 g
s
.70552 .53507 m .70287 .4927 L .70011 .50834 L p 0 0 .256 r
F P
0 g
s
.44989 .30259 m .46365 .29628 L .47658 .29254 L p 0 0 0 r
F P
0 g
s
.46365 .29628 m .44989 .30259 L .43446 .30876 L p 0 0 0 r
F P
0 g
s
.48165 .93596 m .47976 .95912 L .51742 .96016 L p .713 .61 .741 r
F P
0 g
s
.51742 .96016 m .51716 .93694 L .48165 .93596 L p .713 .61 .741 r
F P
0 g
s
.51756 .98049 m .51742 .96016 L .47976 .95912 L p .715 .552 .667 r
F P
0 g
s
.51716 .93694 m .51742 .96016 L .55501 .95846 L p .695 .596 .741 r
F P
0 g
s
.51742 .96016 m .51756 .98049 L .5563 .97876 L p .691 .533 .667 r
F P
0 g
s
.5563 .97876 m .55501 .95846 L .51742 .96016 L p .691 .533 .667 r
F P
0 g
s
.55896 .29527 m .57186 .3013 L .5551 .29687 L p .327 0 0 r
F P
0 g
s
.5551 .29687 m .54586 .2918 L .55896 .29527 L p .327 0 0 r
F P
0 g
s
.44257 .74616 m .43244 .7146 L .41396 .7076 L p .8 .389 .271 r
F P
0 g
s
.43244 .7146 m .44257 .74616 L .45978 .75093 L p .766 .368 .3 r
F P
0 g
s
.44658 .9324 m .44256 .95537 L .47976 .95912 L p .731 .626 .742 r
F P
0 g
s
.47976 .95912 m .48165 .93596 L .44658 .9324 L p .731 .626 .742 r
F P
0 g
s
.47875 .97944 m .47976 .95912 L .44256 .95537 L p .738 .571 .667 r
F P
0 g
s
.47976 .95912 m .47875 .97944 L .51756 .98049 L p .715 .552 .667 r
F P
0 g
s
.55501 .95846 m .5526 .93534 L .51716 .93694 L p .695 .596 .741 r
F P
0 g
s
.5526 .93534 m .55501 .95846 L .59202 .95406 L p .676 .582 .742 r
F P
0 g
s
.55501 .95846 m .5563 .97876 L .59444 .97425 L p .667 .514 .668 r
F P
0 g
s
.59444 .97425 m .59202 .95406 L .55501 .95846 L p .667 .514 .668 r
F P
0 g
s
.39728 .33435 m .37659 .35558 L .36642 .36774 L p .614 .883 .559 r
F P
0 g
s
.37659 .35558 m .39728 .33435 L .40794 .32478 L p 0 0 0 r
F P
0 g
s
.32277 .48074 m .33338 .44192 L .33599 .42689 L p .797 .781 .277 r
F P
0 g
s
.33338 .44192 m .32277 .48074 L .32319 .49653 L p .945 .851 .421 r
F P
0 g
s
.59785 .71304 m .58712 .74481 L .60295 .73844 L p .367 .034 .261 r
F P
0 g
s
.60295 .73844 m .61599 .70569 L .59785 .71304 L p .367 .034 .261 r
F P
0 g
s
.51757 .99664 m .51756 .98049 L .47875 .97944 L p .705 .463 .555 r
F P
0 g
s
.51756 .98049 m .51757 .99664 L .55641 .99491 L p .675 .438 .555 r
F P
0 g
s
.55641 .99491 m .5563 .97876 L .51756 .98049 L p .675 .438 .555 r
F P
0 g
s
.48436 .91133 m .48165 .93596 L .51716 .93694 L p .705 .656 .799 r
F P
0 g
s
.51716 .93694 m .51678 .91223 L .48436 .91133 L p .705 .656 .799 r
F P
0 g
s
.51678 .91223 m .51716 .93694 L .5526 .93534 L p .692 .646 .799 r
F P
0 g
s
.46642 .29781 m .47658 .29254 L .49013 .28995 L p .041 0 0 r
F P
0 g
s
.47658 .29254 m .46642 .29781 L .44989 .30259 L p 0 0 0 r
F P
0 g
s
.54586 .2918 m .5551 .29687 L .53761 .29394 L p .313 0 0 r
F P
0 g
s
.53761 .29394 m .53219 .28951 L .54586 .2918 L p .313 0 0 r
F P
0 g
s
.45235 .90805 m .44658 .9324 L .48165 .93596 L p .718 .668 .8 r
F P
0 g
s
.48165 .93596 m .48436 .91133 L .45235 .90805 L p .718 .668 .8 r
F P
0 g
s
.44256 .95537 m .44042 .9756 L .47875 .97944 L p .738 .571 .667 r
F P
0 g
s
.47866 .99559 m .47875 .97944 L .44042 .9756 L p .734 .487 .555 r
F P
0 g
s
.47875 .97944 m .47866 .99559 L .51757 .99664 L p .705 .463 .555 r
F P
0 g
s
.62598 .33194 m .64625 .35276 L .6332 .3418 L p .593 .064 0 r
F P
0 g
s
.6332 .3418 m .61487 .32261 L .62598 .33194 L p .593 .064 0 r
F P
0 g
s
.5526 .93534 m .54914 .91075 L .51678 .91223 L p .692 .646 .799 r
F P
0 g
s
.54914 .91075 m .5526 .93534 L .58749 .93116 L p .678 .636 .8 r
F P
0 g
s
.59202 .95406 m .58749 .93116 L .5526 .93534 L p .676 .582 .742 r
F P
0 g
s
.5563 .97876 m .55641 .99491 L .59464 .99042 L p .643 .412 .554 r
F P
0 g
s
.59464 .99042 m .59444 .97425 L .5563 .97876 L p .643 .412 .554 r
F P
0 g
s
.41244 .92631 m .40634 .94895 L .44256 .95537 L p .748 .642 .744 r
F P
0 g
s
.44256 .95537 m .44658 .9324 L .41244 .92631 L p .748 .642 .744 r
F P
0 g
s
.44042 .9756 m .44256 .95537 L .40634 .94895 L p .76 .592 .669 r
F P
0 g
s
.35875 .38062 m .34156 .41214 L .33599 .42689 L p .788 .882 .458 r
F P
0 g
s
.34156 .41214 m .35875 .38062 L .36642 .36774 L p 0 0 0 r
F P
0 g
s
.48376 .29451 m .49013 .28995 L .50408 .28858 L p .141 0 0 r
F P
0 g
s
.49013 .28995 m .48376 .29451 L .46642 .29781 L p .041 0 0 r
F P
0 g
s
.69193 .43826 m .70253 .4769 L .69904 .46119 L p 0 0 .235 r
F P
0 g
s
.69904 .46119 m .6886 .42327 L .69193 .43826 L p 0 0 .235 r
F P
0 g
s
.53219 .28951 m .53761 .29394 L .51967 .29255 L p .277 0 0 r
F P
0 g
s
.51967 .29255 m .51818 .28843 L .53219 .28951 L p .277 0 0 r
F P
0 g
s
.33602 .61236 m .33072 .5696 L .32411 .55449 L p .935 .64 .174 r
F P
0 g
s
.33072 .5696 m .33602 .61236 L .34522 .62617 L p .97 .653 .293 r
F P
0 g
s
.36862 .67868 m .35706 .63908 L .34522 .62617 L p .926 .539 .188 r
F P
0 g
s
.35706 .63908 m .36862 .67868 L .38179 .68951 L p .915 .533 .273 r
F P
0 g
s
.58749 .93116 m .59202 .95406 L .62793 .947 L p .657 .569 .744 r
F P
0 g
s
.59202 .95406 m .59444 .97425 L .63144 .96702 L p .642 .496 .669 r
F P
0 g
s
.63144 .96702 m .62793 .947 L .59202 .95406 L p .642 .496 .669 r
F P
0 g
s
.50162 .29274 m .50408 .28858 L .51818 .28843 L p .22 0 0 r
F P
0 g
s
.50408 .28858 m .50162 .29274 L .48376 .29451 L p .141 0 0 r
F P
0 g
s
.51818 .28843 m .51967 .29255 L .50162 .29274 L p .22 0 0 r
F P
0 g
s
.42645 .7401 m .41396 .7076 L .39699 .6992 L p .831 .405 .228 r
F P
0 g
s
.41396 .7076 m .42645 .7401 L .44257 .74616 L p .8 .389 .271 r
F P
0 g
s
.42121 .90245 m .41244 .92631 L .44658 .9324 L p .73 .68 .802 r
F P
0 g
s
.44658 .9324 m .45235 .90805 L .42121 .90245 L p .73 .68 .802 r
F P
0 g
s
.40634 .94895 m .40308 .96902 L .44042 .9756 L p .76 .592 .669 r
F P
0 g
s
.44023 .99176 m .44042 .9756 L .40308 .96902 L p .763 .511 .553 r
F P
0 g
s
.44042 .9756 m .44023 .99176 L .47866 .99559 L p .734 .487 .555 r
F P
0 g
s
.6653 .37744 m .68232 .40863 L .67316 .39459 L p .702 .281 0 r
F P
0 g
s
.67316 .39459 m .65701 .36471 L .6653 .37744 L p .702 .281 0 r
F P
0 g
s
.58749 .93116 m .58098 .9069 L .54914 .91075 L p .678 .636 .8 r
F P
0 g
s
.58098 .9069 m .58749 .93116 L .62133 .92445 L p .664 .627 .803 r
F P
0 g
s
.62793 .947 m .62133 .92445 L .58749 .93116 L p .657 .569 .744 r
F P
0 g
s
.67172 .63604 m .65992 .67589 L .67026 .66385 L p 0 0 .162 r
F P
0 g
s
.67026 .66385 m .68293 .62289 L .67172 .63604 L p 0 0 .162 r
F P
0 g
s
.69683 .56599 m .69147 .60889 L .69715 .59427 L p 0 0 .138 r
F P
0 g
s
.69715 .59427 m .70271 .55074 L .69683 .56599 L p 0 0 .138 r
F P
0 g
s
.61599 .70569 m .60295 .73844 L .61739 .73089 L p .266 0 .214 r
F P
0 g
s
.61739 .73089 m .63255 .69696 L .61599 .70569 L p .266 0 .214 r
F P
0 g
s
.59444 .97425 m .59464 .99042 L .63174 .98321 L p .608 .385 .552 r
F P
0 g
s
.63174 .98321 m .63144 .96702 L .59444 .97425 L p .608 .385 .552 r
F P
0 g
s
.3891 .34436 m .40794 .32478 L .4204 .3162 L p 0 0 0 r
F P
0 g
s
.40794 .32478 m .3891 .34436 L .37659 .35558 L p 0 0 0 r
F P
0 g
s
.32054 .5389 m .32319 .49653 L .32277 .48074 L p .808 .676 .13 r
F P
0 g
s
.32319 .49653 m .32054 .5389 L .32411 .55449 L p .95 .752 .291 r
F P
0 g
s
.51745 1.00739 m .51757 .99664 L .47866 .99559 L p .654 .287 .337 r
F P
0 g
s
.51757 .99664 m .51745 1.00739 L .55532 1.00571 L p .614 .254 .336 r
F P
0 g
s
.55532 1.00571 m .55641 .99491 L .51757 .99664 L p .614 .254 .336 r
F P
0 g
s
.37973 .91775 m .37161 .93994 L .40634 .94895 L p .765 .66 .747 r
F P
0 g
s
.40634 .94895 m .41244 .92631 L .37973 .91775 L p .765 .66 .747 r
F P
0 g
s
.40308 .96902 m .40634 .94895 L .37161 .93994 L p .783 .614 .671 r
F P
0 g
s
.48782 .88661 m .48436 .91133 L .51678 .91223 L p .691 .698 .851 r
F P
0 g
s
.51678 .91223 m .5163 .8874 L .48782 .88661 L p .691 .698 .851 r
F P
0 g
s
.5163 .8874 m .51678 .91223 L .54914 .91075 L p .683 .691 .852 r
F P
0 g
s
.61487 .32261 m .6332 .3418 L .61806 .33204 L p .662 .114 0 r
F P
0 g
s
.61806 .33204 m .602 .31429 L .61487 .32261 L p .662 .114 0 r
F P
0 g
s
.47951 1.00636 m .47866 .99559 L .44023 .99176 L p .692 .317 .332 r
F P
0 g
s
.47866 .99559 m .47951 1.00636 L .51745 1.00739 L p .654 .287 .337 r
F P
0 g
s
.45971 .88371 m .45235 .90805 L .48436 .91133 L p .699 .705 .852 r
F P
0 g
s
.48436 .91133 m .48782 .88661 L .45971 .88371 L p .699 .705 .852 r
F P
0 g
s
.55641 .99491 m .55532 1.00571 L .59261 1.00134 L p .569 .215 .33 r
F P
0 g
s
.59261 1.00134 m .59464 .99042 L .55641 .99491 L p .569 .215 .33 r
F P
0 g
s
.54914 .91075 m .54472 .88609 L .5163 .8874 L p .683 .691 .852 r
F P
0 g
s
.54472 .88609 m .54914 .91075 L .58098 .9069 L p .675 .686 .852 r
F P
0 g
s
.62133 .92445 m .62793 .947 L .66221 .93736 L p .637 .557 .748 r
F P
0 g
s
.62793 .947 m .63144 .96702 L .66679 .95715 L p .614 .477 .671 r
F P
0 g
s
.66679 .95715 m .66221 .93736 L .62793 .947 L p .614 .477 .671 r
F P
0 g
s
.39138 .89458 m .37973 .91775 L .41244 .92631 L p .742 .694 .805 r
F P
0 g
s
.41244 .92631 m .42121 .90245 L .39138 .89458 L p .742 .694 .805 r
F P
0 g
s
.70287 .4927 m .70552 .53507 L .70518 .51923 L p 0 0 .084 r
F P
0 g
s
.70518 .51923 m .70253 .4769 L .70287 .4927 L p 0 0 .084 r
F P
0 g
s
.37161 .93994 m .36729 .95979 L .40308 .96902 L p .783 .614 .671 r
F P
0 g
s
.40281 .9852 m .40308 .96902 L .36729 .95979 L p .792 .536 .55 r
F P
0 g
s
.40308 .96902 m .40281 .9852 L .44023 .99176 L p .763 .511 .553 r
F P
0 g
s
.33599 .42689 m .3255 .46498 L .32277 .48074 L p .797 .781 .277 r
F P
0 g
s
.3255 .46498 m .33599 .42689 L .34156 .41214 L p 0 0 0 r
F P
0 g
s
.41165 .73283 m .39699 .6992 L .38179 .68951 L p .854 .414 .165 r
F P
0 g
s
.39699 .6992 m .41165 .73283 L .42645 .7401 L p .831 .405 .228 r
F P
0 g
s
.62133 .92445 m .61185 .90074 L .58098 .9069 L p .664 .627 .803 r
F P
0 g
s
.61185 .90074 m .62133 .92445 L .65362 .91531 L p .65 .62 .806 r
F P
0 g
s
.66221 .93736 m .65362 .91531 L .62133 .92445 L p .637 .557 .748 r
F P
0 g
s
.43237 .87875 m .42121 .90245 L .45235 .90805 L p .706 .712 .854 r
F P
0 g
s
.45235 .90805 m .45971 .88371 L .43237 .87875 L p .706 .712 .854 r
F P
0 g
s
.44204 1.00264 m .44023 .99176 L .40281 .9852 L p .727 .343 .321 r
F P
0 g
s
.44023 .99176 m .44204 1.00264 L .47951 1.00636 L p .692 .317 .332 r
F P
0 g
s
.35003 .39793 m .36642 .36774 L .37659 .35558 L p 0 0 0 r
F P
0 g
s
.36642 .36774 m .35003 .39793 L .34156 .41214 L p 0 0 0 r
F P
0 g
s
.63144 .96702 m .63174 .98321 L .66718 .97336 L p .57 .355 .549 r
F P
0 g
s
.66718 .97336 m .66679 .95715 L .63144 .96702 L p .57 .355 .549 r
F P
0 g
s
.58098 .9069 m .57268 .88269 L .54472 .88609 L p .675 .686 .852 r
F P
0 g
s
.57268 .88269 m .58098 .9069 L .61185 .90074 L p .666 .681 .854 r
F P
0 g
s
.40375 .33429 m .4204 .3162 L .43446 .30876 L p .012 0 0 r
F P
0 g
s
.4204 .3162 m .40375 .33429 L .3891 .34436 L p 0 0 0 r
F P
0 g
s
.63255 .69696 m .61739 .73089 L .63021 .72227 L p .134 0 .146 r
F P
0 g
s
.63021 .72227 m .64728 .68698 L .63255 .69696 L p .134 0 .146 r
F P
0 g
s
.59464 .99042 m .59261 1.00134 L .62878 .99433 L p .517 .17 .317 r
F P
0 g
s
.62878 .99433 m .63174 .98321 L .59464 .99042 L p .517 .17 .317 r
F P
0 g
s
.3577 .66685 m .34522 .62617 L .33602 .61236 L p .896 .517 .063 r
F P
0 g
s
.34522 .62617 m .3577 .66685 L .36862 .67868 L p .926 .539 .188 r
F P
0 g
s
.6886 .42327 m .69904 .46119 L .69242 .44583 L p .821 .49 0 r
F P
0 g
s
.69242 .44583 m .68232 .40863 L .6886 .42327 L p .821 .49 0 r
F P
0 g
s
.65701 .36471 m .67316 .39459 L .66126 .38141 L p .811 .355 0 r
F P
0 g
s
.66126 .38141 m .64625 .35276 L .65701 .36471 L p .811 .355 0 r
F P
0 g
s
.602 .31429 m .61806 .33204 L .60108 .32364 L p .685 .139 0 r
F P
0 g
s
.60108 .32364 m .58758 .30714 L .602 .31429 L p .685 .139 0 r
F P
0 g
s
.32963 .59786 m .32411 .55449 L .32054 .5389 L p .808 .566 .006 r
F P
0 g
s
.32411 .55449 m .32963 .59786 L .33602 .61236 L p .935 .64 .174 r
F P
0 g
s
.34891 .90683 m .33888 .92842 L .37161 .93994 L p .781 .679 .751 r
F P
0 g
s
.37161 .93994 m .37973 .91775 L .34891 .90683 L p .781 .679 .751 r
F P
0 g
s
.36729 .95979 m .37161 .93994 L .33888 .92842 L p .805 .637 .673 r
F P
0 g
s
.68293 .62289 m .67026 .66385 L .67811 .65106 L p 0 0 .025 r
F P
0 g
s
.67811 .65106 m .69147 .60889 L .68293 .62289 L p 0 0 .025 r
F P
0 g
s
.40621 .87179 m .39138 .89458 L .42121 .90245 L p .712 .72 .856 r
F P
0 g
s
.42121 .90245 m .43237 .87875 L .40621 .87179 L p .712 .72 .856 r
F P
0 g
s
.3633 .88454 m .34891 .90683 L .37973 .91775 L p .753 .708 .81 r
F P
0 g
s
.37973 .91775 m .39138 .89458 L .3633 .88454 L p .753 .708 .81 r
F P
0 g
s
.70271 .55074 m .69715 .59427 L .69985 .57924 L p 0 0 0 r
F P
0 g
s
.69985 .57924 m .70552 .53507 L .70271 .55074 L p 0 0 0 r
F P
0 g
s
.36729 .95979 m .36692 .97599 L .40281 .9852 L p .792 .536 .55 r
F P
0 g
s
.40554 .99627 m .40281 .9852 L .36692 .97599 L p .762 .365 .303 r
F P
0 g
s
.40281 .9852 m .40554 .99627 L .44204 1.00264 L p .727 .343 .321 r
F P
0 g
s
.65362 .91531 m .66221 .93736 L .69438 .92527 L p .615 .545 .753 r
F P
0 g
s
.66221 .93736 m .66679 .95715 L .69996 .94476 L p .584 .458 .674 r
F P
0 g
s
.69996 .94476 m .69438 .92527 L .66221 .93736 L p .584 .458 .674 r
F P
0 g
s
.61185 .90074 m .59977 .87724 L .57268 .88269 L p .666 .681 .854 r
F P
0 g
s
.59977 .87724 m .61185 .90074 L .64129 .89234 L p .657 .676 .857 r
F P
0 g
s
.65362 .91531 m .64129 .89234 L .61185 .90074 L p .65 .62 .806 r
F P
0 g
s
.42031 .32554 m .43446 .30876 L .44989 .30259 L p .166 0 0 r
F P
0 g
s
.43446 .30876 m .42031 .32554 L .40375 .33429 L p .012 0 0 r
F P
0 g
s
.5172 1.01163 m .51745 1.00739 L .47951 1.00636 L p .4 0 0 r
F P
0 g
s
.51745 1.00739 m .5172 1.01163 L .55307 1.01004 L p .344 0 0 r
F P
0 g
s
.55307 1.01004 m .55532 1.00571 L .51745 1.00739 L p .344 0 0 r
F P
0 g
s
.33888 .92842 m .33353 .94799 L .36729 .95979 L p .805 .637 .673 r
F P
0 g
s
.36692 .97599 m .36729 .95979 L .33353 .94799 L p .822 .562 .546 r
F P
0 g
s
.32277 .48074 m .32011 .52307 L .32054 .5389 L p .808 .676 .13 r
F P
0 g
s
.32011 .52307 m .32277 .48074 L .3255 .46498 L p 0 0 .061 r
F P
0 g
s
.39841 .72445 m .38179 .68951 L .36862 .67868 L p .861 .409 .074 r
F P
0 g
s
.38179 .68951 m .39841 .72445 L .41165 .73283 L p .854 .414 .165 r
F P
0 g
s
.64129 .89234 m .65362 .91531 L .6839 .90383 L p .634 .613 .811 r
F P
0 g
s
.69438 .92527 m .6839 .90383 L .65362 .91531 L p .615 .545 .753 r
F P
0 g
s
.63174 .98321 m .62878 .99433 L .66332 .98477 L p .456 .115 .297 r
F P
0 g
s
.66332 .98477 m .66718 .97336 L .63174 .98321 L p .456 .115 .297 r
F P
0 g
s
.48128 1.01066 m .47951 1.00636 L .44204 1.00264 L p .442 0 0 r
F P
0 g
s
.47951 1.00636 m .48128 1.01066 L .5172 1.01163 L p .4 0 0 r
F P
0 g
s
.58758 .30714 m .60108 .32364 L .58253 .31677 L p .678 .146 0 r
F P
0 g
s
.58253 .31677 m .57186 .3013 L .58758 .30714 L p .678 .146 0 r
F P
0 g
s
.51467 .78061 m .51512 .75686 L .49633 .75631 L p .609 .18 .202 r
F P
0 g
s
.51512 .75686 m .51467 .78061 L .52978 .77989 L p .561 .14 .201 r
F P
0 g
s
.52978 .77989 m .53388 .75596 L .51512 .75686 L p .561 .14 .201 r
F P
0 g
s
.55532 1.00571 m .55307 1.01004 L .58836 1.00591 L p .274 0 0 r
F P
0 g
s
.58836 1.00591 m .59261 1.00134 L .55532 1.00571 L p .274 0 0 r
F P
0 g
s
.49954 .78017 m .49633 .75631 L .47779 .75433 L p .651 .212 .194 r
F P
0 g
s
.49633 .75631 m .49954 .78017 L .51467 .78061 L p .609 .18 .202 r
F P
0 g
s
.53388 .75596 m .52978 .77989 L .54462 .77802 L p .506 .092 .191 r
F P
0 g
s
.54462 .77802 m .55232 .75363 L .53388 .75596 L p .506 .092 .191 r
F P
0 g
s
.66679 .95715 m .66718 .97336 L .70044 .961 L p .526 .321 .545 r
F P
0 g
s
.70044 .961 m .69996 .94476 L .66679 .95715 L p .526 .321 .545 r
F P
0 g
s
.36128 .38452 m .37659 .35558 L .3891 .34436 L p 0 0 .013 r
F P
0 g
s
.37659 .35558 m .36128 .38452 L .35003 .39793 L p 0 0 0 r
F P
0 g
s
.49193 .8632 m .48782 .88661 L .5163 .8874 L p .668 .737 .902 r
F P
0 g
s
.5163 .8874 m .51573 .86387 L .49193 .8632 L p .668 .737 .902 r
F P
0 g
s
.51573 .86387 m .5163 .8874 L .54472 .88609 L p .666 .735 .902 r
F P
0 g
s
.64728 .68698 m .63021 .72227 L .64119 .71269 L p 0 0 .046 r
F P
0 g
s
.64119 .71269 m .65992 .67589 L .64728 .68698 L p 0 0 .046 r
F P
0 g
s
.46845 .86076 m .45971 .88371 L .48782 .88661 L p .67 .739 .902 r
F P
0 g
s
.48782 .88661 m .49193 .8632 L .46845 .86076 L p .67 .739 .902 r
F P
0 g
s
.70253 .4769 m .70518 .51923 L .70166 .50348 L p .866 .638 .106 r
F P
0 g
s
.70166 .50348 m .69904 .46119 L .70253 .4769 L p .866 .638 .106 r
F P
0 g
s
.48462 .77858 m .47779 .75433 L .45978 .75093 L p .689 .238 .176 r
F P
0 g
s
.47779 .75433 m .48462 .77858 L .49954 .78017 L p .651 .212 .194 r
F P
0 g
s
.54472 .88609 m .53948 .86277 L .51573 .86387 L p .666 .735 .902 r
F P
0 g
s
.53948 .86277 m .54472 .88609 L .57268 .88269 L p .663 .734 .902 r
F P
0 g
s
.33135 .44952 m .34156 .41214 L .35003 .39793 L p 0 0 .078 r
F P
0 g
s
.34156 .41214 m .33135 .44952 L .3255 .46498 L p 0 0 0 r
F P
0 g
s
.55232 .75363 m .54462 .77802 L .55897 .77504 L p .44 .033 .169 r
F P
0 g
s
.55897 .77504 m .57016 .74989 L .55232 .75363 L p .44 .033 .169 r
F P
0 g
s
.4458 1.00714 m .44204 1.00264 L .40554 .99627 L p .47 0 0 r
F P
0 g
s
.44204 1.00264 m .4458 1.00714 L .48128 1.01066 L p .442 0 0 r
F P
0 g
s
.4385 .31829 m .44989 .30259 L .46642 .29781 L p .287 0 0 r
F P
0 g
s
.44989 .30259 m .4385 .31829 L .42031 .32554 L p .166 0 0 r
F P
0 g
s
.64625 .35276 m .66126 .38141 L .64678 .3693 L p .848 .387 .042 r
F P
0 g
s
.64678 .3693 m .6332 .3418 L .64625 .35276 L p .848 .387 .042 r
F P
0 g
s
.38162 .86292 m .3633 .88454 L .39138 .89458 L p .718 .729 .859 r
F P
0 g
s
.39138 .89458 m .40621 .87179 L .38162 .86292 L p .718 .729 .859 r
F P
0 g
s
.57186 .3013 m .58253 .31677 L .56276 .31156 L p .655 .137 0 r
F P
0 g
s
.56276 .31156 m .5551 .29687 L .57186 .3013 L p .655 .137 0 r
F P
0 g
s
.59261 1.00134 m .58836 1.00591 L .6226 .99928 L p .187 0 0 r
F P
0 g
s
.6226 .99928 m .62878 .99433 L .59261 1.00134 L p .187 0 0 r
F P
0 g
s
.44563 .85659 m .43237 .87875 L .45971 .88371 L p .671 .741 .903 r
F P
0 g
s
.45971 .88371 m .46845 .86076 L .44563 .85659 L p .671 .741 .903 r
F P
0 g
s
.34923 .65422 m .33602 .61236 L .32963 .59786 L p .785 .445 0 r
F P
0 g
s
.33602 .61236 m .34923 .65422 L .3577 .66685 L p .896 .517 .063 r
F P
0 g
s
.47012 .77586 m .45978 .75093 L .44257 .74616 L p .723 .257 .145 r
F P
0 g
s
.45978 .75093 m .47012 .77586 L .48462 .77858 L p .689 .238 .176 r
F P
0 g
s
.68232 .40863 m .69242 .44583 L .68276 .4311 L p .917 .55 .113 r
F P
0 g
s
.68276 .4311 m .67316 .39459 L .68232 .40863 L p .917 .55 .113 r
F P
0 g
s
.57268 .88269 m .56283 .85991 L .53948 .86277 L p .663 .734 .902 r
F P
0 g
s
.56283 .85991 m .57268 .88269 L .59977 .87724 L p .661 .733 .903 r
F P
0 g
s
.64129 .89234 m .62559 .86981 L .59977 .87724 L p .657 .676 .857 r
F P
0 g
s
.62559 .86981 m .64129 .89234 L .66887 .88179 L p .648 .673 .86 r
F P
0 g
s
.6839 .90383 m .66887 .88179 L .64129 .89234 L p .634 .613 .811 r
F P
0 g
s
.57016 .74989 m .55897 .77504 L .5726 .77098 L p .361 0 .135 r
F P
0 g
s
.5726 .77098 m .58712 .74481 L .57016 .74989 L p .361 0 .135 r
F P
0 g
s
.32046 .89367 m .30864 .91456 L .33888 .92842 L p .798 .7 .757 r
F P
0 g
s
.33888 .92842 m .34891 .90683 L .32046 .89367 L p .798 .7 .757 r
F P
0 g
s
.33353 .94799 m .33888 .92842 L .30864 .91456 L p .829 .663 .677 r
F P
0 g
s
.33353 .94799 m .33308 .96423 L .36692 .97599 L p .822 .562 .546 r
F P
0 g
s
.37056 .98732 m .36692 .97599 L .33308 .96423 L p .794 .385 .276 r
F P
0 g
s
.36692 .97599 m .37056 .98732 L .40554 .99627 L p .762 .365 .303 r
F P
0 g
s
.45801 .31267 m .46642 .29781 L .48376 .29451 L p .382 0 .026 r
F P
0 g
s
.46642 .29781 m .45801 .31267 L .4385 .31829 L p .287 0 0 r
F P
0 g
s
.33741 .87247 m .32046 .89367 L .34891 .90683 L p .763 .723 .815 r
F P
0 g
s
.34891 .90683 m .3633 .88454 L .33741 .87247 L p .763 .723 .815 r
F P
0 g
s
.32054 .5389 m .32619 .58291 L .32963 .59786 L p .808 .566 .006 r
F P
0 g
s
.32619 .58291 m .32054 .5389 L .32011 .52307 L p 0 0 .184 r
F P
0 g
s
.5551 .29687 m .56276 .31156 L .5421 .30811 L p .619 .116 .034 r
F P
0 g
s
.5421 .30811 m .53761 .29394 L .5551 .29687 L p .619 .116 .034 r
F P
0 g
s
.69147 .60889 m .67811 .65106 L .68331 .63769 L p 0 0 0 r
F P
0 g
s
.68331 .63769 m .69715 .59427 L .69147 .60889 L p 0 0 0 r
F P
0 g
s
.38696 .71509 m .36862 .67868 L .3577 .66685 L p .83 .38 0 r
F P
0 g
s
.36862 .67868 m .38696 .71509 L .39841 .72445 L p .861 .409 .074 r
F P
0 g
s
.66718 .97336 m .66332 .98477 L .69573 .97276 L p .382 .047 .267 r
F P
0 g
s
.69573 .97276 m .70044 .961 L .66718 .97336 L p .382 .047 .267 r
F P
0 g
s
.6839 .90383 m .69438 .92527 L .72394 .91085 L p .591 .534 .759 r
F P
0 g
s
.69438 .92527 m .69996 .94476 L .73046 .92999 L p .551 .437 .678 r
F P
0 g
s
.73046 .92999 m .72394 .91085 L .69438 .92527 L p .551 .437 .678 r
F P
0 g
s
.4238 .85074 m .40621 .87179 L .43237 .87875 L p .673 .743 .903 r
F P
0 g
s
.43237 .87875 m .44563 .85659 L .4238 .85074 L p .673 .743 .903 r
F P
0 g
s
.41126 1.00112 m .40554 .99627 L .37056 .98732 L p .483 0 0 r
F P
0 g
s
.40554 .99627 m .41126 1.00112 L .4458 1.00714 L p .47 0 0 r
F P
0 g
s
.45629 .77206 m .44257 .74616 L .42645 .7401 L p .751 .269 .098 r
F P
0 g
s
.44257 .74616 m .45629 .77206 L .47012 .77586 L p .723 .257 .145 r
F P
0 g
s
.47849 .30878 m .48376 .29451 L .50162 .29274 L p .459 0 .051 r
F P
0 g
s
.48376 .29451 m .47849 .30878 L .45801 .31267 L p .382 0 .026 r
F P
0 g
s
.30864 .91456 m .30234 .93379 L .33353 .94799 L p .829 .663 .677 r
F P
0 g
s
.33308 .96423 m .33353 .94799 L .30234 .93379 L p .853 .59 .54 r
F P
0 g
s
.66887 .88179 m .6839 .90383 L .71171 .89016 L p .619 .607 .817 r
F P
0 g
s
.72394 .91085 m .71171 .89016 L .6839 .90383 L p .591 .534 .759 r
F P
0 g
s
.53761 .29394 m .5421 .30811 L .52091 .30648 L p .575 .085 .054 r
F P
0 g
s
.52091 .30648 m .51967 .29255 L .53761 .29394 L p .575 .085 .054 r
F P
0 g
s
.37515 .37213 m .3891 .34436 L .40375 .33429 L p .12 0 .118 r
F P
0 g
s
.3891 .34436 m .37515 .37213 L .36128 .38452 L p 0 0 .013 r
F P
0 g
s
.58712 .74481 m .5726 .77098 L .58531 .7659 L p .26 0 .084 r
F P
0 g
s
.58531 .7659 m .60295 .73844 L .58712 .74481 L p .26 0 .084 r
F P
0 g
s
.59977 .87724 m .58544 .85533 L .56283 .85991 L p .661 .733 .903 r
F P
0 g
s
.58544 .85533 m .59977 .87724 L .62559 .86981 L p .659 .732 .903 r
F P
0 g
s
.70552 .53507 m .69985 .57924 L .6995 .56406 L p .861 .743 .227 r
F P
0 g
s
.6995 .56406 m .70518 .51923 L .70552 .53507 L p .861 .743 .227 r
F P
0 g
s
.65992 .67589 m .64119 .71269 L .65015 .7023 L p 0 0 0 r
F P
0 g
s
.65015 .7023 m .67026 .66385 L .65992 .67589 L p 0 0 0 r
F P
0 g
s
.49958 .3067 m .50162 .29274 L .51967 .29255 L p .522 .043 .06 r
F P
0 g
s
.50162 .29274 m .49958 .3067 L .47849 .30878 L p .459 0 .051 r
F P
0 g
s
.51967 .29255 m .52091 .30648 L .49958 .3067 L p .522 .043 .06 r
F P
0 g
s
.62878 .99433 m .6226 .99928 L .65528 .99025 L p .078 0 0 r
F P
0 g
s
.65528 .99025 m .66332 .98477 L .62878 .99433 L p .078 0 0 r
F P
0 g
s
.32286 .50728 m .3255 .46498 L .33135 .44952 L p 0 0 .225 r
F P
0 g
s
.3255 .46498 m .32286 .50728 L .32011 .52307 L p 0 0 .061 r
F P
0 g
s
.6332 .3418 m .64678 .3693 L .62996 .35851 L p .844 .393 .138 r
F P
0 g
s
.62996 .35851 m .61806 .33204 L .6332 .3418 L p .844 .393 .138 r
F P
0 g
s
.69996 .94476 m .70044 .961 L .73102 .94627 L p .475 .282 .538 r
F P
0 g
s
.73102 .94627 m .73046 .92999 L .69996 .94476 L p .475 .282 .538 r
F P
0 g
s
.35897 .85226 m .33741 .87247 L .3633 .88454 L p .724 .738 .863 r
F P
0 g
s
.3633 .88454 m .38162 .86292 L .35897 .85226 L p .724 .738 .863 r
F P
0 g
s
.34028 .43461 m .35003 .39793 L .36128 .38452 L p 0 0 .205 r
F P
0 g
s
.35003 .39793 m .34028 .43461 L .33135 .44952 L p 0 0 .078 r
F P
0 g
s
.51683 1.00844 m .5172 1.01163 L .48128 1.01066 L p .248 .738 .919 r
F P
0 g
s
.5172 1.01163 m .51683 1.00844 L .54968 1.00698 L p .289 .771 .92 r
F P
0 g
s
.54968 1.00698 m .55307 1.01004 L .5172 1.01163 L p .289 .771 .92 r
F P
0 g
s
.44334 .76722 m .42645 .7401 L .41165 .73283 L p .769 .271 .031 r
F P
0 g
s
.42645 .7401 m .44334 .76722 L .45629 .77206 L p .751 .269 .098 r
F P
0 g
s
.69904 .46119 m .70166 .50348 L .69496 .48808 L p .963 .688 .258 r
F P
0 g
s
.69496 .48808 m .69242 .44583 L .69904 .46119 L p .963 .688 .258 r
F P
0 g
s
.48393 1.00755 m .48128 1.01066 L .4458 1.00714 L p .22 .71 .923 r
F P
0 g
s
.48128 1.01066 m .48393 1.00755 L .51683 1.00844 L p .248 .738 .919 r
F P
0 g
s
.66887 .88179 m .64974 .8605 L .62559 .86981 L p .648 .673 .86 r
F P
0 g
s
.64974 .8605 m .66887 .88179 L .69416 .86925 L p .639 .67 .864 r
F P
0 g
s
.71171 .89016 m .69416 .86925 L .66887 .88179 L p .619 .607 .817 r
F P
0 g
s
.40332 .8433 m .38162 .86292 L .40621 .87179 L p .674 .745 .904 r
F P
0 g
s
.40621 .87179 m .4238 .85074 L .40332 .8433 L p .674 .745 .904 r
F P
0 g
s
.55307 1.01004 m .54968 1.00698 L .58201 1.00319 L p .34 .806 .925 r
F P
0 g
s
.58201 1.00319 m .58836 1.00591 L .55307 1.01004 L p .34 .806 .925 r
F P
0 g
s
.60295 .73844 m .58531 .7659 L .59689 .75988 L p .131 0 .01 r
F P
0 g
s
.59689 .75988 m .61739 .73089 L .60295 .73844 L p .131 0 .01 r
F P
0 g
s
.67316 .39459 m .68276 .4311 L .67018 .41726 L p .936 .561 .229 r
F P
0 g
s
.67018 .41726 m .66126 .38141 L .67316 .39459 L p .936 .561 .229 r
F P
0 g
s
.32963 .59786 m .34337 .64098 L .34923 .65422 L p .785 .445 0 r
F P
0 g
s
.34337 .64098 m .32963 .59786 L .32619 .58291 L p 0 0 .29 r
F P
0 g
s
.62559 .86981 m .60697 .84908 L .58544 .85533 L p .659 .732 .903 r
F P
0 g
s
.60697 .84908 m .62559 .86981 L .64974 .8605 L p .657 .731 .904 r
F P
0 g
s
.30234 .93379 m .3018 .95006 L .33308 .96423 L p .853 .59 .54 r
F P
0 g
s
.33758 .97589 m .33308 .96423 L .3018 .95006 L p .824 .401 .236 r
F P
0 g
s
.33308 .96423 m .33758 .97589 L .37056 .98732 L p .794 .385 .276 r
F P
0 g
s
.37815 .99266 m .37056 .98732 L .33758 .97589 L p .476 0 0 r
F P
0 g
s
.37056 .98732 m .37815 .99266 L .41126 1.00112 L p .483 0 0 r
F P
0 g
s
.39142 .361 m .40375 .33429 L .42031 .32554 L p .26 0 .19 r
F P
0 g
s
.40375 .33429 m .39142 .361 L .37515 .37213 L p .12 0 .118 r
F P
0 g
s
.45143 1.00433 m .4458 1.00714 L .41126 1.00112 L p .205 .687 .931 r
F P
0 g
s
.4458 1.00714 m .45143 1.00433 L .48393 1.00755 L p .22 .71 .923 r
F P
0 g
s
.37749 .70489 m .3577 .66685 L .34923 .65422 L p .732 .31 0 r
F P
0 g
s
.3577 .66685 m .37749 .70489 L .38696 .71509 L p .83 .38 0 r
F P
0 g
s
.29482 .87846 m .28136 .89851 L .30864 .91456 L p .814 .723 .764 r
F P
0 g
s
.30864 .91456 m .32046 .89367 L .29482 .87846 L p .814 .723 .764 r
F P
0 g
s
.30234 .93379 m .30864 .91456 L .28136 .89851 L p .853 .691 .681 r
F P
0 g
s
.31412 .85851 m .29482 .87846 L .32046 .89367 L p .773 .739 .822 r
F P
0 g
s
.32046 .89367 m .33741 .87247 L .31412 .85851 L p .773 .739 .822 r
F P
0 g
s
.58836 1.00591 m .58201 1.00319 L .61335 .99712 L p .4 .843 .934 r
F P
0 g
s
.61335 .99712 m .6226 .99928 L .58836 1.00591 L p .4 .843 .934 r
F P
0 g
s
.61806 .33204 m .62996 .35851 L .61108 .34922 L p .82 .383 .204 r
F P
0 g
s
.61108 .34922 m .60108 .32364 L .61806 .33204 L p .82 .383 .204 r
F P
0 g
s
.66332 .98477 m .65528 .99025 L .68592 .9789 L p 0 0 0 r
F P
0 g
s
.68592 .9789 m .69573 .97276 L .66332 .98477 L p 0 0 0 r
F P
0 g
s
.69715 .59427 m .68331 .63769 L .68576 .62397 L p .822 .815 .331 r
F P
0 g
s
.68576 .62397 m .69985 .57924 L .69715 .59427 L p .822 .815 .331 r
F P
0 g
s
.70044 .961 m .69573 .97276 L .72552 .95845 L p .289 0 .224 r
F P
0 g
s
.72552 .95845 m .73102 .94627 L .70044 .961 L p .289 0 .224 r
F P
0 g
s
.3258 .56774 m .32011 .52307 L .32286 .50728 L p 0 0 .34 r
F P
0 g
s
.32011 .52307 m .3258 .56774 L .32619 .58291 L p 0 0 .184 r
F P
0 g
s
.49658 .8425 m .49193 .8632 L .51573 .86387 L p .628 .775 .951 r
F P
0 g
s
.51573 .86387 m .51508 .84302 L .49658 .8425 L p .628 .775 .951 r
F P
0 g
s
.51508 .84302 m .51573 .86387 L .53948 .86277 L p .634 .779 .951 r
F P
0 g
s
.43147 .76142 m .41165 .73283 L .39841 .72445 L p .768 .258 0 r
F P
0 g
s
.41165 .73283 m .43147 .76142 L .44334 .76722 L p .769 .271 .031 r
F P
0 g
s
.47832 .84059 m .46845 .86076 L .49193 .8632 L p .623 .77 .95 r
F P
0 g
s
.49193 .8632 m .49658 .8425 L .47832 .84059 L p .623 .77 .95 r
F P
0 g
s
.67026 .66385 m .65015 .7023 L .65693 .69126 L p 0 0 0 r
F P
0 g
s
.65693 .69126 m .67811 .65106 L .67026 .66385 L p 0 0 0 r
F P
0 g
s
.53948 .86277 m .53355 .84216 L .51508 .84302 L p .634 .779 .951 r
F P
0 g
s
.53355 .84216 m .53948 .86277 L .56283 .85991 L p .64 .783 .95 r
F P
0 g
s
.71171 .89016 m .72394 .91085 L .75043 .8943 L p .566 .523 .766 r
F P
0 g
s
.72394 .91085 m .73046 .92999 L .75781 .91303 L p .512 .415 .682 r
F P
0 g
s
.75781 .91303 m .75043 .8943 L .72394 .91085 L p .512 .415 .682 r
F P
0 g
s
.69416 .86925 m .71171 .89016 L .73659 .87448 L p .602 .602 .824 r
F P
0 g
s
.75043 .8943 m .73659 .87448 L .71171 .89016 L p .566 .523 .766 r
F P
0 g
s
.61739 .73089 m .59689 .75988 L .60715 .753 L p 0 0 0 r
F P
0 g
s
.60715 .753 m .63021 .72227 L .61739 .73089 L p 0 0 0 r
F P
0 g
s
.28136 .89851 m .27418 .91734 L .30234 .93379 L p .853 .691 .681 r
F P
0 g
s
.3018 .95006 m .30234 .93379 L .27418 .91734 L p .885 .62 .531 r
F P
0 g
s
.46058 .83733 m .44563 .85659 L .46845 .86076 L p .619 .765 .949 r
F P
0 g
s
.46845 .86076 m .47832 .84059 L .46058 .83733 L p .619 .765 .949 r
F P
0 g
s
.38448 .83435 m .35897 .85226 L .38162 .86292 L p .675 .747 .905 r
F P
0 g
s
.38162 .86292 m .40332 .8433 L .38448 .83435 L p .675 .747 .905 r
F P
0 g
s
.70518 .51923 m .6995 .56406 L .69605 .54896 L p .973 .793 .369 r
F P
0 g
s
.69605 .54896 m .70166 .50348 L .70518 .51923 L p .973 .793 .369 r
F P
0 g
s
.33863 .83995 m .31412 .85851 L .33741 .87247 L p .728 .748 .868 r
F P
0 g
s
.33741 .87247 m .35897 .85226 L .33863 .83995 L p .728 .748 .868 r
F P
0 g
s
.56283 .85991 m .55171 .83992 L .53355 .84216 L p .64 .783 .95 r
F P
0 g
s
.55171 .83992 m .56283 .85991 L .58544 .85533 L p .646 .786 .949 r
F P
0 g
s
.41981 .9988 m .41126 1.00112 L .37815 .99266 L p .203 .668 .941 r
F P
0 g
s
.41126 1.00112 m .41981 .9988 L .45143 1.00433 L p .205 .687 .931 r
F P
0 g
s
.32879 .49177 m .33135 .44952 L .34028 .43461 L p 0 0 .337 r
F P
0 g
s
.33135 .44952 m .32879 .49177 L .32286 .50728 L p 0 0 .225 r
F P
0 g
s
.35217 .42052 m .36128 .38452 L .37515 .37213 L p .152 0 .29 r
F P
0 g
s
.36128 .38452 m .35217 .42052 L .34028 .43461 L p 0 0 .205 r
F P
0 g
s
.40982 .35133 m .42031 .32554 L .4385 .31829 L p .366 .02 .239 r
F P
0 g
s
.42031 .32554 m .40982 .35133 L .39142 .361 L p .26 0 .19 r
F P
0 g
s
.64974 .8605 m .62708 .84126 L .60697 .84908 L p .657 .731 .904 r
F P
0 g
s
.62708 .84126 m .64974 .8605 L .67186 .84942 L p .654 .731 .905 r
F P
0 g
s
.69416 .86925 m .67186 .84942 L .64974 .8605 L p .639 .67 .864 r
F P
0 g
s
.6226 .99928 m .61335 .99712 L .64325 .98884 L p .465 .877 .944 r
F P
0 g
s
.64325 .98884 m .65528 .99025 L .6226 .99928 L p .465 .877 .944 r
F P
0 g
s
.60108 .32364 m .61108 .34922 L .59045 .34163 L p .787 .366 .249 r
F P
0 g
s
.59045 .34163 m .58253 .31677 L .60108 .32364 L p .787 .366 .249 r
F P
0 g
s
.73046 .92999 m .73102 .94627 L .75844 .92935 L p .413 .235 .528 r
F P
0 g
s
.75844 .92935 m .75781 .91303 L .73046 .92999 L p .413 .235 .528 r
F P
0 g
s
.67186 .84942 m .69416 .86925 L .71677 .85486 L p .629 .669 .869 r
F P
0 g
s
.73659 .87448 m .71677 .85486 L .69416 .86925 L p .602 .602 .824 r
F P
0 g
s
.66126 .38141 m .67018 .41726 L .65486 .40455 L p .918 .548 .306 r
F P
0 g
s
.65486 .40455 m .64678 .3693 L .66126 .38141 L p .918 .548 .306 r
F P
0 g
s
.44365 .83275 m .4238 .85074 L .44563 .85659 L p .615 .759 .948 r
F P
0 g
s
.44563 .85659 m .46058 .83733 L .44365 .83275 L p .615 .759 .948 r
F P
0 g
s
.69242 .44583 m .69496 .48808 L .68517 .47331 L p .98 .685 .358 r
F P
0 g
s
.68517 .47331 m .68276 .4311 L .69242 .44583 L p .98 .685 .358 r
F P
0 g
s
.58544 .85533 m .56927 .83633 L .55171 .83992 L p .646 .786 .949 r
F P
0 g
s
.56927 .83633 m .58544 .85533 L .60697 .84908 L p .652 .789 .947 r
F P
0 g
s
.42087 .75474 m .39841 .72445 L .38696 .71509 L p .733 .222 0 r
F P
0 g
s
.39841 .72445 m .42087 .75474 L .43147 .76142 L p .768 .258 0 r
F P
0 g
s
.3018 .95006 m .30711 .96213 L .33758 .97589 L p .824 .401 .236 r
F P
0 g
s
.34697 .98186 m .33758 .97589 L .30711 .96213 L p .445 0 0 r
F P
0 g
s
.33758 .97589 m .34697 .98186 L .37815 .99266 L p .476 0 0 r
F P
0 g
s
.34923 .65422 m .37017 .69399 L .37749 .70489 L p .732 .31 0 r
F P
0 g
s
.37017 .69399 m .34923 .65422 L .34337 .64098 L p 0 0 .391 r
F P
0 g
s
.34024 .62732 m .32619 .58291 L .3258 .56774 L p 0 0 .437 r
F P
0 g
s
.32619 .58291 m .34024 .62732 L .34337 .64098 L p 0 0 .29 r
F P
0 g
s
.63021 .72227 m .60715 .753 L .61592 .74538 L p 0 0 0 r
F P
0 g
s
.61592 .74538 m .64119 .71269 L .63021 .72227 L p 0 0 0 r
F P
0 g
s
.43006 .34331 m .4385 .31829 L .45801 .31267 L p .45 .096 .272 r
F P
0 g
s
.4385 .31829 m .43006 .34331 L .40982 .35133 L p .366 .02 .239 r
F P
0 g
s
.27418 .91734 m .27357 .93365 L .3018 .95006 L p .885 .62 .531 r
F P
0 g
s
.30711 .96213 m .3018 .95006 L .27357 .93365 L p .849 .41 .178 r
F P
0 g
s
.69573 .97276 m .68592 .9789 L .71407 .96539 L p 0 0 0 r
F P
0 g
s
.71407 .96539 m .72552 .95845 L .69573 .97276 L p 0 0 0 r
F P
0 g
s
.58253 .31677 m .59045 .34163 L .56844 .33586 L p .75 .343 .278 r
F P
0 g
s
.56844 .33586 m .56276 .31156 L .58253 .31677 L p .75 .343 .278 r
F P
0 g
s
.67811 .65106 m .65693 .69126 L .6614 .67975 L p .763 .864 .429 r
F P
0 g
s
.6614 .67975 m .68331 .63769 L .67811 .65106 L p .763 .864 .429 r
F P
0 g
s
.38952 .99105 m .37815 .99266 L .34697 .98186 L p .212 .653 .951 r
F P
0 g
s
.37815 .99266 m .38952 .99105 L .41981 .9988 L p .203 .668 .941 r
F P
0 g
s
.42777 .82694 m .40332 .8433 L .4238 .85074 L p .613 .754 .945 r
F P
0 g
s
.4238 .85074 m .44365 .83275 L .42777 .82694 L p .613 .754 .945 r
F P
0 g
s
.51635 .99711 m .51683 1.00844 L .48393 1.00755 L p .552 .806 .992 r
F P
0 g
s
.51683 1.00844 m .51635 .99711 L .54527 .99582 L p .567 .817 .992 r
F P
0 g
s
.54527 .99582 m .54968 1.00698 L .51683 1.00844 L p .567 .817 .992 r
F P
0 g
s
.69985 .57924 m .68576 .62397 L .68538 .6101 L p .954 .872 .464 r
F P
0 g
s
.68538 .6101 m .6995 .56406 L .69985 .57924 L p .954 .872 .464 r
F P
0 g
s
.29379 .84286 m .27242 .86138 L .29482 .87846 L p .782 .757 .83 r
F P
0 g
s
.29482 .87846 m .31412 .85851 L .29379 .84286 L p .782 .757 .83 r
F P
0 g
s
.28136 .89851 m .29482 .87846 L .27242 .86138 L p .829 .747 .773 r
F P
0 g
s
.3676 .82403 m .33863 .83995 L .35897 .85226 L p .676 .749 .906 r
F P
0 g
s
.35897 .85226 m .38448 .83435 L .3676 .82403 L p .676 .749 .906 r
F P
0 g
s
.48739 .99632 m .48393 1.00755 L .45143 1.00433 L p .54 .793 .991 r
F P
0 g
s
.48393 1.00755 m .48739 .99632 L .51635 .99711 L p .552 .806 .992 r
F P
0 g
s
.32849 .5526 m .32286 .50728 L .32879 .49177 L p 0 0 .44 r
F P
0 g
s
.32286 .50728 m .32849 .5526 L .3258 .56774 L p 0 0 .34 r
F P
0 g
s
.27242 .86138 m .25749 .88048 L .28136 .89851 L p .829 .747 .773 r
F P
0 g
s
.27418 .91734 m .28136 .89851 L .25749 .88048 L p .878 .722 .686 r
F P
0 g
s
.60697 .84908 m .58598 .83145 L .56927 .83633 L p .652 .789 .947 r
F P
0 g
s
.58598 .83145 m .60697 .84908 L .62708 .84126 L p .659 .79 .945 r
F P
0 g
s
.54968 1.00698 m .54527 .99582 L .57372 .99248 L p .584 .828 .991 r
F P
0 g
s
.57372 .99248 m .58201 1.00319 L .54968 1.00698 L p .584 .828 .991 r
F P
0 g
s
.73102 .94627 m .72552 .95845 L .75222 .94202 L p .167 0 .16 r
F P
0 g
s
.75222 .94202 m .75844 .92935 L .73102 .94627 L p .167 0 .16 r
F P
0 g
s
.36685 .40752 m .37515 .37213 L .39142 .361 L p .284 .033 .346 r
F P
0 g
s
.37515 .37213 m .36685 .40752 L .35217 .42052 L p .152 0 .29 r
F P
0 g
s
.65528 .99025 m .64325 .98884 L .67125 .97845 L p .531 .907 .953 r
F P
0 g
s
.67125 .97845 m .68592 .9789 L .65528 .99025 L p .531 .907 .953 r
F P
0 g
s
.45177 .33708 m .45801 .31267 L .47849 .30878 L p .518 .157 .293 r
F P
0 g
s
.45801 .31267 m .45177 .33708 L .43006 .34331 L p .45 .096 .272 r
F P
0 g
s
.56276 .31156 m .56844 .33586 L .54543 .33204 L p .711 .316 .297 r
F P
0 g
s
.54543 .33204 m .5421 .30811 L .56276 .31156 L p .711 .316 .297 r
F P
0 g
s
.67186 .84942 m .64547 .83197 L .62708 .84126 L p .654 .731 .905 r
F P
0 g
s
.64547 .83197 m .67186 .84942 L .69159 .83673 L p .652 .73 .907 r
F P
0 g
s
.71677 .85486 m .69159 .83673 L .67186 .84942 L p .629 .669 .869 r
F P
0 g
s
.51412 .79749 m .51467 .78061 L .49954 .78017 L p .524 .023 .008 r
F P
0 g
s
.51467 .78061 m .51412 .79749 L .52469 .79699 L p .47 0 .006 r
F P
0 g
s
.52469 .79699 m .52978 .77989 L .51467 .78061 L p .47 0 .006 r
F P
0 g
s
.33784 .47683 m .34028 .43461 L .35217 .42052 L p .148 0 .407 r
F P
0 g
s
.34028 .43461 m .33784 .47683 L .32879 .49177 L p 0 0 .337 r
F P
0 g
s
.50353 .79719 m .49954 .78017 L .48462 .77858 L p .568 .056 0 r
F P
0 g
s
.49954 .78017 m .50353 .79719 L .51412 .79749 L p .524 .023 .008 r
F P
0 g
s
.41173 .74729 m .38696 .71509 L .37749 .70489 L p .642 .155 0 r
F P
0 g
s
.38696 .71509 m .41173 .74729 L .42087 .75474 L p .733 .222 0 r
F P
0 g
s
.45879 .99347 m .45143 1.00433 L .41981 .9988 L p .53 .78 .989 r
F P
0 g
s
.45143 1.00433 m .45879 .99347 L .48739 .99632 L p .54 .793 .991 r
F P
0 g
s
.70166 .50348 m .69605 .54896 L .68953 .53421 L p .998 .782 .457 r
F P
0 g
s
.68953 .53421 m .69496 .48808 L .70166 .50348 L p .998 .782 .457 r
F P
0 g
s
.64678 .3693 m .65486 .40455 L .63705 .39321 L p .886 .526 .356 r
F P
0 g
s
.63705 .39321 m .62996 .35851 L .64678 .3693 L p .886 .526 .356 r
F P
0 g
s
.32092 .82616 m .29379 .84286 L .31412 .85851 L p .732 .758 .873 r
F P
0 g
s
.31412 .85851 m .33863 .83995 L .32092 .82616 L p .732 .758 .873 r
F P
0 g
s
.52978 .77989 m .52469 .79699 L .53507 .79569 L p .404 0 0 r
F P
0 g
s
.53507 .79569 m .54462 .77802 L .52978 .77989 L p .404 0 0 r
F P
0 g
s
.71677 .85486 m .73659 .87448 L .75815 .85698 L p .584 .598 .832 r
F P
0 g
s
.73659 .87448 m .75043 .8943 L .77341 .87583 L p .538 .513 .776 r
F P
0 g
s
.77341 .87583 m .75815 .85698 L .73659 .87448 L p .538 .513 .776 r
F P
0 g
s
.58201 1.00319 m .57372 .99248 L .60128 .98711 L p .602 .837 .989 r
F P
0 g
s
.60128 .98711 m .61335 .99712 L .58201 1.00319 L p .602 .837 .989 r
F P
0 g
s
.75043 .8943 m .75781 .91303 L .78155 .89409 L p .468 .391 .687 r
F P
0 g
s
.78155 .89409 m .77341 .87583 L .75043 .8943 L p .468 .391 .687 r
F P
0 g
s
.47458 .33278 m .47849 .30878 L .49958 .3067 L p .575 .206 .305 r
F P
0 g
s
.47849 .30878 m .47458 .33278 L .45177 .33708 L p .518 .157 .293 r
F P
0 g
s
.49308 .79608 m .48462 .77858 L .47012 .77586 L p .604 .078 0 r
F P
0 g
s
.48462 .77858 m .49308 .79608 L .50353 .79719 L p .568 .056 0 r
F P
0 g
s
.25749 .88048 m .24952 .89885 L .27418 .91734 L p .878 .722 .686 r
F P
0 g
s
.27357 .93365 m .27418 .91734 L .24952 .89885 L p .919 .652 .517 r
F P
0 g
s
.54462 .77802 m .53507 .79569 L .54511 .79362 L p .324 0 0 r
F P
0 g
s
.54511 .79362 m .55897 .77504 L .54462 .77802 L p .324 0 0 r
F P
0 g
s
.5421 .30811 m .54543 .33204 L .52183 .33023 L p .67 .284 .307 r
F P
0 g
s
.52183 .33023 m .52091 .30648 L .5421 .30811 L p .67 .284 .307 r
F P
0 g
s
.64119 .71269 m .61592 .74538 L .62305 .73712 L p 0 0 0 r
F P
0 g
s
.62305 .73712 m .65015 .7023 L .64119 .71269 L p 0 0 0 r
F P
0 g
s
.4132 .81996 m .38448 .83435 L .40332 .8433 L p .611 .748 .943 r
F P
0 g
s
.40332 .8433 m .42777 .82694 L .4132 .81996 L p .611 .748 .943 r
F P
0 g
s
.68276 .4311 m .68517 .47331 L .67241 .45943 L p .959 .659 .419 r
F P
0 g
s
.67241 .45943 m .67018 .41726 L .68276 .4311 L p .959 .659 .419 r
F P
0 g
s
.49807 .33048 m .49958 .3067 L .52091 .30648 L p .625 .248 .31 r
F P
0 g
s
.49958 .3067 m .49807 .33048 L .47458 .33278 L p .575 .206 .305 r
F P
0 g
s
.52091 .30648 m .52183 .33023 L .49807 .33048 L p .625 .248 .31 r
F P
0 g
s
.69159 .83673 m .71677 .85486 L .73631 .83882 L p .62 .668 .874 r
F P
0 g
s
.75815 .85698 m .73631 .83882 L .71677 .85486 L p .584 .598 .832 r
F P
0 g
s
.48295 .79419 m .47012 .77586 L .45629 .77206 L p .63 .09 0 r
F P
0 g
s
.47012 .77586 m .48295 .79419 L .49308 .79608 L p .604 .078 0 r
F P
0 g
s
.36513 .68258 m .34337 .64098 L .34024 .62732 L p 0 0 .527 r
F P
0 g
s
.34337 .64098 m .36513 .68258 L .37017 .69399 L p 0 0 .391 r
F P
0 g
s
.62708 .84126 m .60156 .82535 L .58598 .83145 L p .659 .79 .945 r
F P
0 g
s
.60156 .82535 m .62708 .84126 L .64547 .83197 L p .665 .791 .942 r
F P
0 g
s
.55897 .77504 m .54511 .79362 L .55463 .79079 L p .224 0 0 r
F P
0 g
s
.55463 .79079 m .5726 .77098 L .55897 .77504 L p .224 0 0 r
F P
0 g
s
.27357 .93365 m .27961 .94619 L .30711 .96213 L p .849 .41 .178 r
F P
0 g
s
.31817 .96886 m .30711 .96213 L .27961 .94619 L p .382 0 0 r
F P
0 g
s
.30711 .96213 m .31817 .96886 L .34697 .98186 L p .445 0 0 r
F P
0 g
s
.43097 .9886 m .41981 .9988 L .38952 .99105 L p .523 .767 .986 r
F P
0 g
s
.41981 .9988 m .43097 .9886 L .45879 .99347 L p .53 .78 .989 r
F P
0 g
s
.75781 .91303 m .75844 .92935 L .78225 .91045 L p .334 .176 .513 r
F P
0 g
s
.78225 .91045 m .78155 .89409 L .75781 .91303 L p .334 .176 .513 r
F P
0 g
s
.33993 .61347 m .3258 .56774 L .32849 .5526 L p 0 0 .527 r
F P
0 g
s
.3258 .56774 m .33993 .61347 L .34024 .62732 L p 0 0 .437 r
F P
0 g
s
.36101 .98116 m .34697 .98186 L .31817 .96886 L p .232 .64 .958 r
F P
0 g
s
.34697 .98186 m .36101 .98116 L .38952 .99105 L p .212 .653 .951 r
F P
0 g
s
.38407 .39582 m .39142 .361 L .40982 .35133 L p .384 .118 .382 r
F P
0 g
s
.39142 .361 m .38407 .39582 L .36685 .40752 L p .284 .033 .346 r
F P
0 g
s
.61335 .99712 m .60128 .98711 L .62755 .97981 L p .621 .844 .985 r
F P
0 g
s
.62755 .97981 m .64325 .98884 L .61335 .99712 L p .621 .844 .985 r
F P
0 g
s
.68331 .63769 m .6614 .67975 L .66345 .66794 L p .912 .928 .552 r
F P
0 g
s
.66345 .66794 m .68576 .62397 L .68331 .63769 L p .912 .928 .552 r
F P
0 g
s
.47328 .79154 m .45629 .77206 L .44334 .76722 L p .642 .088 0 r
F P
0 g
s
.45629 .77206 m .47328 .79154 L .48295 .79419 L p .63 .09 0 r
F P
0 g
s
.35295 .81249 m .32092 .82616 L .33863 .83995 L p .676 .752 .908 r
F P
0 g
s
.33863 .83995 m .3676 .82403 L .35295 .81249 L p .676 .752 .908 r
F P
0 g
s
.5726 .77098 m .55463 .79079 L .56349 .78726 L p .098 0 0 r
F P
0 g
s
.56349 .78726 m .58531 .7659 L .5726 .77098 L p .098 0 0 r
F P
0 g
s
.72552 .95845 m .71407 .96539 L .73927 .94988 L p .377 .8 .611 r
F P
0 g
s
.73927 .94988 m .75222 .94202 L .72552 .95845 L p .377 .8 .611 r
F P
0 g
s
.50162 .82581 m .49658 .8425 L .51508 .84302 L p .557 .804 .991 r
F P
0 g
s
.51508 .84302 m .51438 .82617 L .50162 .82581 L p .557 .804 .991 r
F P
0 g
s
.51438 .82617 m .51508 .84302 L .53355 .84216 L p .573 .817 .991 r
F P
0 g
s
.62996 .35851 m .63705 .39321 L .61704 .38345 L p .85 .5 .389 r
F P
0 g
s
.61704 .38345 m .61108 .34922 L .62996 .35851 L p .85 .5 .389 r
F P
0 g
s
.68592 .9789 m .67125 .97845 L .69695 .96609 L p .595 .929 .959 r
F P
0 g
s
.69695 .96609 m .71407 .96539 L .68592 .9789 L p .595 .929 .959 r
F P
0 g
s
.37749 .70489 m .40418 .73918 L .41173 .74729 L p .642 .155 0 r
F P
0 g
s
.40418 .73918 m .37749 .70489 L .37017 .69399 L p 0 0 .496 r
F P
0 g
s
.48903 .82449 m .47832 .84059 L .49658 .8425 L p .544 .791 .99 r
F P
0 g
s
.49658 .8425 m .50162 .82581 L .48903 .82449 L p .544 .791 .99 r
F P
0 g
s
.6995 .56406 m .68538 .6101 L .68214 .59633 L p .996 .861 .542 r
F P
0 g
s
.68214 .59633 m .69605 .54896 L .6995 .56406 L p .996 .861 .542 r
F P
0 g
s
.53355 .84216 m .52712 .82558 L .51438 .82617 L p .573 .817 .991 r
F P
0 g
s
.52712 .82558 m .53355 .84216 L .55171 .83992 L p .591 .828 .989 r
F P
0 g
s
.24952 .89885 m .24884 .91521 L .27357 .93365 L p .919 .652 .517 r
F P
0 g
s
.27961 .94619 m .27357 .93365 L .24884 .91521 L p .859 .408 .094 r
F P
0 g
s
.33426 .53775 m .32879 .49177 L .33784 .47683 L p .129 .055 .497 r
F P
0 g
s
.32879 .49177 m .33426 .53775 L .32849 .5526 L p 0 0 .44 r
F P
0 g
s
.47681 .82223 m .46058 .83733 L .47832 .84059 L p .534 .777 .987 r
F P
0 g
s
.47832 .84059 m .48903 .82449 L .47681 .82223 L p .534 .777 .987 r
F P
0 g
s
.40017 .81192 m .3676 .82403 L .38448 .83435 L p .61 .743 .94 r
F P
0 g
s
.38448 .83435 m .4132 .81996 L .40017 .81192 L p .61 .743 .94 r
F P
0 g
s
.69159 .83673 m .66183 .82134 L .64547 .83197 L p .652 .73 .907 r
F P
0 g
s
.66183 .82134 m .69159 .83673 L .70861 .82261 L p .65 .731 .908 r
F P
0 g
s
.73631 .83882 m .70861 .82261 L .69159 .83673 L p .62 .668 .874 r
F P
0 g
s
.65015 .7023 m .62305 .73712 L .62842 .72835 L p .7 .897 .529 r
F P
0 g
s
.62842 .72835 m .65693 .69126 L .65015 .7023 L p .7 .897 .529 r
F P
0 g
s
.34988 .46271 m .35217 .42052 L .36685 .40752 L p .279 .1 .449 r
F P
0 g
s
.35217 .42052 m .34988 .46271 L .33784 .47683 L p .148 0 .407 r
F P
0 g
s
.55171 .83992 m .53964 .82402 L .52712 .82558 L p .591 .828 .989 r
F P
0 g
s
.53964 .82402 m .55171 .83992 L .56927 .83633 L p .61 .837 .986 r
F P
0 g
s
.46425 .78818 m .44334 .76722 L .43147 .76142 L p .633 .071 0 r
F P
0 g
s
.44334 .76722 m .46425 .78818 L .47328 .79154 L p .642 .088 0 r
F P
0 g
s
.27679 .82572 m .25363 .84267 L .27242 .86138 L p .79 .775 .84 r
F P
0 g
s
.27242 .86138 m .29379 .84286 L .27679 .82572 L p .79 .775 .84 r
F P
0 g
s
.25749 .88048 m .27242 .86138 L .25363 .84267 L p .845 .774 .784 r
F P
0 g
s
.40435 .98176 m .38952 .99105 L .36101 .98116 L p .519 .754 .982 r
F P
0 g
s
.38952 .99105 m .40435 .98176 L .43097 .9886 L p .523 .767 .986 r
F P
0 g
s
.58531 .7659 m .56349 .78726 L .57156 .78308 L p 0 0 0 r
F P
0 g
s
.57156 .78308 m .59689 .75988 L .58531 .7659 L p 0 0 0 r
F P
0 g
s
.69496 .48808 m .68953 .53421 L .68001 .52006 L p .982 .747 .507 r
F P
0 g
s
.68001 .52006 m .68517 .47331 L .69496 .48808 L p .982 .747 .507 r
F P
0 g
s
.64547 .83197 m .61577 .8181 L .60156 .82535 L p .665 .791 .942 r
F P
0 g
s
.61577 .8181 m .64547 .83197 L .66183 .82134 L p .671 .792 .939 r
F P
0 g
s
.75844 .92935 m .75222 .94202 L .77538 .92368 L p .005 0 .069 r
F P
0 g
s
.77538 .92368 m .78225 .91045 L .75844 .92935 L p .005 0 .069 r
F P
0 g
s
.46516 .81906 m .44365 .83275 L .46058 .83733 L p .526 .763 .984 r
F P
0 g
s
.46058 .83733 m .47681 .82223 L .46516 .81906 L p .526 .763 .984 r
F P
0 g
s
.67018 .41726 m .67241 .45943 L .65689 .44668 L p .925 .626 .457 r
F P
0 g
s
.65689 .44668 m .65486 .40455 L .67018 .41726 L p .925 .626 .457 r
F P
0 g
s
.25363 .84267 m .23744 .86071 L .25749 .88048 L p .845 .774 .784 r
F P
0 g
s
.24952 .89885 m .25749 .88048 L .23744 .86071 L p .903 .758 .691 r
F P
0 g
s
.40358 .38566 m .40982 .35133 L .43006 .34331 L p .461 .184 .406 r
F P
0 g
s
.40982 .35133 m .40358 .38566 L .38407 .39582 L p .384 .118 .382 r
F P
0 g
s
.30616 .81108 m .27679 .82572 L .29379 .84286 L p .735 .768 .879 r
F P
0 g
s
.29379 .84286 m .32092 .82616 L .30616 .81108 L p .735 .768 .879 r
F P
0 g
s
.56927 .83633 m .55173 .82154 L .53964 .82402 L p .61 .837 .986 r
F P
0 g
s
.55173 .82154 m .56927 .83633 L .58598 .83145 L p .629 .845 .982 r
F P
0 g
s
.64325 .98884 m .62755 .97981 L .65213 .97065 L p .639 .85 .98 r
F P
0 g
s
.65213 .97065 m .67125 .97845 L .64325 .98884 L p .639 .85 .98 r
F P
0 g
s
.36248 .67082 m .34024 .62732 L .33993 .61347 L p 0 .063 .608 r
F P
0 g
s
.34024 .62732 m .36248 .67082 L .36513 .68258 L p 0 0 .527 r
F P
0 g
s
.61108 .34922 m .61704 .38345 L .59517 .37546 L p .814 .473 .411 r
F P
0 g
s
.59517 .37546 m .59045 .34163 L .61108 .34922 L p .814 .473 .411 r
F P
0 g
s
.73631 .83882 m .75815 .85698 L .776 .83791 L p .566 .596 .842 r
F P
0 g
s
.75815 .85698 m .77341 .87583 L .79247 .85568 L p .507 .503 .786 r
F P
0 g
s
.79247 .85568 m .776 .83791 L .75815 .85698 L p .507 .503 .786 r
F P
0 g
s
.51577 .97719 m .51635 .99711 L .48739 .99632 L p .64 .766 .939 r
F P
0 g
s
.51635 .99711 m .51577 .97719 L .53995 .97611 L p .643 .768 .939 r
F P
0 g
s
.53995 .97611 m .54527 .99582 L .51635 .99711 L p .643 .768 .939 r
F P
0 g
s
.45598 .78415 m .43147 .76142 L .42087 .75474 L p .593 .033 0 r
F P
0 g
s
.43147 .76142 m .45598 .78415 L .46425 .78818 L p .633 .071 0 r
F P
0 g
s
.49155 .97653 m .48739 .99632 L .45879 .99347 L p .638 .764 .939 r
F P
0 g
s
.48739 .99632 m .49155 .97653 L .51577 .97719 L p .64 .766 .939 r
F P
0 g
s
.54527 .99582 m .53995 .97611 L .56373 .9733 L p .645 .77 .939 r
F P
0 g
s
.56373 .9733 m .57372 .99248 L .54527 .99582 L p .645 .77 .939 r
F P
0 g
s
.45425 .81504 m .42777 .82694 L .44365 .83275 L p .522 .749 .979 r
F P
0 g
s
.44365 .83275 m .46516 .81906 L .45425 .81504 L p .522 .749 .979 r
F P
0 g
s
.59689 .75988 m .57156 .78308 L .57868 .77831 L p 0 0 0 r
F P
0 g
s
.57868 .77831 m .60715 .753 L .59689 .75988 L p 0 0 0 r
F P
0 g
s
.70861 .82261 m .73631 .83882 L .75245 .82136 L p .61 .668 .881 r
F P
0 g
s
.776 .83791 m .75245 .82136 L .73631 .83882 L p .566 .596 .842 r
F P
0 g
s
.77341 .87583 m .78155 .89409 L .80126 .87342 L p .415 .363 .692 r
F P
0 g
s
.80126 .87342 m .79247 .85568 L .77341 .87583 L p .415 .363 .692 r
F P
0 g
s
.27961 .94619 m .29222 .95382 L .31817 .96886 L p .382 0 0 r
F P
0 g
s
.33472 .96927 m .31817 .96886 L .29222 .95382 L p .259 .63 .961 r
F P
0 g
s
.31817 .96886 m .33472 .96927 L .36101 .98116 L p .232 .64 .958 r
F P
0 g
s
.39837 .73052 m .37017 .69399 L .36513 .68258 L p 0 .049 .615 r
F P
0 g
s
.37017 .69399 m .39837 .73052 L .40418 .73918 L p 0 0 .496 r
F P
0 g
s
.34247 .59966 m .32849 .5526 L .33426 .53775 L p .103 .106 .575 r
F P
0 g
s
.32849 .5526 m .34247 .59966 L .33993 .61347 L p 0 0 .527 r
F P
0 g
s
.68576 .62397 m .66345 .66794 L .66304 .65602 L p .974 .924 .62 r
F P
0 g
s
.66304 .65602 m .68538 .6101 L .68576 .62397 L p .974 .924 .62 r
F P
0 g
s
.23744 .86071 m .22879 .87858 L .24952 .89885 L p .903 .758 .691 r
F P
0 g
s
.24884 .91521 m .24952 .89885 L .22879 .87858 L p .953 .687 .495 r
F P
0 g
s
.58598 .83145 m .56322 .81816 L .55173 .82154 L p .629 .845 .982 r
F P
0 g
s
.56322 .81816 m .58598 .83145 L .60156 .82535 L p .648 .85 .977 r
F P
0 g
s
.46765 .97414 m .45879 .99347 L .43097 .9886 L p .636 .762 .939 r
F P
0 g
s
.45879 .99347 m .46765 .97414 L .49155 .97653 L p .638 .764 .939 r
F P
0 g
s
.24884 .91521 m .25555 .9283 L .27961 .94619 L p .859 .408 .094 r
F P
0 g
s
.29222 .95382 m .27961 .94619 L .25555 .9283 L p 0 .236 .685 r
F P
0 g
s
.38891 .80294 m .35295 .81249 L .3676 .82403 L p .61 .738 .936 r
F P
0 g
s
.3676 .82403 m .40017 .81192 L .38891 .80294 L p .61 .738 .936 r
F P
0 g
s
.34079 .79988 m .30616 .81108 L .32092 .82616 L p .677 .754 .909 r
F P
0 g
s
.32092 .82616 m .35295 .81249 L .34079 .79988 L p .677 .754 .909 r
F P
0 g
s
.42503 .37723 m .43006 .34331 L .45177 .33708 L p .524 .238 .423 r
F P
0 g
s
.43006 .34331 m .42503 .37723 L .40358 .38566 L p .461 .184 .406 r
F P
0 g
s
.65693 .69126 m .62842 .72835 L .63192 .71922 L p .854 .965 .636 r
F P
0 g
s
.63192 .71922 m .6614 .67975 L .65693 .69126 L p .854 .965 .636 r
F P
0 g
s
.57372 .99248 m .56373 .9733 L .58675 .96879 L p .648 .771 .939 r
F P
0 g
s
.58675 .96879 m .60128 .98711 L .57372 .99248 L p .648 .771 .939 r
F P
0 g
s
.71407 .96539 m .69695 .96609 L .71991 .95191 L p .652 .942 .961 r
F P
0 g
s
.71991 .95191 m .73927 .94988 L .71407 .96539 L p .652 .942 .961 r
F P
0 g
s
.69605 .54896 m .68214 .59633 L .67606 .58289 L p .99 .822 .582 r
F P
0 g
s
.67606 .58289 m .68953 .53421 L .69605 .54896 L p .99 .822 .582 r
F P
0 g
s
.36476 .44966 m .36685 .40752 L .38407 .39582 L p .377 .176 .476 r
F P
0 g
s
.36685 .40752 m .36476 .44966 L .34988 .46271 L p .279 .1 .449 r
F P
0 g
s
.34306 .52343 m .33784 .47683 L .34988 .46271 L p .261 .148 .529 r
F P
0 g
s
.33784 .47683 m .34306 .52343 L .33426 .53775 L p .129 .055 .497 r
F P
0 g
s
.59045 .34163 m .59517 .37546 L .57182 .3694 L p .777 .445 .426 r
F P
0 g
s
.57182 .3694 m .56844 .33586 L .59045 .34163 L p .777 .445 .426 r
F P
0 g
s
.37932 .97304 m .36101 .98116 L .33472 .96927 L p .518 .742 .976 r
F P
0 g
s
.36101 .98116 m .37932 .97304 L .40435 .98176 L p .519 .754 .982 r
F P
0 g
s
.66183 .82134 m .62839 .80982 L .61577 .8181 L p .671 .792 .939 r
F P
0 g
s
.62839 .80982 m .66183 .82134 L .6759 .80952 L p .676 .791 .935 r
F P
0 g
s
.70861 .82261 m .6759 .80952 L .66183 .82134 L p .65 .731 .908 r
F P
0 g
s
.44861 .77952 m .42087 .75474 L .41173 .74729 L p .508 0 0 r
F P
0 g
s
.42087 .75474 m .44861 .77952 L .45598 .78415 L p .593 .033 0 r
F P
0 g
s
.44426 .81022 m .4132 .81996 L .42777 .82694 L p .52 .736 .973 r
F P
0 g
s
.42777 .82694 m .45425 .81504 L .44426 .81022 L p .52 .736 .973 r
F P
0 g
s
.78155 .89409 m .78225 .91045 L .80201 .88984 L p .232 .101 .488 r
F P
0 g
s
.80201 .88984 m .80126 .87342 L .78155 .89409 L p .232 .101 .488 r
F P
0 g
s
.6759 .80952 m .70861 .82261 L .72261 .80725 L p .648 .731 .91 r
F P
0 g
s
.75245 .82136 m .72261 .80725 L .70861 .82261 L p .61 .668 .881 r
F P
0 g
s
.75222 .94202 m .73927 .94988 L .7611 .93258 L p .543 .904 .706 r
F P
0 g
s
.7611 .93258 m .77538 .92368 L .75222 .94202 L p .543 .904 .706 r
F P
0 g
s
.65486 .40455 m .65689 .44668 L .63883 .43531 L p .889 .594 .481 r
F P
0 g
s
.63883 .43531 m .63705 .39321 L .65486 .40455 L p .889 .594 .481 r
F P
0 g
s
.60715 .753 m .57868 .77831 L .58476 .77303 L p 0 0 0 r
F P
0 g
s
.58476 .77303 m .61592 .74538 L .60715 .753 L p 0 0 0 r
F P
0 g
s
.44441 .97004 m .43097 .9886 L .40435 .98176 L p .635 .76 .938 r
F P
0 g
s
.43097 .9886 m .44441 .97004 L .46765 .97414 L p .636 .762 .939 r
F P
0 g
s
.60156 .82535 m .57392 .81394 L .56322 .81816 L p .648 .85 .977 r
F P
0 g
s
.57392 .81394 m .60156 .82535 L .61577 .8181 L p .667 .853 .971 r
F P
0 g
s
.67125 .97845 m .65213 .97065 L .67465 .95975 L p .657 .852 .975 r
F P
0 g
s
.67465 .95975 m .69695 .96609 L .67125 .97845 L p .657 .852 .975 r
F P
0 g
s
.68517 .47331 m .68001 .52006 L .66762 .50677 L p .95 .707 .535 r
F P
0 g
s
.66762 .50677 m .67241 .45943 L .68517 .47331 L p .95 .707 .535 r
F P
0 g
s
.44805 .37069 m .45177 .33708 L .47458 .33278 L p .577 .283 .433 r
F P
0 g
s
.45177 .33708 m .44805 .37069 L .42503 .37723 L p .524 .238 .423 r
F P
0 g
s
.60128 .98711 m .58675 .96879 L .60867 .96265 L p .651 .772 .938 r
F P
0 g
s
.60867 .96265 m .62755 .97981 L .60128 .98711 L p .651 .772 .938 r
F P
0 g
s
.56844 .33586 m .57182 .3694 L .54741 .36538 L p .741 .417 .435 r
F P
0 g
s
.54741 .36538 m .54543 .33204 L .56844 .33586 L p .741 .417 .435 r
F P
0 g
s
.22879 .87858 m .22805 .89499 L .24884 .91521 L p .953 .687 .495 r
F P
0 g
s
.25555 .9283 m .24884 .91521 L .22805 .89499 L p .84 .384 0 r
F P
0 g
s
.36228 .65891 m .33993 .61347 L .34247 .59966 L p .082 .16 .647 r
F P
0 g
s
.33993 .61347 m .36228 .65891 L .36248 .67082 L p 0 .063 .608 r
F P
0 g
s
.39441 .72147 m .36513 .68258 L .36248 .67082 L p 0 .146 .685 r
F P
0 g
s
.36513 .68258 m .39441 .72147 L .39837 .73052 L p 0 .049 .615 r
F P
0 g
s
.47224 .36616 m .47458 .33278 L .49807 .33048 L p .623 .322 .439 r
F P
0 g
s
.47458 .33278 m .47224 .36616 L .44805 .37069 L p .577 .283 .433 r
F P
0 g
s
.41173 .74729 m .44227 .77436 L .44861 .77952 L p .508 0 0 r
F P
0 g
s
.44227 .77436 m .41173 .74729 L .40418 .73918 L p 0 .1 .611 r
F P
0 g
s
.26344 .80734 m .23881 .82258 L .25363 .84267 L p .796 .794 .85 r
F P
0 g
s
.25363 .84267 m .27679 .82572 L .26344 .80734 L p .796 .794 .85 r
F P
0 g
s
.23744 .86071 m .25363 .84267 L .23881 .82258 L p .859 .804 .796 r
F P
0 g
s
.43535 .80468 m .40017 .81192 L .4132 .81996 L p .521 .723 .965 r
F P
0 g
s
.4132 .81996 m .44426 .81022 L .43535 .80468 L p .521 .723 .965 r
F P
0 g
s
.54543 .33204 m .54741 .36538 L .52238 .36348 L p .703 .388 .44 r
F P
0 g
s
.52238 .36348 m .52183 .33023 L .54543 .33204 L p .703 .388 .44 r
F P
0 g
s
.29461 .79493 m .26344 .80734 L .27679 .82572 L p .737 .778 .886 r
F P
0 g
s
.27679 .82572 m .30616 .81108 L .29461 .79493 L p .737 .778 .886 r
F P
0 g
s
.37959 .79315 m .34079 .79988 L .35295 .81249 L p .61 .733 .932 r
F P
0 g
s
.35295 .81249 m .38891 .80294 L .37959 .79315 L p .61 .733 .932 r
F P
0 g
s
.68538 .6101 m .66304 .65602 L .66015 .64419 L p .982 .886 .652 r
F P
0 g
s
.66015 .64419 m .68214 .59633 L .68538 .6101 L p .982 .886 .652 r
F P
0 g
s
.6614 .67975 m .63192 .71922 L .63349 .70987 L p .933 .968 .695 r
F P
0 g
s
.63349 .70987 m .66345 .66794 L .6614 .67975 L p .933 .968 .695 r
F P
0 g
s
.49717 .36374 m .49807 .33048 L .52183 .33023 L p .664 .356 .441 r
F P
0 g
s
.49807 .33048 m .49717 .36374 L .47224 .36616 L p .623 .322 .439 r
F P
0 g
s
.61592 .74538 m .58476 .77303 L .58968 .76732 L p .646 .922 .638 r
F P
0 g
s
.58968 .76732 m .62305 .73712 L .61592 .74538 L p .646 .922 .638 r
F P
0 g
s
.34786 .58611 m .33426 .53775 L .34306 .52343 L p .238 .189 .599 r
F P
0 g
s
.33426 .53775 m .34786 .58611 L .34247 .59966 L p .103 .106 .575 r
F P
0 g
s
.52183 .33023 m .52238 .36348 L .49717 .36374 L p .664 .356 .441 r
F P
0 g
s
.42219 .96429 m .40435 .98176 L .37932 .97304 L p .633 .757 .937 r
F P
0 g
s
.40435 .98176 m .42219 .96429 L .44441 .97004 L p .635 .76 .938 r
F P
0 g
s
.78225 .91045 m .77538 .92368 L .7946 .90367 L p 0 0 0 r
F P
0 g
s
.7946 .90367 m .80201 .88984 L .78225 .91045 L p 0 0 0 r
F P
0 g
s
.61577 .8181 m .58366 .80894 L .57392 .81394 L p .667 .853 .971 r
F P
0 g
s
.58366 .80894 m .61577 .8181 L .62839 .80982 L p .684 .853 .963 r
F P
0 g
s
.38223 .43793 m .38407 .39582 L .40358 .38566 L p .452 .236 .494 r
F P
0 g
s
.38407 .39582 m .38223 .43793 L .36476 .44966 L p .377 .176 .476 r
F P
0 g
s
.23881 .82258 m .22158 .83947 L .23744 .86071 L p .859 .804 .796 r
F P
0 g
s
.22879 .87858 m .23744 .86071 L .22158 .83947 L p .928 .797 .696 r
F P
0 g
s
.25555 .9283 m .26953 .93693 L .29222 .95382 L p 0 .236 .685 r
F P
0 g
s
.31105 .95551 m .29222 .95382 L .26953 .93693 L p .291 .62 .959 r
F P
0 g
s
.29222 .95382 m .31105 .95551 L .33472 .96927 L p .259 .63 .961 r
F P
0 g
s
.62755 .97981 m .60867 .96265 L .62915 .95496 L p .653 .773 .937 r
F P
0 g
s
.62915 .95496 m .65213 .97065 L .62755 .97981 L p .653 .773 .937 r
F P
0 g
s
.63705 .39321 m .63883 .43531 L .61853 .42552 L p .853 .563 .497 r
F P
0 g
s
.61853 .42552 m .61704 .38345 L .63705 .39321 L p .853 .563 .497 r
F P
0 g
s
.6759 .80952 m .6392 .80063 L .62839 .80982 L p .676 .791 .935 r
F P
0 g
s
.6392 .80063 m .6759 .80952 L .68742 .79668 L p .681 .789 .931 r
F P
0 g
s
.72261 .80725 m .68742 .79668 L .6759 .80952 L p .648 .731 .91 r
F P
0 g
s
.35626 .96255 m .33472 .96927 L .31105 .95551 L p .52 .73 .97 r
F P
0 g
s
.33472 .96927 m .35626 .96255 L .37932 .97304 L p .518 .742 .976 r
F P
0 g
s
.35477 .5099 m .34988 .46271 L .36476 .44966 L p .359 .217 .548 r
F P
0 g
s
.34988 .46271 m .35477 .5099 L .34306 .52343 L p .261 .148 .529 r
F P
0 g
s
.75245 .82136 m .776 .83791 L .78981 .81753 L p .547 .594 .853 r
F P
0 g
s
.776 .83791 m .79247 .85568 L .80725 .83413 L p .472 .493 .799 r
F P
0 g
s
.80725 .83413 m .78981 .81753 L .776 .83791 L p .472 .493 .799 r
F P
0 g
s
.72261 .80725 m .75245 .82136 L .76488 .80272 L p .601 .669 .888 r
F P
0 g
s
.78981 .81753 m .76488 .80272 L .75245 .82136 L p .547 .594 .853 r
F P
0 g
s
.68953 .53421 m .67606 .58289 L .66722 .57 L p .964 .777 .602 r
F P
0 g
s
.66722 .57 m .68001 .52006 L .68953 .53421 L p .964 .777 .602 r
F P
0 g
s
.33132 .7864 m .29461 .79493 L .30616 .81108 L p .677 .756 .911 r
F P
0 g
s
.30616 .81108 m .34079 .79988 L .33132 .7864 L p .677 .756 .911 r
F P
0 g
s
.73927 .94988 m .71991 .95191 L .73978 .93611 L p .7 .946 .958 r
F P
0 g
s
.73978 .93611 m .7611 .93258 L .73927 .94988 L p .7 .946 .958 r
F P
0 g
s
.67241 .45943 m .66762 .50677 L .65255 .49456 L p .915 .669 .552 r
F P
0 g
s
.65255 .49456 m .65689 .44668 L .67241 .45943 L p .915 .669 .552 r
F P
0 g
s
.69695 .96609 m .67465 .95975 L .69474 .94727 L p .674 .853 .968 r
F P
0 g
s
.69474 .94727 m .71991 .95191 L .69695 .96609 L p .674 .853 .968 r
F P
0 g
s
.43706 .76874 m .40418 .73918 L .39837 .73052 L p 0 .177 .705 r
F P
0 g
s
.40418 .73918 m .43706 .76874 L .44227 .77436 L p 0 .1 .611 r
F P
0 g
s
.79247 .85568 m .80126 .87342 L .81657 .8513 L p .349 .33 .697 r
F P
0 g
s
.81657 .8513 m .80725 .83413 L .79247 .85568 L p .349 .33 .697 r
F P
0 g
s
.42768 .79849 m .38891 .80294 L .40017 .81192 L p .525 .712 .957 r
F P
0 g
s
.40017 .81192 m .43535 .80468 L .42768 .79849 L p .525 .712 .957 r
F P
0 g
s
.22805 .89499 m .23534 .90867 L .25555 .9283 L p .84 .384 0 r
F P
0 g
s
.26953 .93693 m .25555 .9283 L .23534 .90867 L p 0 .289 .764 r
F P
0 g
s
.68742 .79668 m .72261 .80725 L .73333 .79087 L p .646 .732 .911 r
F P
0 g
s
.76488 .80272 m .73333 .79087 L .72261 .80725 L p .601 .669 .888 r
F P
0 g
s
.22158 .83947 m .21238 .85679 L .22879 .87858 L p .928 .797 .696 r
F P
0 g
s
.22805 .89499 m .22879 .87858 L .21238 .85679 L p .982 .722 .459 r
F P
0 g
s
.51512 .94857 m .51577 .97719 L .49155 .97653 L p .674 .728 .89 r
F P
0 g
s
.51577 .97719 m .51512 .94857 L .5339 .94772 L p .67 .725 .891 r
F P
0 g
s
.5339 .94772 m .53995 .97611 L .51577 .97719 L p .67 .725 .891 r
F P
0 g
s
.50691 .81438 m .50162 .82581 L .51438 .82617 L p .426 .802 .993 r
F P
0 g
s
.51438 .82617 m .51365 .81458 L .50691 .81438 L p .426 .802 .993 r
F P
0 g
s
.51365 .81458 m .51438 .82617 L .52712 .82558 L p .456 .825 .993 r
F P
0 g
s
.51347 .80705 m .51412 .79749 L .50353 .79719 L p .365 0 0 r
F P
0 g
s
.51412 .79749 m .51347 .80705 L .51875 .8068 L p .306 0 0 r
F P
0 g
s
.51875 .8068 m .52469 .79699 L .51412 .79749 L p .306 0 0 r
F P
0 g
s
.62305 .73712 m .58968 .76732 L .59336 .76127 L p .791 .984 .722 r
F P
0 g
s
.59336 .76127 m .62842 .72835 L .62305 .73712 L p .791 .984 .722 r
F P
0 g
s
.50818 .8069 m .50353 .79719 L .49308 .79608 L p .409 0 0 r
F P
0 g
s
.50353 .79719 m .50818 .8069 L .51347 .80705 L p .365 0 0 r
F P
0 g
s
.50027 .81368 m .48903 .82449 L .50162 .82581 L p .403 .778 .993 r
F P
0 g
s
.50162 .82581 m .50691 .81438 L .50027 .81368 L p .403 .778 .993 r
F P
0 g
s
.4963 .94805 m .49155 .97653 L .46765 .97414 L p .679 .732 .891 r
F P
0 g
s
.49155 .97653 m .4963 .94805 L .51512 .94857 L p .674 .728 .89 r
F P
0 g
s
.52469 .79699 m .51875 .8068 L .52393 .80615 L p .23 0 0 r
F P
0 g
s
.52393 .80615 m .53507 .79569 L .52469 .79699 L p .23 0 0 r
F P
0 g
s
.52712 .82558 m .52037 .81426 L .51365 .81458 L p .456 .825 .993 r
F P
0 g
s
.52037 .81426 m .52712 .82558 L .53964 .82402 L p .491 .848 .993 r
F P
0 g
s
.39236 .71215 m .36248 .67082 L .36228 .65891 L p .072 .224 .716 r
F P
0 g
s
.36248 .67082 m .39236 .71215 L .39441 .72147 L p 0 .146 .685 r
F P
0 g
s
.62839 .80982 m .59228 .80323 L .58366 .80894 L p .684 .853 .963 r
F P
0 g
s
.59228 .80323 m .62839 .80982 L .6392 .80063 L p .699 .851 .955 r
F P
0 g
s
.53995 .97611 m .5339 .94772 L .55236 .94551 L p .665 .722 .891 r
F P
0 g
s
.55236 .94551 m .56373 .9733 L .53995 .97611 L p .665 .722 .891 r
F P
0 g
s
.50296 .80634 m .49308 .79608 L .48295 .79419 L p .437 0 0 r
F P
0 g
s
.49308 .79608 m .50296 .80634 L .50818 .8069 L p .409 0 0 r
F P
0 g
s
.40201 .42774 m .40358 .38566 L .42503 .37723 L p .513 .285 .505 r
F P
0 g
s
.40358 .38566 m .40201 .42774 L .38223 .43793 L p .452 .236 .494 r
F P
0 g
s
.40133 .95696 m .37932 .97304 L .35626 .96255 L p .632 .755 .936 r
F P
0 g
s
.37932 .97304 m .40133 .95696 L .42219 .96429 L p .633 .757 .937 r
F P
0 g
s
.49383 .81249 m .47681 .82223 L .48903 .82449 L p .388 .756 .992 r
F P
0 g
s
.48903 .82449 m .50027 .81368 L .49383 .81249 L p .388 .756 .992 r
F P
0 g
s
.36457 .64705 m .34247 .59966 L .34786 .58611 L p .215 .232 .663 r
F P
0 g
s
.34247 .59966 m .36457 .64705 L .36228 .65891 L p .082 .16 .647 r
F P
0 g
s
.53507 .79569 m .52393 .80615 L .52894 .80512 L p .134 0 0 r
F P
0 g
s
.52894 .80512 m .54511 .79362 L .53507 .79569 L p .134 0 0 r
F P
0 g
s
.53964 .82402 m .52697 .81344 L .52037 .81426 L p .491 .848 .993 r
F P
0 g
s
.52697 .81344 m .53964 .82402 L .55173 .82154 L p .53 .869 .992 r
F P
0 g
s
.47773 .94617 m .46765 .97414 L .44441 .97004 L p .682 .737 .892 r
F P
0 g
s
.46765 .97414 m .47773 .94617 L .4963 .94805 L p .679 .732 .891 r
F P
0 g
s
.4979 .8054 m .48295 .79419 L .47328 .79154 L p .447 0 0 r
F P
0 g
s
.48295 .79419 m .4979 .8054 L .50296 .80634 L p .437 0 0 r
F P
0 g
s
.66345 .66794 m .63349 .70987 L .63308 .70044 L p .959 .935 .719 r
F P
0 g
s
.63308 .70044 m .66304 .65602 L .66345 .66794 L p .959 .935 .719 r
F P
0 g
s
.61704 .38345 m .61853 .42552 L .59635 .41751 L p .818 .533 .507 r
F P
0 g
s
.59635 .41751 m .59517 .37546 L .61704 .38345 L p .818 .533 .507 r
F P
0 g
s
.77538 .92368 m .7611 .93258 L .77918 .91372 L p .684 .972 .78 r
F P
0 g
s
.77918 .91372 m .7946 .90367 L .77538 .92368 L p .684 .972 .78 r
F P
0 g
s
.54511 .79362 m .52894 .80512 L .53369 .80371 L p .017 0 0 r
F P
0 g
s
.53369 .80371 m .55463 .79079 L .54511 .79362 L p .017 0 0 r
F P
0 g
s
.56373 .9733 m .55236 .94551 L .57022 .94198 L p .66 .719 .892 r
F P
0 g
s
.57022 .94198 m .58675 .96879 L .56373 .9733 L p .66 .719 .892 r
F P
0 g
s
.48769 .81081 m .46516 .81906 L .47681 .82223 L p .381 .735 .991 r
F P
0 g
s
.47681 .82223 m .49383 .81249 L .48769 .81081 L p .381 .735 .991 r
F P
0 g
s
.65213 .97065 m .62915 .95496 L .64787 .94582 L p .656 .774 .936 r
F P
0 g
s
.64787 .94582 m .67465 .95975 L .65213 .97065 L p .656 .774 .936 r
F P
0 g
s
.37239 .7827 m .33132 .7864 L .34079 .79988 L p .612 .728 .928 r
F P
0 g
s
.34079 .79988 m .37959 .79315 L .37239 .7827 L p .612 .728 .928 r
F P
0 g
s
.55173 .82154 m .53334 .81212 L .52697 .81344 L p .53 .869 .992 r
F P
0 g
s
.53334 .81212 m .55173 .82154 L .56322 .81816 L p .572 .887 .99 r
F P
0 g
s
.80126 .87342 m .80201 .88984 L .81736 .86778 L p .093 0 .447 r
F P
0 g
s
.81736 .86778 m .81657 .8513 L .80126 .87342 L p .093 0 .447 r
F P
0 g
s
.68214 .59633 m .66015 .64419 L .65479 .63266 L p .966 .838 .665 r
F P
0 g
s
.65479 .63266 m .67606 .58289 L .68214 .59633 L p .966 .838 .665 r
F P
0 g
s
.35604 .57306 m .34306 .52343 L .35477 .5099 L p .338 .252 .61 r
F P
0 g
s
.34306 .52343 m .35604 .57306 L .34786 .58611 L p .238 .189 .599 r
F P
0 g
s
.49309 .80409 m .47328 .79154 L .46425 .78818 L p .434 0 0 r
F P
0 g
s
.47328 .79154 m .49309 .80409 L .4979 .8054 L p .447 0 0 r
F P
0 g
s
.55463 .79079 m .53369 .80371 L .5381 .80196 L p 0 0 0 r
F P
0 g
s
.5381 .80196 m .56349 .78726 L .55463 .79079 L p 0 0 0 r
F P
0 g
s
.43307 .76276 m .39837 .73052 L .39441 .72147 L p 0 .246 .76 r
F P
0 g
s
.39837 .73052 m .43307 .76276 L .43706 .76874 L p 0 .177 .705 r
F P
0 g
s
.36921 .49741 m .36476 .44966 L .38223 .43793 L p .435 .272 .56 r
F P
0 g
s
.36476 .44966 m .36921 .49741 L .35477 .5099 L p .359 .217 .548 r
F P
0 g
s
.48196 .80869 m .45425 .81504 L .46516 .81906 L p .38 .716 .988 r
F P
0 g
s
.46516 .81906 m .48769 .81081 L .48196 .80869 L p .38 .716 .988 r
F P
0 g
s
.4597 .94296 m .44441 .97004 L .42219 .96429 L p .686 .741 .893 r
F P
0 g
s
.44441 .97004 m .4597 .94296 L .47773 .94617 L p .682 .737 .892 r
F P
0 g
s
.42136 .79176 m .37959 .79315 L .38891 .80294 L p .53 .701 .948 r
F P
0 g
s
.38891 .80294 m .42768 .79849 L .42136 .79176 L p .53 .701 .948 r
F P
0 g
s
.68742 .79668 m .64802 .79067 L .6392 .80063 L p .681 .789 .931 r
F P
0 g
s
.64802 .79067 m .68742 .79668 L .6962 .78302 L p .686 .787 .927 r
F P
0 g
s
.73333 .79087 m .6962 .78302 L .68742 .79668 L p .646 .732 .911 r
F P
0 g
s
.56322 .81816 m .53939 .81034 L .53334 .81212 L p .572 .887 .99 r
F P
0 g
s
.53939 .81034 m .56322 .81816 L .57392 .81394 L p .613 .9 .987 r
F P
0 g
s
.21238 .85679 m .21159 .87325 L .22805 .89499 L p .982 .722 .459 r
F P
0 g
s
.23534 .90867 m .22805 .89499 L .21159 .87325 L p .761 .324 0 r
F P
0 g
s
.58675 .96879 m .57022 .94198 L .58721 .93718 L p .655 .717 .894 r
F P
0 g
s
.58721 .93718 m .60867 .96265 L .58675 .96879 L p .655 .717 .894 r
F P
0 g
s
.68001 .52006 m .66722 .57 L .65574 .55789 L p .933 .734 .612 r
F P
0 g
s
.65574 .55789 m .66762 .50677 L .68001 .52006 L p .933 .734 .612 r
F P
0 g
s
.62842 .72835 m .59336 .76127 L .59573 .75497 L p .878 .993 .768 r
F P
0 g
s
.59573 .75497 m .63192 .71922 L .62842 .72835 L p .878 .993 .768 r
F P
0 g
s
.42376 .41928 m .42503 .37723 L .44805 .37069 L p .564 .325 .513 r
F P
0 g
s
.42503 .37723 m .42376 .41928 L .40201 .42774 L p .513 .285 .505 r
F P
0 g
s
.48859 .80241 m .46425 .78818 L .45598 .78415 L p .394 0 0 r
F P
0 g
s
.46425 .78818 m .48859 .80241 L .49309 .80409 L p .434 0 0 r
F P
0 g
s
.26953 .93693 m .2904 .94008 L .31105 .95551 L p .291 .62 .959 r
F P
0 g
s
.33555 .95044 m .31105 .95551 L .2904 .94008 L p .523 .72 .962 r
F P
0 g
s
.31105 .95551 m .33555 .95044 L .35626 .96255 L p .52 .73 .97 r
F P
0 g
s
.28651 .77795 m .25399 .78799 L .26344 .80734 L p .737 .788 .893 r
F P
0 g
s
.26344 .80734 m .29461 .79493 L .28651 .77795 L p .737 .788 .893 r
F P
0 g
s
.23881 .82258 m .26344 .80734 L .25399 .78799 L p .8 .814 .863 r
F P
0 g
s
.65689 .44668 m .65255 .49456 L .63502 .48367 L p .88 .634 .562 r
F P
0 g
s
.63502 .48367 m .63883 .43531 L .65689 .44668 L p .88 .634 .562 r
F P
0 g
s
.6392 .80063 m .59964 .7969 L .59228 .80323 L p .699 .851 .955 r
F P
0 g
s
.59964 .7969 m .6392 .80063 L .64802 .79067 L p .712 .846 .946 r
F P
0 g
s
.56349 .78726 m .5381 .80196 L .5421 .79988 L p 0 0 0 r
F P
0 g
s
.5421 .79988 m .57156 .78308 L .56349 .78726 L p 0 0 0 r
F P
0 g
s
.59517 .37546 m .59635 .41751 L .57267 .41143 L p .784 .505 .514 r
F P
0 g
s
.57267 .41143 m .57182 .3694 L .59517 .37546 L p .784 .505 .514 r
F P
0 g
s
.25399 .78799 m .22827 .8014 L .23881 .82258 L p .8 .814 .863 r
F P
0 g
s
.22158 .83947 m .23881 .82258 L .22827 .8014 L p .87 .836 .81 r
F P
0 g
s
.47672 .80615 m .44426 .81022 L .45425 .81504 L p .386 .698 .982 r
F P
0 g
s
.45425 .81504 m .48196 .80869 L .47672 .80615 L p .386 .698 .982 r
F P
0 g
s
.23534 .90867 m .2505 .91843 L .26953 .93693 L p 0 .289 .764 r
F P
0 g
s
.2904 .94008 m .26953 .93693 L .2505 .91843 L p .325 .612 .953 r
F P
0 g
s
.32474 .77225 m .28651 .77795 L .29461 .79493 L p .676 .758 .913 r
F P
0 g
s
.29461 .79493 m .33132 .7864 L .32474 .77225 L p .676 .758 .913 r
F P
0 g
s
.39229 .70273 m .36228 .65891 L .36457 .64705 L p .2 .282 .725 r
F P
0 g
s
.36228 .65891 m .39229 .70273 L .39236 .71215 L p .072 .224 .716 r
F P
0 g
s
.57392 .81394 m .54501 .80811 L .53939 .81034 L p .613 .9 .987 r
F P
0 g
s
.54501 .80811 m .57392 .81394 L .58366 .80894 L p .651 .908 .981 r
F P
0 g
s
.38215 .94817 m .35626 .96255 L .33555 .95044 L p .632 .752 .935 r
F P
0 g
s
.35626 .96255 m .38215 .94817 L .40133 .95696 L p .632 .755 .936 r
F P
0 g
s
.71991 .95191 m .69474 .94727 L .71207 .93338 L p .689 .851 .96 r
F P
0 g
s
.71207 .93338 m .73978 .93611 L .71991 .95191 L p .689 .851 .96 r
F P
0 g
s
.45598 .78415 m .48448 .80041 L .48859 .80241 L p .394 0 0 r
F P
0 g
s
.48448 .80041 m .45598 .78415 L .44861 .77952 L p 0 .23 .649 r
F P
0 g
s
.44247 .93846 m .42219 .96429 L .40133 .95696 L p .689 .746 .895 r
F P
0 g
s
.42219 .96429 m .44247 .93846 L .4597 .94296 L p .686 .741 .893 r
F P
0 g
s
.80201 .88984 m .7946 .90367 L .80951 .88227 L p 0 0 0 r
F P
0 g
s
.80951 .88227 m .81736 .86778 L .80201 .88984 L p 0 0 0 r
F P
0 g
s
.73333 .79087 m .76488 .80272 L .77334 .78318 L p .592 .672 .895 r
F P
0 g
s
.76488 .80272 m .78981 .81753 L .79927 .79613 L p .526 .595 .866 r
F P
0 g
s
.79927 .79613 m .77334 .78318 L .76488 .80272 L p .526 .595 .866 r
F P
0 g
s
.57156 .78308 m .5421 .79988 L .54563 .79752 L p .454 .855 .671 r
F P
0 g
s
.54563 .79752 m .57868 .77831 L .57156 .78308 L p .454 .855 .671 r
F P
0 g
s
.36933 .63542 m .34786 .58611 L .35604 .57306 L p .316 .287 .668 r
F P
0 g
s
.34786 .58611 m .36933 .63542 L .36457 .64705 L p .215 .232 .663 r
F P
0 g
s
.44712 .41272 m .44805 .37069 L .47224 .36616 L p .608 .361 .518 r
F P
0 g
s
.44805 .37069 m .44712 .41272 L .42376 .41928 L p .564 .325 .513 r
F P
0 g
s
.66304 .65602 m .63308 .70044 L .63069 .6911 L p .955 .89 .725 r
F P
0 g
s
.63069 .6911 m .66015 .64419 L .66304 .65602 L p .955 .89 .725 r
F P
0 g
s
.22827 .8014 m .21026 .81707 L .22158 .83947 L p .87 .836 .81 r
F P
0 g
s
.21238 .85679 m .22158 .83947 L .21026 .81707 L p .951 .841 .699 r
F P
0 g
s
.60867 .96265 m .58721 .93718 L .60306 .93117 L p .65 .715 .895 r
F P
0 g
s
.60306 .93117 m .62915 .95496 L .60867 .96265 L p .65 .715 .895 r
F P
0 g
s
.67465 .95975 m .64787 .94582 L .66454 .93537 L p .659 .774 .934 r
F P
0 g
s
.66454 .93537 m .69474 .94727 L .67465 .95975 L p .659 .774 .934 r
F P
0 g
s
.43037 .75652 m .39441 .72147 L .39236 .71215 L p .085 .301 .782 r
F P
0 g
s
.39441 .72147 m .43037 .75652 L .43307 .76276 L p 0 .246 .76 r
F P
0 g
s
.78981 .81753 m .80725 .83413 L .81743 .81149 L p .432 .484 .813 r
F P
0 g
s
.81743 .81149 m .79927 .79613 L .78981 .81753 L p .432 .484 .813 r
F P
0 g
s
.57182 .3694 m .57267 .41143 L .54791 .40739 L p .751 .478 .519 r
F P
0 g
s
.54791 .40739 m .54741 .36538 L .57182 .3694 L p .751 .478 .519 r
F P
0 g
s
.6962 .78302 m .73333 .79087 L .74057 .77373 L p .644 .732 .913 r
F P
0 g
s
.77334 .78318 m .74057 .77373 L .73333 .79087 L p .592 .672 .895 r
F P
0 g
s
.47206 .80323 m .43535 .80468 L .44426 .81022 L p .397 .682 .975 r
F P
0 g
s
.44426 .81022 m .47672 .80615 L .47206 .80323 L p .397 .682 .975 r
F P
0 g
s
.7611 .93258 m .73978 .93611 L .75619 .91889 L p .739 .941 .95 r
F P
0 g
s
.75619 .91889 m .77918 .91372 L .7611 .93258 L p .739 .941 .95 r
F P
0 g
s
.58366 .80894 m .55012 .80547 L .54501 .80811 L p .651 .908 .981 r
F P
0 g
s
.55012 .80547 m .58366 .80894 L .59228 .80323 L p .685 .911 .973 r
F P
0 g
s
.41651 .78459 m .37239 .7827 L .37959 .79315 L p .537 .692 .939 r
F P
0 g
s
.37959 .79315 m .42136 .79176 L .41651 .78459 L p .537 .692 .939 r
F P
0 g
s
.67606 .58289 m .65479 .63266 L .64704 .62161 L p .941 .792 .668 r
F P
0 g
s
.64704 .62161 m .66722 .57 L .67606 .58289 L p .941 .792 .668 r
F P
0 g
s
.38617 .48618 m .38223 .43793 L .40201 .42774 L p .495 .316 .567 r
F P
0 g
s
.38223 .43793 m .38617 .48618 L .36921 .49741 L p .435 .272 .56 r
F P
0 g
s
.63192 .71922 m .59573 .75497 L .59676 .74853 L p .919 .968 .784 r
F P
0 g
s
.59676 .74853 m .63349 .70987 L .63192 .71922 L p .919 .968 .784 r
F P
0 g
s
.36743 .77175 m .32474 .77225 L .33132 .7864 L p .614 .724 .924 r
F P
0 g
s
.33132 .7864 m .37239 .7827 L .36743 .77175 L p .614 .724 .924 r
F P
0 g
s
.48083 .79812 m .44861 .77952 L .44227 .77436 L p 0 .275 .735 r
F P
0 g
s
.44861 .77952 m .48083 .79812 L .48448 .80041 L p 0 .23 .649 r
F P
0 g
s
.36689 .56075 m .35477 .5099 L .36921 .49741 L p .414 .301 .616 r
F P
0 g
s
.35477 .5099 m .36689 .56075 L .35604 .57306 L p .338 .252 .61 r
F P
0 g
s
.47165 .40818 m .47224 .36616 L .49717 .36374 L p .647 .393 .52 r
F P
0 g
s
.47224 .36616 m .47165 .40818 L .44712 .41272 L p .608 .361 .518 r
F P
0 g
s
.21159 .87325 m .21935 .88758 L .23534 .90867 L p .761 .324 0 r
F P
0 g
s
.2505 .91843 m .23534 .90867 L .21935 .88758 L p 0 .336 .816 r
F P
0 g
s
.57868 .77831 m .54563 .79752 L .54863 .79491 L p .61 .942 .752 r
F P
0 g
s
.54863 .79491 m .58476 .77303 L .57868 .77831 L p .61 .942 .752 r
F P
0 g
s
.54741 .36538 m .54791 .40739 L .52251 .40549 L p .717 .45 .521 r
F P
0 g
s
.52251 .40549 m .52238 .36348 L .54741 .36538 L p .717 .45 .521 r
F P
0 g
s
.64802 .79067 m .60561 .79006 L .59964 .7969 L p .712 .846 .946 r
F P
0 g
s
.60561 .79006 m .64802 .79067 L .65468 .78008 L p .722 .84 .937 r
F P
0 g
s
.6962 .78302 m .65468 .78008 L .64802 .79067 L p .686 .787 .927 r
F P
0 g
s
.63883 .43531 m .63502 .48367 L .61533 .47431 L p .847 .602 .568 r
F P
0 g
s
.61533 .47431 m .61853 .42552 L .63883 .43531 L p .847 .602 .568 r
F P
0 g
s
.80725 .83413 m .81657 .8513 L .82714 .82807 L p .266 .29 .7 r
F P
0 g
s
.82714 .82807 m .81743 .81149 L .80725 .83413 L p .266 .29 .7 r
F P
0 g
s
.49694 .40575 m .49717 .36374 L .52238 .36348 L p .683 .422 .522 r
F P
0 g
s
.49717 .36374 m .49694 .40575 L .47165 .40818 L p .647 .393 .52 r
F P
0 g
s
.66762 .50677 m .65574 .55789 L .64179 .54678 L p .9 .695 .617 r
F P
0 g
s
.64179 .54678 m .65255 .49456 L .66762 .50677 L p .9 .695 .617 r
F P
0 g
s
.42633 .93273 m .40133 .95696 L .38215 .94817 L p .691 .751 .897 r
F P
0 g
s
.40133 .95696 m .42633 .93273 L .44247 .93846 L p .689 .746 .895 r
F P
0 g
s
.52238 .36348 m .52251 .40549 L .49694 .40575 L p .683 .422 .522 r
F P
0 g
s
.65468 .78008 m .6962 .78302 L .70206 .76874 L p .689 .785 .923 r
F P
0 g
s
.74057 .77373 m .70206 .76874 L .6962 .78302 L p .644 .732 .913 r
F P
0 g
s
.46806 .79997 m .42768 .79849 L .43535 .80468 L p .412 .667 .965 r
F P
0 g
s
.43535 .80468 m .47206 .80323 L .46806 .79997 L p .412 .667 .965 r
F P
0 g
s
.21026 .81707 m .20063 .83379 L .21238 .85679 L p .951 .841 .699 r
F P
0 g
s
.21159 .87325 m .21238 .85679 L .20063 .83379 L p .993 .75 .399 r
F P
0 g
s
.59228 .80323 m .55462 .80246 L .55012 .80547 L p .685 .911 .973 r
F P
0 g
s
.55462 .80246 m .59228 .80323 L .59964 .7969 L p .715 .908 .963 r
F P
0 g
s
.47769 .79556 m .44227 .77436 L .43706 .76874 L p 0 .32 .797 r
F P
0 g
s
.44227 .77436 m .47769 .79556 L .48083 .79812 L p 0 .275 .735 r
F P
0 g
s
.62915 .95496 m .60306 .93117 L .61751 .92403 L p .645 .714 .898 r
F P
0 g
s
.61751 .92403 m .64787 .94582 L .62915 .95496 L p .645 .714 .898 r
F P
0 g
s
.5144 .91147 m .51512 .94857 L .4963 .94805 L p .691 .698 .851 r
F P
0 g
s
.51512 .94857 m .5144 .91147 L .52731 .91088 L p .683 .69 .851 r
F P
0 g
s
.52731 .91088 m .5339 .94772 L .51512 .94857 L p .683 .69 .851 r
F P
0 g
s
.3942 .69335 m .36457 .64705 L .36933 .63542 L p .299 .328 .724 r
F P
0 g
s
.36457 .64705 m .3942 .69335 L .39229 .70273 L p .2 .282 .725 r
F P
0 g
s
.50146 .91111 m .4963 .94805 L .47773 .94617 L p .7 .705 .852 r
F P
0 g
s
.4963 .94805 m .50146 .91111 L .5144 .91147 L p .691 .698 .851 r
F P
0 g
s
.7946 .90367 m .77918 .91372 L .79317 .89356 L p .787 .999 .824 r
F P
0 g
s
.79317 .89356 m .80951 .88227 L .7946 .90367 L p .787 .999 .824 r
F P
0 g
s
.5339 .94772 m .52731 .91088 L .54 .90934 L p .673 .684 .852 r
F P
0 g
s
.54 .90934 m .55236 .94551 L .5339 .94772 L p .673 .684 .852 r
F P
0 g
s
.58476 .77303 m .54863 .79491 L .55105 .79208 L p .734 .989 .808 r
F P
0 g
s
.55105 .79208 m .58968 .76732 L .58476 .77303 L p .734 .989 .808 r
F P
0 g
s
.42902 .7501 m .39236 .71215 L .39229 .70273 L p .2 .343 .785 r
F P
0 g
s
.39236 .71215 m .42902 .7501 L .43037 .75652 L p .085 .301 .782 r
F P
0 g
s
.2904 .94008 m .31752 .93687 L .33555 .95044 L p .523 .72 .962 r
F P
0 g
s
.36495 .93802 m .33555 .95044 L .31752 .93687 L p .632 .75 .933 r
F P
0 g
s
.33555 .95044 m .36495 .93802 L .38215 .94817 L p .632 .752 .935 r
F P
0 g
s
.2505 .91843 m .27311 .92319 L .2904 .94008 L p .325 .612 .953 r
F P
0 g
s
.31752 .93687 m .2904 .94008 L .27311 .92319 L p .529 .71 .954 r
F P
0 g
s
.4887 .9098 m .47773 .94617 L .4597 .94296 L p .708 .714 .853 r
F P
0 g
s
.47773 .94617 m .4887 .9098 L .50146 .91111 L p .7 .705 .852 r
F P
0 g
s
.66015 .64419 m .63069 .6911 L .62633 .682 L p .938 .843 .723 r
F P
0 g
s
.62633 .682 m .65479 .63266 L .66015 .64419 L p .938 .843 .723 r
F P
0 g
s
.55236 .94551 m .54 .90934 L .55226 .90689 L p .664 .678 .854 r
F P
0 g
s
.55226 .90689 m .57022 .94198 L .55236 .94551 L p .664 .678 .854 r
F P
0 g
s
.40536 .47643 m .40201 .42774 L .42376 .41928 L p .545 .353 .571 r
F P
0 g
s
.40201 .42774 m .40536 .47643 L .38617 .48618 L p .495 .316 .567 r
F P
0 g
s
.37651 .62423 m .35604 .57306 L .36689 .56075 L p .393 .33 .668 r
F P
0 g
s
.35604 .57306 m .37651 .62423 L .36933 .63542 L p .316 .287 .668 r
F P
0 g
s
.63349 .70987 m .59676 .74853 L .5964 .74206 L p .93 .928 .784 r
F P
0 g
s
.5964 .74206 m .63308 .70044 L .63349 .70987 L p .93 .928 .784 r
F P
0 g
s
.81657 .8513 m .81736 .86778 L .82797 .84459 L p 0 0 .378 r
F P
0 g
s
.82797 .84459 m .82714 .82807 L .81657 .8513 L p 0 0 .378 r
F P
0 g
s
.46479 .79644 m .42136 .79176 L .42768 .79849 L p .429 .655 .954 r
F P
0 g
s
.42768 .79849 m .46806 .79997 L .46479 .79644 L p .429 .655 .954 r
F P
0 g
s
.41321 .77709 m .36743 .77175 L .37239 .7827 L p .546 .684 .93 r
F P
0 g
s
.37239 .7827 m .41651 .78459 L .41321 .77709 L p .546 .684 .93 r
F P
0 g
s
.69474 .94727 m .66454 .93537 L .67888 .92374 L p .661 .774 .933 r
F P
0 g
s
.67888 .92374 m .71207 .93338 L .69474 .94727 L p .661 .774 .933 r
F P
0 g
s
.47513 .79279 m .43706 .76874 L .43307 .76276 L p .018 .359 .832 r
F P
0 g
s
.43706 .76874 m .47513 .79279 L .47769 .79556 L p 0 .32 .797 r
F P
0 g
s
.61853 .42552 m .61533 .47431 L .59382 .46664 L p .815 .573 .572 r
F P
0 g
s
.59382 .46664 m .59635 .41751 L .61853 .42552 L p .815 .573 .572 r
F P
0 g
s
.32119 .75766 m .28203 .76039 L .28651 .77795 L p .676 .76 .914 r
F P
0 g
s
.28651 .77795 m .32474 .77225 L .32119 .75766 L p .676 .76 .914 r
F P
0 g
s
.25399 .78799 m .28651 .77795 L .28203 .76039 L p .736 .797 .901 r
F P
0 g
s
.28203 .76039 m .24867 .76796 L .25399 .78799 L p .736 .797 .901 r
F P
0 g
s
.22827 .8014 m .25399 .78799 L .24867 .76796 L p .802 .834 .876 r
F P
0 g
s
.47632 .90757 m .4597 .94296 L .44247 .93846 L p .715 .723 .856 r
F P
0 g
s
.4597 .94296 m .47632 .90757 L .4887 .9098 L p .708 .714 .853 r
F P
0 g
s
.59964 .7969 m .55845 .79914 L .55462 .80246 L p .715 .908 .963 r
F P
0 g
s
.55845 .79914 m .59964 .7969 L .60561 .79006 L p .739 .901 .951 r
F P
0 g
s
.38026 .54938 m .36921 .49741 L .38617 .48618 L p .475 .341 .618 r
F P
0 g
s
.36921 .49741 m .38026 .54938 L .36689 .56075 L p .414 .301 .616 r
F P
0 g
s
.73978 .93611 m .71207 .93338 L .72633 .91826 L p .702 .848 .952 r
F P
0 g
s
.72633 .91826 m .75619 .91889 L .73978 .93611 L p .702 .848 .952 r
F P
0 g
s
.66722 .57 m .64704 .62161 L .63701 .61124 L p .912 .75 .667 r
F P
0 g
s
.63701 .61124 m .65574 .55789 L .66722 .57 L p .912 .75 .667 r
F P
0 g
s
.58968 .76732 m .55105 .79208 L .55284 .7891 L p .819 .999 .837 r
F P
0 g
s
.55284 .7891 m .59336 .76127 L .58968 .76732 L p .819 .999 .837 r
F P
0 g
s
.57022 .94198 m .55226 .90689 L .56391 .90355 L p .654 .674 .857 r
F P
0 g
s
.56391 .90355 m .58721 .93718 L .57022 .94198 L p .654 .674 .857 r
F P
0 g
s
.41151 .92586 m .38215 .94817 L .36495 .93802 L p .693 .756 .9 r
F P
0 g
s
.38215 .94817 m .41151 .92586 L .42633 .93273 L p .691 .751 .897 r
F P
0 g
s
.65468 .78008 m .61009 .7828 L .60561 .79006 L p .722 .84 .937 r
F P
0 g
s
.61009 .7828 m .65468 .78008 L .65907 .76903 L p .731 .832 .927 r
F P
0 g
s
.70206 .76874 m .65907 .76903 L .65468 .78008 L p .689 .785 .923 r
F P
0 g
s
.20063 .83379 m .19981 .85031 L .21159 .87325 L p .993 .75 .399 r
F P
0 g
s
.21935 .88758 m .21159 .87325 L .19981 .85031 L p 0 0 .356 r
F P
0 g
s
.21935 .88758 m .23548 .89856 L .2505 .91843 L p 0 .336 .816 r
F P
0 g
s
.27311 .92319 m .2505 .91843 L .23548 .89856 L p .36 .605 .942 r
F P
0 g
s
.36483 .76047 m .32119 .75766 L .32474 .77225 L p .616 .721 .92 r
F P
0 g
s
.32474 .77225 m .36743 .77175 L .36483 .76047 L p .616 .721 .92 r
F P
0 g
s
.24867 .76796 m .22225 .77946 L .22827 .8014 L p .802 .834 .876 r
F P
0 g
s
.21026 .81707 m .22827 .8014 L .22225 .77946 L p .879 .87 .825 r
F P
0 g
s
.65255 .49456 m .64179 .54678 L .62558 .53688 L p .869 .66 .619 r
F P
0 g
s
.62558 .53688 m .63502 .48367 L .65255 .49456 L p .869 .66 .619 r
F P
0 g
s
.64787 .94582 m .61751 .92403 L .63035 .91588 L p .64 .713 .9 r
F P
0 g
s
.63035 .91588 m .66454 .93537 L .64787 .94582 L p .64 .713 .9 r
F P
0 g
s
.70206 .76874 m .74057 .77373 L .74414 .75608 L p .643 .734 .915 r
F P
0 g
s
.74057 .77373 m .77334 .78318 L .77763 .76303 L p .583 .675 .903 r
F P
0 g
s
.77763 .76303 m .74414 .75608 L .74057 .77373 L p .583 .675 .903 r
F P
0 g
s
.77334 .78318 m .79927 .79613 L .80415 .77405 L p .505 .597 .879 r
F P
0 g
s
.80415 .77405 m .77763 .76303 L .77334 .78318 L p .505 .597 .879 r
F P
0 g
s
.4645 .90444 m .44247 .93846 L .42633 .93273 L p .722 .733 .859 r
F P
0 g
s
.44247 .93846 m .4645 .90444 L .47632 .90757 L p .715 .723 .856 r
F P
0 g
s
.42903 .74363 m .39229 .70273 L .3942 .69335 L p .291 .376 .778 r
F P
0 g
s
.39229 .70273 m .42903 .74363 L .42902 .7501 L p .2 .343 .785 r
F P
0 g
s
.42646 .46833 m .42376 .41928 L .44712 .41272 L p .588 .386 .574 r
F P
0 g
s
.42376 .41928 m .42646 .46833 L .40536 .47643 L p .545 .353 .571 r
F P
0 g
s
.46229 .79268 m .41651 .78459 L .42136 .79176 L p .448 .644 .941 r
F P
0 g
s
.42136 .79176 m .46479 .79644 L .46229 .79268 L p .448 .644 .941 r
F P
0 g
s
.47318 .78983 m .43307 .76276 L .43037 .75652 L p .127 .391 .844 r
F P
0 g
s
.43307 .76276 m .47318 .78983 L .47513 .79279 L p .018 .359 .832 r
F P
0 g
s
.39809 .68418 m .36933 .63542 L .37651 .62423 L p .375 .363 .718 r
F P
0 g
s
.36933 .63542 m .39809 .68418 L .3942 .69335 L p .299 .328 .724 r
F P
0 g
s
.58721 .93718 m .56391 .90355 L .57476 .89938 L p .643 .67 .86 r
F P
0 g
s
.57476 .89938 m .60306 .93117 L .58721 .93718 L p .643 .67 .86 r
F P
0 g
s
.65907 .76903 m .70206 .76874 L .70485 .75407 L p .692 .781 .919 r
F P
0 g
s
.74414 .75608 m .70485 .75407 L .70206 .76874 L p .643 .734 .915 r
F P
0 g
s
.77918 .91372 m .75619 .91889 L .76883 .90051 L p .767 .93 .939 r
F P
0 g
s
.76883 .90051 m .79317 .89356 L .77918 .91372 L p .767 .93 .939 r
F P
0 g
s
.59635 .41751 m .59382 .46664 L .57085 .46082 L p .784 .545 .575 r
F P
0 g
s
.57085 .46082 m .57267 .41143 L .59635 .41751 L p .784 .545 .575 r
F P
0 g
s
.59336 .76127 m .55284 .7891 L .55399 .786 L p .868 .982 .844 r
F P
0 g
s
.55399 .786 m .59573 .75497 L .59336 .76127 L p .868 .982 .844 r
F P
0 g
s
.63308 .70044 m .5964 .74206 L .59467 .73565 L p .924 .884 .776 r
F P
0 g
s
.59467 .73565 m .63069 .6911 L .63308 .70044 L p .924 .884 .776 r
F P
0 g
s
.60561 .79006 m .56154 .79555 L .55845 .79914 L p .739 .901 .951 r
F P
0 g
s
.56154 .79555 m .60561 .79006 L .61009 .7828 L p .757 .89 .938 r
F P
0 g
s
.81736 .86778 m .80951 .88227 L .81978 .85979 L p .705 .835 .397 r
F P
0 g
s
.81978 .85979 m .82797 .84459 L .81736 .86778 L p .705 .835 .397 r
F P
0 g
s
.65479 .63266 m .62633 .682 L .62006 .67329 L p .916 .799 .717 r
F P
0 g
s
.62006 .67329 m .64704 .62161 L .65479 .63266 L p .916 .799 .717 r
F P
0 g
s
.79927 .79613 m .81743 .81149 L .82275 .78811 L p .385 .474 .829 r
F P
0 g
s
.82275 .78811 m .80415 .77405 L .79927 .79613 L p .385 .474 .829 r
F P
0 g
s
.51229 .80933 m .50691 .81438 L .51365 .81458 L p .197 .711 .888 r
F P
0 g
s
.51365 .81458 m .5129 .80934 L .51229 .80933 L p .197 .711 .888 r
F P
0 g
s
.5129 .80934 m .51365 .81458 L .52037 .81426 L p .244 .748 .889 r
F P
0 g
s
.51169 .80926 m .50027 .81368 L .50691 .81438 L p .166 .68 .894 r
F P
0 g
s
.50691 .81438 m .51229 .80933 L .51169 .80926 L p .166 .68 .894 r
F P
0 g
s
.22225 .77946 m .20373 .79384 L .21026 .81707 L p .879 .87 .825 r
F P
0 g
s
.20063 .83379 m .21026 .81707 L .20373 .79384 L p .967 .888 .698 r
F P
0 g
s
.52037 .81426 m .5135 .80932 L .5129 .80934 L p .244 .748 .889 r
F P
0 g
s
.5135 .80932 m .52037 .81426 L .52697 .81344 L p .303 .79 .896 r
F P
0 g
s
.51111 .80916 m .49383 .81249 L .50027 .81368 L p .15 .655 .905 r
F P
0 g
s
.50027 .81368 m .51169 .80926 L .51111 .80916 L p .15 .655 .905 r
F P
0 g
s
.386 .61368 m .36689 .56075 L .38026 .54938 L p .455 .366 .666 r
F P
0 g
s
.36689 .56075 m .386 .61368 L .37651 .62423 L p .393 .33 .668 r
F P
0 g
s
.52697 .81344 m .5141 .80924 L .5135 .80932 L p .303 .79 .896 r
F P
0 g
s
.5141 .80924 m .52697 .81344 L .53334 .81212 L p .372 .833 .908 r
F P
0 g
s
.41153 .76939 m .36483 .76047 L .36743 .77175 L p .555 .677 .92 r
F P
0 g
s
.36743 .77175 m .41321 .77709 L .41153 .76939 L p .555 .677 .92 r
F P
0 g
s
.51055 .809 m .48769 .81081 L .49383 .81249 L p .149 .636 .919 r
F P
0 g
s
.49383 .81249 m .51111 .80916 L .51055 .809 L p .149 .636 .919 r
F P
0 g
s
.27311 .92319 m .30248 .92203 L .31752 .93687 L p .529 .71 .954 r
F P
0 g
s
.35003 .92667 m .31752 .93687 L .30248 .92203 L p .632 .748 .931 r
F P
0 g
s
.31752 .93687 m .35003 .92667 L .36495 .93802 L p .632 .75 .933 r
F P
0 g
s
.53334 .81212 m .51468 .80912 L .5141 .80924 L p .372 .833 .908 r
F P
0 g
s
.51468 .80912 m .53334 .81212 L .53939 .81034 L p .448 .875 .923 r
F P
0 g
s
.39594 .53916 m .38617 .48618 L .40536 .47643 L p .525 .375 .619 r
F P
0 g
s
.38617 .48618 m .39594 .53916 L .38026 .54938 L p .475 .341 .618 r
F P
0 g
s
.45344 .90047 m .42633 .93273 L .41151 .92586 L p .728 .743 .864 r
F P
0 g
s
.42633 .93273 m .45344 .90047 L .4645 .90444 L p .722 .733 .859 r
F P
0 g
s
.44911 .46205 m .44712 .41272 L .47165 .40818 L p .626 .415 .576 r
F P
0 g
s
.44712 .41272 m .44911 .46205 L .42646 .46833 L p .588 .386 .574 r
F P
0 g
s
.47188 .78676 m .43037 .75652 L .42902 .7501 L p .221 .415 .841 r
F P
0 g
s
.43037 .75652 m .47188 .78676 L .47318 .78983 L p .127 .391 .844 r
F P
0 g
s
.19981 .85031 m .20792 .86533 L .21935 .88758 L p 0 0 .356 r
F P
0 g
s
.23548 .89856 m .21935 .88758 L .20792 .86533 L p .078 .375 .84 r
F P
0 g
s
.39826 .91795 m .36495 .93802 L .35003 .92667 L p .695 .761 .903 r
F P
0 g
s
.36495 .93802 m .39826 .91795 L .41151 .92586 L p .693 .756 .9 r
F P
0 g
s
.65574 .55789 m .63701 .61124 L .62484 .60173 L p .884 .713 .665 r
F P
0 g
s
.62484 .60173 m .64179 .54678 L .65574 .55789 L p .884 .713 .665 r
F P
0 g
s
.51111 .80916 m .4979 .8054 L .49309 .80409 L p .194 0 0 r
F P
0 g
s
.4979 .8054 m .51111 .80916 L .51169 .80926 L p .196 0 0 r
F P
0 g
s
.51169 .80926 m .50296 .80634 L .4979 .8054 L p .196 0 0 r
F P
0 g
s
.49309 .80409 m .51055 .809 L .51111 .80916 L p .194 0 0 r
F P
0 g
s
.51055 .809 m .49309 .80409 L .48859 .80241 L p 0 .403 .73 r
F P
0 g
s
.48859 .80241 m .51004 .80881 L .51055 .809 L p 0 .403 .73 r
F P
0 g
s
.51004 .80881 m .48196 .80869 L .48769 .81081 L p .162 .621 .933 r
F P
0 g
s
.48769 .81081 m .51055 .809 L .51004 .80881 L p .162 .621 .933 r
F P
0 g
s
.65907 .76903 m .613 .77524 L .61009 .7828 L p .731 .832 .927 r
F P
0 g
s
.613 .77524 m .65907 .76903 L .66109 .75771 L p .737 .823 .918 r
F P
0 g
s
.70485 .75407 m .66109 .75771 L .65907 .76903 L p .692 .781 .919 r
F P
0 g
s
.57267 .41143 m .57085 .46082 L .54684 .45696 L p .754 .519 .576 r
F P
0 g
s
.54684 .45696 m .54791 .40739 L .57267 .41143 L p .754 .519 .576 r
F P
0 g
s
.60306 .93117 m .57476 .89938 L .58463 .89444 L p .633 .667 .865 r
F P
0 g
s
.58463 .89444 m .61751 .92403 L .60306 .93117 L p .633 .667 .865 r
F P
0 g
s
.51468 .80912 m .52894 .80512 L .52393 .80615 L p 0 0 0 r
F P
0 g
s
.52894 .80512 m .51468 .80912 L .51522 .80896 L p .209 .725 .688 r
F P
0 g
s
.53939 .81034 m .51522 .80896 L .51468 .80912 L p .448 .875 .923 r
F P
0 g
s
.51522 .80896 m .53939 .81034 L .54501 .80811 L p .525 .911 .936 r
F P
0 g
s
.46062 .78876 m .41321 .77709 L .41651 .78459 L p .468 .635 .928 r
F P
0 g
s
.41651 .78459 m .46229 .79268 L .46062 .78876 L p .468 .635 .928 r
F P
0 g
s
.63502 .48367 m .62558 .53688 L .6074 .52836 L p .839 .629 .62 r
F P
0 g
s
.6074 .52836 m .61533 .47431 L .63502 .48367 L p .839 .629 .62 r
F P
0 g
s
.59573 .75497 m .55399 .786 L .55445 .78283 L p .89 .95 .839 r
F P
0 g
s
.55445 .78283 m .59676 .74853 L .59573 .75497 L p .89 .95 .839 r
F P
0 g
s
.43043 .73719 m .3942 .69335 L .39809 .68418 L p .364 .403 .768 r
F P
0 g
s
.3942 .69335 m .43043 .73719 L .42903 .74363 L p .291 .376 .778 r
F P
0 g
s
.23548 .89856 m .25953 .90507 L .27311 .92319 L p .36 .605 .942 r
F P
0 g
s
.30248 .92203 m .27311 .92319 L .25953 .90507 L p .536 .701 .946 r
F P
0 g
s
.71207 .93338 m .67888 .92374 L .69063 .91112 L p .664 .773 .931 r
F P
0 g
s
.69063 .91112 m .72633 .91826 L .71207 .93338 L p .664 .773 .931 r
F P
0 g
s
.81743 .81149 m .82714 .82807 L .8327 .80405 L p .159 .238 .697 r
F P
0 g
s
.8327 .80405 m .82275 .78811 L .81743 .81149 L p .159 .238 .697 r
F P
0 g
s
.51004 .80881 m .48859 .80241 L .48448 .80041 L p 0 .416 .787 r
F P
0 g
s
.48448 .80041 m .50957 .80858 L .51004 .80881 L p 0 .416 .787 r
F P
0 g
s
.50957 .80858 m .47672 .80615 L .48196 .80869 L p .186 .609 .944 r
F P
0 g
s
.48196 .80869 m .51004 .80881 L .50957 .80858 L p .186 .609 .944 r
F P
0 g
s
.61009 .7828 m .56384 .79174 L .56154 .79555 L p .757 .89 .938 r
F P
0 g
s
.56384 .79174 m .61009 .7828 L .613 .77524 L p .77 .876 .924 r
F P
0 g
s
.5129 .80934 m .51347 .80705 L .50818 .8069 L p .137 0 0 r
F P
0 g
s
.51347 .80705 m .5129 .80934 L .5135 .80932 L p .079 0 0 r
F P
0 g
s
.5135 .80932 m .51875 .8068 L .51347 .80705 L p .079 0 0 r
F P
0 g
s
.66454 .93537 m .63035 .91588 L .64135 .90683 L p .635 .713 .904 r
F P
0 g
s
.64135 .90683 m .67888 .92374 L .66454 .93537 L p .635 .713 .904 r
F P
0 g
s
.51229 .80933 m .50818 .8069 L .50296 .80634 L p .177 0 0 r
F P
0 g
s
.50818 .8069 m .51229 .80933 L .5129 .80934 L p .137 0 0 r
F P
0 g
s
.52393 .80615 m .5141 .80924 L .51468 .80912 L p 0 0 0 r
F P
0 g
s
.51522 .80896 m .53369 .80371 L .52894 .80512 L p .209 .725 .688 r
F P
0 g
s
.53369 .80371 m .51522 .80896 L .51573 .80876 L p .335 .81 .745 r
F P
0 g
s
.54501 .80811 m .51573 .80876 L .51522 .80896 L p .525 .911 .936 r
F P
0 g
s
.51573 .80876 m .54501 .80811 L .55012 .80547 L p .599 .938 .946 r
F P
0 g
s
.51875 .8068 m .5135 .80932 L .5141 .80924 L p .001 0 0 r
F P
0 g
s
.5141 .80924 m .52393 .80615 L .51875 .8068 L p .001 0 0 r
F P
0 g
s
.4729 .45771 m .47165 .40818 L .49694 .40575 L p .661 .442 .577 r
F P
0 g
s
.47165 .40818 m .4729 .45771 L .44911 .46205 L p .626 .415 .576 r
F P
0 g
s
.50296 .80634 m .51169 .80926 L .51229 .80933 L p .177 0 0 r
F P
0 g
s
.54791 .40739 m .54684 .45696 L .52222 .45514 L p .724 .494 .577 r
F P
0 g
s
.52222 .45514 m .52251 .40549 L .54791 .40739 L p .724 .494 .577 r
F P
0 g
s
.63069 .6911 m .59467 .73565 L .59158 .72941 L p .909 .841 .766 r
F P
0 g
s
.59158 .72941 m .62633 .682 L .63069 .6911 L p .909 .841 .766 r
F P
0 g
s
.20373 .79384 m .19382 .80993 L .20063 .83379 L p .967 .888 .698 r
F P
0 g
s
.19981 .85031 m .20063 .83379 L .19382 .80993 L p .958 .748 .297 r
F P
0 g
s
.40389 .67536 m .37651 .62423 L .386 .61368 L p .436 .393 .712 r
F P
0 g
s
.37651 .62423 m .40389 .67536 L .39809 .68418 L p .375 .363 .718 r
F P
0 g
s
.51365 .86651 m .5144 .91147 L .50146 .91111 L p .701 .672 .818 r
F P
0 g
s
.5144 .91147 m .51365 .86651 L .52043 .86619 L p .689 .662 .818 r
F P
0 g
s
.52043 .86619 m .52731 .91088 L .5144 .91147 L p .689 .662 .818 r
F P
0 g
s
.50957 .80858 m .48448 .80041 L .48083 .79812 L p 0 .433 .836 r
F P
0 g
s
.48083 .79812 m .50915 .80832 L .50957 .80858 L p 0 .433 .836 r
F P
0 g
s
.50915 .80832 m .47206 .80323 L .47672 .80615 L p .219 .6 .949 r
F P
0 g
s
.47672 .80615 m .50957 .80858 L .50915 .80832 L p .219 .6 .949 r
F P
0 g
s
.50686 .86632 m .50146 .91111 L .4887 .9098 L p .713 .682 .819 r
F P
0 g
s
.50146 .91111 m .50686 .86632 L .51365 .86651 L p .701 .672 .818 r
F P
0 g
s
.52731 .91088 m .52043 .86619 L .52708 .86538 L p .676 .653 .819 r
F P
0 g
s
.52708 .86538 m .54 .90934 L .52731 .91088 L p .676 .653 .819 r
F P
0 g
s
.80951 .88227 m .79317 .89356 L .80277 .8724 L p .85 .992 .842 r
F P
0 g
s
.80277 .8724 m .81978 .85979 L .80951 .88227 L p .85 .992 .842 r
F P
0 g
s
.32076 .74284 m .28131 .74255 L .28203 .76039 L p .675 .762 .916 r
F P
0 g
s
.28203 .76039 m .32119 .75766 L .32076 .74284 L p .675 .762 .916 r
F P
0 g
s
.24867 .76796 m .28203 .76039 L .28131 .74255 L p .734 .807 .909 r
F P
0 g
s
.36465 .74905 m .32076 .74284 L .32119 .75766 L p .619 .717 .916 r
F P
0 g
s
.32119 .75766 m .36483 .76047 L .36465 .74905 L p .619 .717 .916 r
F P
0 g
s
.51573 .80876 m .5381 .80196 L .53369 .80371 L p .335 .81 .745 r
F P
0 g
s
.5381 .80196 m .51573 .80876 L .51619 .80852 L p .464 .886 .8 r
F P
0 g
s
.55012 .80547 m .51619 .80852 L .51573 .80876 L p .599 .938 .946 r
F P
0 g
s
.51619 .80852 m .55012 .80547 L .55462 .80246 L p .664 .953 .95 r
F P
0 g
s
.49742 .45539 m .49694 .40575 L .52251 .40549 L p .693 .468 .577 r
F P
0 g
s
.49694 .40575 m .49742 .45539 L .4729 .45771 L p .661 .442 .577 r
F P
0 g
s
.52251 .40549 m .52222 .45514 L .49742 .45539 L p .693 .468 .577 r
F P
0 g
s
.44332 .89571 m .41151 .92586 L .39826 .91795 L p .733 .754 .869 r
F P
0 g
s
.41151 .92586 m .44332 .89571 L .45344 .90047 L p .728 .743 .864 r
F P
0 g
s
.47124 .7836 m .42902 .7501 L .42903 .74363 L p .299 .435 .831 r
F P
0 g
s
.42902 .7501 m .47124 .7836 L .47188 .78676 L p .221 .415 .841 r
F P
0 g
s
.50016 .86562 m .4887 .9098 L .47632 .90757 L p .724 .694 .821 r
F P
0 g
s
.4887 .9098 m .50016 .86562 L .50686 .86632 L p .713 .682 .819 r
F P
0 g
s
.75619 .91889 m .72633 .91826 L .73727 .90214 L p .713 .842 .944 r
F P
0 g
s
.73727 .90214 m .76883 .90051 L .75619 .91889 L p .713 .842 .944 r
F P
0 g
s
.54 .90934 m .52708 .86538 L .53351 .86407 L p .663 .645 .822 r
F P
0 g
s
.53351 .86407 m .55226 .90689 L .54 .90934 L p .663 .645 .822 r
F P
0 g
s
.64704 .62161 m .62006 .67329 L .61198 .66514 L p .891 .76 .71 r
F P
0 g
s
.61198 .66514 m .63701 .61124 L .64704 .62161 L p .891 .76 .71 r
F P
0 g
s
.59676 .74853 m .55445 .78283 L .55424 .77965 L p .895 .912 .827 r
F P
0 g
s
.55424 .77965 m .5964 .74206 L .59676 .74853 L p .895 .912 .827 r
F P
0 g
s
.50915 .80832 m .48083 .79812 L .47769 .79556 L p .022 .45 .872 r
F P
0 g
s
.47769 .79556 m .50879 .80803 L .50915 .80832 L p .022 .45 .872 r
F P
0 g
s
.50879 .80803 m .46806 .79997 L .47206 .80323 L p .258 .592 .949 r
F P
0 g
s
.47206 .80323 m .50915 .80832 L .50879 .80803 L p .258 .592 .949 r
F P
0 g
s
.41367 .53029 m .40536 .47643 L .42646 .46833 L p .568 .404 .62 r
F P
0 g
s
.40536 .47643 m .41367 .53029 L .39594 .53916 L p .525 .375 .619 r
F P
0 g
s
.51619 .80852 m .5421 .79988 L .5381 .80196 L p .464 .886 .8 r
F P
0 g
s
.28131 .74255 m .24764 .74757 L .24867 .76796 L p .734 .807 .909 r
F P
0 g
s
.22225 .77946 m .24867 .76796 L .24764 .74757 L p .801 .855 .89 r
F P
0 g
s
.61751 .92403 m .58463 .89444 L .59337 .8888 L p .622 .665 .87 r
F P
0 g
s
.59337 .8888 m .63035 .91588 L .61751 .92403 L p .622 .665 .87 r
F P
0 g
s
.39767 .60395 m .38026 .54938 L .39594 .53916 L p .505 .396 .663 r
F P
0 g
s
.38026 .54938 m .39767 .60395 L .386 .61368 L p .455 .366 .666 r
F P
0 g
s
.4598 .78474 m .41153 .76939 L .41321 .77709 L p .488 .629 .914 r
F P
0 g
s
.41321 .77709 m .46062 .78876 L .4598 .78474 L p .488 .629 .914 r
F P
0 g
s
.5421 .79988 m .51619 .80852 L .51659 .80825 L p .584 .945 .846 r
F P
0 g
s
.55462 .80246 m .51659 .80825 L .51619 .80852 L p .664 .953 .95 r
F P
0 g
s
.51659 .80825 m .55462 .80246 L .55845 .79914 L p .717 .957 .947 r
F P
0 g
s
.49367 .86443 m .47632 .90757 L .4645 .90444 L p .735 .706 .824 r
F P
0 g
s
.47632 .90757 m .49367 .86443 L .50016 .86562 L p .724 .694 .821 r
F P
0 g
s
.41152 .7616 m .36465 .74905 L .36483 .76047 L p .565 .672 .911 r
F P
0 g
s
.36483 .76047 m .41153 .76939 L .41152 .7616 L p .565 .672 .911 r
F P
0 g
s
.66109 .75771 m .70485 .75407 L .70451 .73924 L p .695 .777 .915 r
F P
0 g
s
.70485 .75407 m .74414 .75608 L .74393 .73821 L p .641 .735 .917 r
F P
0 g
s
.74393 .73821 m .70451 .73924 L .70485 .75407 L p .641 .735 .917 r
F P
0 g
s
.55226 .90689 m .53351 .86407 L .53961 .8623 L p .649 .638 .825 r
F P
0 g
s
.53961 .8623 m .56391 .90355 L .55226 .90689 L p .649 .638 .825 r
F P
0 g
s
.74414 .75608 m .77763 .76303 L .77759 .7426 L p .575 .68 .912 r
F P
0 g
s
.77759 .7426 m .74393 .73821 L .74414 .75608 L p .575 .68 .912 r
F P
0 g
s
.61533 .47431 m .6074 .52836 L .58753 .52139 L p .81 .601 .62 r
F P
0 g
s
.58753 .52139 m .59382 .46664 L .61533 .47431 L p .81 .601 .62 r
F P
0 g
s
.51659 .80825 m .54563 .79752 L .5421 .79988 L p .584 .945 .846 r
F P
0 g
s
.613 .77524 m .56531 .78779 L .56384 .79174 L p .77 .876 .924 r
F P
0 g
s
.56531 .78779 m .613 .77524 L .61427 .7675 L p .778 .86 .911 r
F P
0 g
s
.66109 .75771 m .61427 .7675 L .613 .77524 L p .737 .823 .918 r
F P
0 g
s
.82714 .82807 m .82797 .84459 L .83355 .82063 L p 0 0 .263 r
F P
0 g
s
.83355 .82063 m .8327 .80405 L .82714 .82807 L p 0 0 .263 r
F P
0 g
s
.64179 .54678 m .62484 .60173 L .61073 .59326 L p .856 .68 .662 r
F P
0 g
s
.61073 .59326 m .62558 .53688 L .64179 .54678 L p .856 .68 .662 r
F P
0 g
s
.20792 .86533 m .22479 .87761 L .23548 .89856 L p .078 .375 .84 r
F P
0 g
s
.25953 .90507 m .23548 .89856 L .22479 .87761 L p .394 .6 .929 r
F P
0 g
s
.43319 .7309 m .39809 .68418 L .40389 .67536 L p .423 .426 .758 r
F P
0 g
s
.39809 .68418 m .43319 .7309 L .43043 .73719 L p .364 .403 .768 r
F P
0 g
s
.50879 .80803 m .47769 .79556 L .47513 .79279 L p .103 .465 .89 r
F P
0 g
s
.47513 .79279 m .5085 .80771 L .50879 .80803 L p .103 .465 .89 r
F P
0 g
s
.5085 .80771 m .46479 .79644 L .46806 .79997 L p .298 .585 .942 r
F P
0 g
s
.46806 .79997 m .50879 .80803 L .5085 .80771 L p .298 .585 .942 r
F P
0 g
s
.61427 .7675 m .66109 .75771 L .66068 .74628 L p .741 .813 .908 r
F P
0 g
s
.70451 .73924 m .66068 .74628 L .66109 .75771 L p .695 .777 .915 r
F P
0 g
s
.30248 .92203 m .33762 .91427 L .35003 .92667 L p .632 .748 .931 r
F P
0 g
s
.38679 .9091 m .35003 .92667 L .33762 .91427 L p .695 .766 .906 r
F P
0 g
s
.35003 .92667 m .38679 .9091 L .39826 .91795 L p .695 .761 .903 r
F P
0 g
s
.48748 .86277 m .4645 .90444 L .45344 .90047 L p .745 .72 .829 r
F P
0 g
s
.4645 .90444 m .48748 .86277 L .49367 .86443 L p .735 .706 .824 r
F P
0 g
s
.54563 .79752 m .51659 .80825 L .51693 .80795 L p .685 .979 .878 r
F P
0 g
s
.55845 .79914 m .51693 .80795 L .51659 .80825 L p .717 .957 .947 r
F P
0 g
s
.51693 .80795 m .55845 .79914 L .56154 .79555 L p .758 .951 .939 r
F P
0 g
s
.51693 .80795 m .54863 .79491 L .54563 .79752 L p .685 .979 .878 r
F P
0 g
s
.47129 .78042 m .42903 .74363 L .43043 .73719 L p .364 .451 .817 r
F P
0 g
s
.42903 .74363 m .47129 .78042 L .47124 .7836 L p .299 .435 .831 r
F P
0 g
s
.56391 .90355 m .53961 .8623 L .54528 .86009 L p .635 .632 .83 r
F P
0 g
s
.54528 .86009 m .57476 .89938 L .56391 .90355 L p .635 .632 .83 r
F P
0 g
s
.77763 .76303 m .80415 .77405 L .80429 .75163 L p .482 .6 .894 r
F P
0 g
s
.80429 .75163 m .77759 .7426 L .77763 .76303 L p .482 .6 .894 r
F P
0 g
s
.24764 .74757 m .22095 .75709 L .22225 .77946 L p .801 .855 .89 r
F P
0 g
s
.20373 .79384 m .22225 .77946 L .22095 .75709 L p .882 .906 .841 r
F P
0 g
s
.62633 .682 m .59158 .72941 L .58718 .72346 L p .891 .802 .755 r
F P
0 g
s
.58718 .72346 m .62006 .67329 L .62633 .682 L p .891 .802 .755 r
F P
0 g
s
.19382 .80993 m .19298 .8265 L .19981 .85031 L p .958 .748 .297 r
F P
0 g
s
.20792 .86533 m .19981 .85031 L .19298 .8265 L p 0 0 .505 r
F P
0 g
s
.25953 .90507 m .29071 .90614 L .30248 .92203 L p .536 .701 .946 r
F P
0 g
s
.33762 .91427 m .30248 .92203 L .29071 .90614 L p .632 .745 .93 r
F P
0 g
s
.5964 .74206 m .55424 .77965 L .55334 .77652 L p .89 .874 .814 r
F P
0 g
s
.55334 .77652 m .59467 .73565 L .5964 .74206 L p .89 .874 .814 r
F P
0 g
s
.43429 .89023 m .39826 .91795 L .38679 .9091 L p .738 .765 .875 r
F P
0 g
s
.39826 .91795 m .43429 .89023 L .44332 .89571 L p .733 .754 .869 r
F P
0 g
s
.41154 .66706 m .386 .61368 L .39767 .60395 L p .487 .418 .705 r
F P
0 g
s
.386 .61368 m .41154 .66706 L .40389 .67536 L p .436 .393 .712 r
F P
0 g
s
.5085 .80771 m .47513 .79279 L .47318 .78983 L p .182 .476 .894 r
F P
0 g
s
.47318 .78983 m .50828 .80737 L .5085 .80771 L p .182 .476 .894 r
F P
0 g
s
.50828 .80737 m .46229 .79268 L .46479 .79644 L p .339 .579 .931 r
F P
0 g
s
.46479 .79644 m .5085 .80771 L .50828 .80737 L p .339 .579 .931 r
F P
0 g
s
.67888 .92374 m .64135 .90683 L .65032 .89701 L p .63 .714 .907 r
F P
0 g
s
.65032 .89701 m .69063 .91112 L .67888 .92374 L p .63 .714 .907 r
F P
0 g
s
.54863 .79491 m .51693 .80795 L .5172 .80763 L p .762 .989 .892 r
F P
0 g
s
.5172 .80763 m .55105 .79208 L .54863 .79491 L p .762 .989 .892 r
F P
0 g
s
.43315 .52293 m .42646 .46833 L .44911 .46205 L p .605 .431 .62 r
F P
0 g
s
.42646 .46833 m .43315 .52293 L .41367 .53029 L p .568 .404 .62 r
F P
0 g
s
.56154 .79555 m .5172 .80763 L .51693 .80795 L p .758 .951 .939 r
F P
0 g
s
.5172 .80763 m .56154 .79555 L .56384 .79174 L p .788 .937 .927 r
F P
0 g
s
.79317 .89356 m .76883 .90051 L .77745 .88124 L p .787 .913 .926 r
F P
0 g
s
.77745 .88124 m .80277 .8724 L .79317 .89356 L p .787 .913 .926 r
F P
0 g
s
.45984 .78069 m .41152 .7616 L .41153 .76939 L p .508 .623 .9 r
F P
0 g
s
.41153 .76939 m .4598 .78474 L .45984 .78069 L p .508 .623 .9 r
F P
0 g
s
.4817 .86066 m .45344 .90047 L .44332 .89571 L p .754 .734 .834 r
F P
0 g
s
.45344 .90047 m .4817 .86066 L .48748 .86277 L p .745 .72 .829 r
F P
0 g
s
.63035 .91588 m .59337 .8888 L .60083 .88255 L p .611 .664 .876 r
F P
0 g
s
.60083 .88255 m .64135 .90683 L .63035 .91588 L p .611 .664 .876 r
F P
0 g
s
.63701 .61124 m .61198 .66514 L .60222 .65766 L p .867 .725 .704 r
F P
0 g
s
.60222 .65766 m .62484 .60173 L .63701 .61124 L p .867 .725 .704 r
F P
0 g
s
.59382 .46664 m .58753 .52139 L .56634 .5161 L p .782 .575 .62 r
F P
0 g
s
.56634 .5161 m .57085 .46082 L .59382 .46664 L p .782 .575 .62 r
F P
0 g
s
.57476 .89938 m .54528 .86009 L .55042 .85747 L p .62 .627 .836 r
F P
0 g
s
.55042 .85747 m .58463 .89444 L .57476 .89938 L p .62 .627 .836 r
F P
0 g
s
.41133 .59521 m .39594 .53916 L .41367 .53029 L p .548 .422 .661 r
F P
0 g
s
.39594 .53916 m .41133 .59521 L .39767 .60395 L p .505 .396 .663 r
F P
0 g
s
.55105 .79208 m .5172 .80763 L .51741 .80729 L p .813 .979 .893 r
F P
0 g
s
.51741 .80729 m .55284 .7891 L .55105 .79208 L p .813 .979 .893 r
F P
0 g
s
.61427 .7675 m .56592 .78376 L .56531 .78779 L p .778 .86 .911 r
F P
0 g
s
.56592 .78376 m .61427 .7675 L .61388 .75971 L p .783 .843 .897 r
F P
0 g
s
.66068 .74628 m .61388 .75971 L .61427 .7675 L p .741 .813 .908 r
F P
0 g
s
.72633 .91826 m .69063 .91112 L .69958 .89768 L p .666 .772 .929 r
F P
0 g
s
.69958 .89768 m .73727 .90214 L .72633 .91826 L p .666 .772 .929 r
F P
0 g
s
.50828 .80737 m .47318 .78983 L .47188 .78676 L p .254 .486 .887 r
F P
0 g
s
.47188 .78676 m .50814 .80702 L .50828 .80737 L p .254 .486 .887 r
F P
0 g
s
.50814 .80702 m .46062 .78876 L .46229 .79268 L p .377 .574 .916 r
F P
0 g
s
.46229 .79268 m .50828 .80737 L .50814 .80702 L p .377 .574 .916 r
F P
0 g
s
.80415 .77405 m .82275 .78811 L .82303 .76435 L p .33 .464 .844 r
F P
0 g
s
.82303 .76435 m .80429 .75163 L .80415 .77405 L p .33 .464 .844 r
F P
0 g
s
.47203 .77727 m .43043 .73719 L .43319 .7309 L p .418 .466 .803 r
F P
0 g
s
.43043 .73719 m .47203 .77727 L .47129 .78042 L p .364 .451 .817 r
F P
0 g
s
.82797 .84459 m .81978 .85979 L .82516 .83656 L p .878 .924 .534 r
F P
0 g
s
.82516 .83656 m .83355 .82063 L .82797 .84459 L p .878 .924 .534 r
F P
0 g
s
.56384 .79174 m .51741 .80729 L .5172 .80763 L p .788 .937 .927 r
F P
0 g
s
.51741 .80729 m .56384 .79174 L .56531 .78779 L p .807 .917 .913 r
F P
0 g
s
.43728 .72487 m .40389 .67536 L .41154 .66706 L p .472 .446 .747 r
F P
0 g
s
.40389 .67536 m .43728 .72487 L .43319 .7309 L p .423 .426 .758 r
F P
0 g
s
.62558 .53688 m .61073 .59326 L .59491 .58598 L p .829 .65 .66 r
F P
0 g
s
.59491 .58598 m .6074 .52836 L .62558 .53688 L p .829 .65 .66 r
F P
0 g
s
.22095 .75709 m .20221 .77013 L .20373 .79384 L p .882 .906 .841 r
F P
0 g
s
.19382 .80993 m .20373 .79384 L .20221 .77013 L p .967 .933 .687 r
F P
0 g
s
.36691 .73767 m .3235 .72805 L .32076 .74284 L p .623 .715 .912 r
F P
0 g
s
.32076 .74284 m .36465 .74905 L .36691 .73767 L p .623 .715 .912 r
F P
0 g
s
.28131 .74255 m .32076 .74284 L .3235 .72805 L p .673 .763 .918 r
F P
0 g
s
.41317 .75386 m .36691 .73767 L .36465 .74905 L p .575 .668 .902 r
F P
0 g
s
.36465 .74905 m .41152 .7616 L .41317 .75386 L p .575 .668 .902 r
F P
0 g
s
.59467 .73565 m .55334 .77652 L .55178 .77347 L p .879 .837 .8 r
F P
0 g
s
.55178 .77347 m .59158 .72941 L .59467 .73565 L p .879 .837 .8 r
F P
0 g
s
.55284 .7891 m .51741 .80729 L .51753 .80694 L p .844 .957 .885 r
F P
0 g
s
.51753 .80694 m .55399 .786 L .55284 .7891 L p .844 .957 .885 r
F P
0 g
s
.47642 .85814 m .44332 .89571 L .43429 .89023 L p .763 .749 .841 r
F P
0 g
s
.44332 .89571 m .47642 .85814 L .4817 .86066 L p .754 .734 .834 r
F P
0 g
s
.45405 .51723 m .44911 .46205 L .4729 .45771 L p .639 .456 .62 r
F P
0 g
s
.44911 .46205 m .45405 .51723 L .43315 .52293 L p .605 .431 .62 r
F P
0 g
s
.22479 .87761 m .24991 .88598 L .25953 .90507 L p .394 .6 .929 r
F P
0 g
s
.29071 .90614 m .25953 .90507 L .24991 .88598 L p .544 .693 .937 r
F P
0 g
s
.62006 .67329 m .58718 .72346 L .58153 .71789 L p .87 .767 .745 r
F P
0 g
s
.58153 .71789 m .61198 .66514 L .62006 .67329 L p .87 .767 .745 r
F P
0 g
s
.57085 .46082 m .56634 .5161 L .54419 .5126 L p .754 .55 .62 r
F P
0 g
s
.54419 .5126 m .54684 .45696 L .57085 .46082 L p .754 .55 .62 r
F P
0 g
s
.58463 .89444 m .55042 .85747 L .55497 .85449 L p .605 .623 .842 r
F P
0 g
s
.55497 .85449 m .59337 .8888 L .58463 .89444 L p .605 .623 .842 r
F P
0 g
s
.50814 .80702 m .47188 .78676 L .47124 .7836 L p .316 .494 .875 r
F P
0 g
s
.47124 .7836 m .50807 .80666 L .50814 .80702 L p .316 .494 .875 r
F P
0 g
s
.50807 .80666 m .4598 .78474 L .46062 .78876 L p .414 .571 .901 r
F P
0 g
s
.46062 .78876 m .50814 .80702 L .50807 .80666 L p .414 .571 .901 r
F P
0 g
s
.19298 .8265 m .20133 .84225 L .20792 .86533 L p 0 0 .505 r
F P
0 g
s
.22479 .87761 m .20792 .86533 L .20133 .84225 L p .182 .406 .844 r
F P
0 g
s
.3235 .72805 m .28442 .7247 L .28131 .74255 L p .673 .763 .918 r
F P
0 g
s
.24764 .74757 m .28131 .74255 L .28442 .7247 L p .729 .815 .918 r
F P
0 g
s
.61388 .75971 m .66068 .74628 L .65782 .73494 L p .743 .802 .899 r
F P
0 g
s
.66068 .74628 m .70451 .73924 L .701 .72449 L p .696 .773 .911 r
F P
0 g
s
.701 .72449 m .65782 .73494 L .66068 .74628 L p .696 .773 .911 r
F P
0 g
s
.56531 .78779 m .51753 .80694 L .51741 .80729 L p .807 .917 .913 r
F P
0 g
s
.51753 .80694 m .56531 .78779 L .56592 .78376 L p .818 .894 .897 r
F P
0 g
s
.33762 .91427 m .37731 .89946 L .38679 .9091 L p .695 .766 .906 r
F P
0 g
s
.4265 .88412 m .38679 .9091 L .37731 .89946 L p .741 .776 .882 r
F P
0 g
s
.38679 .9091 m .4265 .88412 L .43429 .89023 L p .738 .765 .875 r
F P
0 g
s
.42091 .65941 m .39767 .60395 L .41133 .59521 L p .529 .441 .7 r
F P
0 g
s
.39767 .60395 m .42091 .65941 L .41154 .66706 L p .487 .418 .705 r
F P
0 g
s
.46076 .77667 m .41317 .75386 L .41152 .7616 L p .527 .62 .887 r
F P
0 g
s
.41152 .7616 m .45984 .78069 L .46076 .77667 L p .527 .62 .887 r
F P
0 g
s
.70451 .73924 m .74393 .73821 L .73989 .7204 L p .64 .737 .919 r
F P
0 g
s
.73989 .7204 m .701 .72449 L .70451 .73924 L p .64 .737 .919 r
F P
0 g
s
.55399 .786 m .51753 .80694 L .51758 .80658 L p .859 .927 .871 r
F P
0 g
s
.51758 .80658 m .55445 .78283 L .55399 .786 L p .859 .927 .871 r
F P
0 g
s
.50334 .92059 m .4991 .98258 L .51472 .98301 L p .715 .587 .711 r
F P
0 g
s
.51472 .98301 m .51414 .92089 L .50334 .92059 L p .715 .587 .711 r
F P
0 g
s
.51522 1.04561 m .51472 .98301 L .4991 .98258 L p .715 .566 .684 r
F P
0 g
s
.51414 .92089 m .51472 .98301 L .53032 .98231 L p .694 .57 .711 r
F P
0 g
s
.51472 .98301 m .51522 1.04561 L .53485 1.04475 L p .692 .547 .684 r
F P
0 g
s
.53485 1.04475 m .53032 .98231 L .51472 .98301 L p .692 .547 .684 r
F P
0 g
s
.5129 .8147 m .51365 .86651 L .50686 .86632 L p .707 .649 .789 r
F P
0 g
s
.51365 .86651 m .5129 .8147 L .5135 .81467 L p .692 .637 .789 r
F P
0 g
s
.5135 .81467 m .52043 .86619 L .51365 .86651 L p .692 .637 .789 r
F P
0 g
s
.51229 .81469 m .50686 .86632 L .50016 .86562 L p .722 .662 .79 r
F P
0 g
s
.50686 .86632 m .51229 .81469 L .5129 .8147 L p .707 .649 .789 r
F P
0 g
s
.52043 .86619 m .5135 .81467 L .5141 .8146 L p .677 .626 .791 r
F P
0 g
s
.5141 .8146 m .52708 .86538 L .52043 .86619 L p .677 .626 .791 r
F P
0 g
s
.49269 .9195 m .48369 .98104 L .4991 .98258 L p .736 .605 .712 r
F P
0 g
s
.4991 .98258 m .50334 .92059 L .49269 .9195 L p .736 .605 .712 r
F P
0 g
s
.49555 1.04509 m .4991 .98258 L .48369 .98104 L p .738 .585 .685 r
F P
0 g
s
.4991 .98258 m .49555 1.04509 L .51522 1.04561 L p .715 .566 .684 r
F P
0 g
s
.29071 .90614 m .32797 .90101 L .33762 .91427 L p .632 .745 .93 r
F P
0 g
s
.37731 .89946 m .33762 .91427 L .32797 .90101 L p .696 .771 .91 r
F P
0 g
s
.47601 .51328 m .4729 .45771 L .49742 .45539 L p .67 .48 .619 r
F P
0 g
s
.4729 .45771 m .47601 .51328 L .45405 .51723 L p .639 .456 .62 r
F P
0 g
s
.53032 .98231 m .52492 .92039 L .51414 .92089 L p .694 .57 .711 r
F P
0 g
s
.52492 .92039 m .53032 .98231 L .54564 .9805 L p .672 .553 .712 r
F P
0 g
s
.53032 .98231 m .53485 1.04475 L .55415 1.04252 L p .668 .529 .685 r
F P
0 g
s
.55415 1.04252 m .54564 .9805 L .53032 .98231 L p .668 .529 .685 r
F P
0 g
s
.47343 .7742 m .43319 .7309 L .43728 .72487 L p .463 .479 .79 r
F P
0 g
s
.43319 .7309 m .47343 .7742 L .47203 .77727 L p .418 .466 .803 r
F P
0 g
s
.50814 .86052 m .50334 .92059 L .51414 .92089 L p .714 .608 .737 r
F P
0 g
s
.51414 .92089 m .51347 .86067 L .50814 .86052 L p .714 .608 .737 r
F P
0 g
s
.51347 .86067 m .51414 .92089 L .52492 .92039 L p .694 .592 .737 r
F P
0 g
s
.51169 .81462 m .50016 .86562 L .49367 .86443 L p .736 .676 .792 r
F P
0 g
s
.50016 .86562 m .51169 .81462 L .51229 .81469 L p .722 .662 .79 r
F P
0 g
s
.50287 .85997 m .49269 .9195 L .50334 .92059 L p .733 .624 .738 r
F P
0 g
s
.50334 .92059 m .50814 .86052 L .50287 .85997 L p .733 .624 .738 r
F P
0 g
s
.52708 .86538 m .5141 .8146 L .51468 .81448 L p .661 .616 .793 r
F P
0 g
s
.51468 .81448 m .53351 .86407 L .52708 .86538 L p .661 .616 .793 r
F P
0 g
s
.61388 .75971 m .56566 .77971 L .56592 .78376 L p .783 .843 .897 r
F P
0 g
s
.56566 .77971 m .61388 .75971 L .61183 .752 L p .784 .825 .884 r
F P
0 g
s
.65782 .73494 m .61183 .752 L .61388 .75971 L p .743 .802 .899 r
F P
0 g
s
.52492 .92039 m .5188 .86042 L .51347 .86067 L p .694 .592 .737 r
F P
0 g
s
.5188 .86042 m .52492 .92039 L .53551 .91912 L p .674 .577 .738 r
F P
0 g
s
.54564 .9805 m .53551 .91912 L .52492 .92039 L p .672 .553 .712 r
F P
0 g
s
.54684 .45696 m .54419 .5126 L .52148 .51094 L p .727 .526 .619 r
F P
0 g
s
.52148 .51094 m .52222 .45514 L .54684 .45696 L p .727 .526 .619 r
F P
0 g
s
.76883 .90051 m .73727 .90214 L .74466 .88527 L p .722 .835 .935 r
F P
0 g
s
.74466 .88527 m .77745 .88124 L .76883 .90051 L p .722 .835 .935 r
F P
0 g
s
.62484 .60173 m .60222 .65766 L .59092 .65101 L p .843 .694 .698 r
F P
0 g
s
.59092 .65101 m .61073 .59326 L .62484 .60173 L p .843 .694 .698 r
F P
0 g
s
.42675 .58763 m .41367 .53029 L .43315 .52293 L p .585 .446 .658 r
F P
0 g
s
.41367 .53029 m .42675 .58763 L .41133 .59521 L p .548 .422 .661 r
F P
0 g
s
.82275 .78811 m .8327 .80405 L .83306 .77964 L p .019 .171 .681 r
F P
0 g
s
.83306 .77964 m .82303 .76435 L .82275 .78811 L p .019 .171 .681 r
F P
0 g
s
.64135 .90683 m .60083 .88255 L .60689 .87579 L p .6 .664 .883 r
F P
0 g
s
.60689 .87579 m .65032 .89701 L .64135 .90683 L p .6 .664 .883 r
F P
0 g
s
.50807 .80666 m .47124 .7836 L .47129 .78042 L p .371 .501 .859 r
F P
0 g
s
.48235 .91764 m .46872 .9784 L .48369 .98104 L p .756 .624 .714 r
F P
0 g
s
.48369 .98104 m .49269 .9195 L .48235 .91764 L p .756 .624 .714 r
F P
0 g
s
.47614 1.04318 m .48369 .98104 L .46872 .9784 L p .76 .606 .687 r
F P
0 g
s
.48369 .98104 m .47614 1.04318 L .49555 1.04509 L p .738 .585 .685 r
F P
0 g
s
.47129 .78042 m .50808 .8063 L .50807 .80666 L p .371 .501 .859 r
F P
0 g
s
.50808 .8063 m .45984 .78069 L .4598 .78474 L p .447 .57 .885 r
F P
0 g
s
.4598 .78474 m .50807 .80666 L .50808 .8063 L p .447 .57 .885 r
F P
0 g
s
.5111 .81451 m .49367 .86443 L .48748 .86277 L p .749 .691 .796 r
F P
0 g
s
.49367 .86443 m .5111 .81451 L .51169 .81462 L p .736 .676 .792 r
F P
0 g
s
.49777 .85904 m .48235 .91764 L .49269 .9195 L p .751 .642 .74 r
F P
0 g
s
.49269 .9195 m .50287 .85997 L .49777 .85904 L p .751 .642 .74 r
F P
0 g
s
.59158 .72941 m .55178 .77347 L .54956 .77057 L p .865 .802 .787 r
F P
0 g
s
.54956 .77057 m .58718 .72346 L .59158 .72941 L p .865 .802 .787 r
F P
0 g
s
.47172 .85524 m .43429 .89023 L .4265 .88412 L p .77 .765 .849 r
F P
0 g
s
.43429 .89023 m .47172 .85524 L .47642 .85814 L p .763 .749 .841 r
F P
0 g
s
.53351 .86407 m .51468 .81448 L .51522 .81432 L p .644 .607 .797 r
F P
0 g
s
.51522 .81432 m .53961 .8623 L .53351 .86407 L p .644 .607 .797 r
F P
0 g
s
.53551 .91912 m .54564 .9805 L .56046 .9776 L p .648 .537 .714 r
F P
0 g
s
.54564 .9805 m .55415 1.04252 L .57282 1.03894 L p .643 .511 .687 r
F P
0 g
s
.57282 1.03894 m .56046 .9776 L .54564 .9805 L p .643 .511 .687 r
F P
0 g
s
.53551 .91912 m .52403 .85978 L .5188 .86042 L p .674 .577 .738 r
F P
0 g
s
.52403 .85978 m .53551 .91912 L .54574 .91708 L p .653 .563 .741 r
F P
0 g
s
.56046 .9776 m .54574 .91708 L .53551 .91912 L p .648 .537 .714 r
F P
0 g
s
.55445 .78283 m .51758 .80658 L .51755 .80622 L p .863 .894 .855 r
F P
0 g
s
.51755 .80622 m .55424 .77965 L .55445 .78283 L p .863 .894 .855 r
F P
0 g
s
.49862 .51117 m .49742 .45539 L .52222 .45514 L p .699 .503 .619 r
F P
0 g
s
.49742 .45539 m .49862 .51117 L .47601 .51328 L p .67 .48 .619 r
F P
0 g
s
.74393 .73821 m .77759 .7426 L .77316 .72222 L p .567 .686 .92 r
F P
0 g
s
.77316 .72222 m .73989 .7204 L .74393 .73821 L p .567 .686 .92 r
F P
0 g
s
.52222 .45514 m .52148 .51094 L .49862 .51117 L p .699 .503 .619 r
F P
0 g
s
.56592 .78376 m .51758 .80658 L .51753 .80694 L p .818 .894 .897 r
F P
0 g
s
.51758 .80658 m .56592 .78376 L .56566 .77971 L p .822 .869 .881 r
F P
0 g
s
.44264 .7192 m .41154 .66706 L .42091 .65941 L p .513 .464 .739 r
F P
0 g
s
.41154 .66706 m .44264 .7192 L .43728 .72487 L p .472 .446 .747 r
F P
0 g
s
.6074 .52836 m .59491 .58598 L .57766 .58003 L p .803 .623 .658 r
F P
0 g
s
.57766 .58003 m .58753 .52139 L .6074 .52836 L p .803 .623 .658 r
F P
0 g
s
.69063 .91112 m .65032 .89701 L .65711 .88658 L p .625 .715 .911 r
F P
0 g
s
.65711 .88658 m .69958 .89768 L .69063 .91112 L p .625 .715 .911 r
F P
0 g
s
.59337 .8888 m .55497 .85449 L .55883 .85118 L p .589 .62 .851 r
F P
0 g
s
.55883 .85118 m .60083 .88255 L .59337 .8888 L p .589 .62 .851 r
F P
0 g
s
.51055 .81436 m .48748 .86277 L .4817 .86066 L p .762 .707 .801 r
F P
0 g
s
.48748 .86277 m .51055 .81436 L .5111 .81451 L p .749 .691 .796 r
F P
0 g
s
.28442 .7247 m .251 .72714 L .24764 .74757 L p .729 .815 .918 r
F P
0 g
s
.22095 .75709 m .24764 .74757 L .251 .72714 L p .795 .874 .905 r
F P
0 g
s
.81978 .85979 m .80277 .8724 L .80774 .85055 L p .882 .965 .843 r
F P
0 g
s
.80774 .85055 m .82516 .83656 L .81978 .85979 L p .882 .965 .843 r
F P
0 g
s
.20221 .77013 m .19218 .78558 L .19382 .80993 L p .967 .933 .687 r
F P
0 g
s
.19298 .8265 m .19382 .80993 L .19218 .78558 L p .828 .681 .14 r
F P
0 g
s
.49291 .85773 m .47249 .91504 L .48235 .91764 L p .769 .661 .743 r
F P
0 g
s
.48235 .91764 m .49777 .85904 L .49291 .85773 L p .769 .661 .743 r
F P
0 g
s
.46872 .9784 m .48235 .91764 L .47249 .91504 L p .777 .645 .717 r
F P
0 g
s
.53961 .8623 m .51522 .81432 L .51573 .81412 L p .626 .598 .802 r
F P
0 g
s
.51573 .81412 m .54528 .86009 L .53961 .8623 L p .626 .598 .802 r
F P
0 g
s
.54574 .91708 m .52908 .85875 L .52403 .85978 L p .653 .563 .741 r
F P
0 g
s
.52908 .85875 m .54574 .91708 L .55545 .9143 L p .631 .549 .744 r
F P
0 g
s
.54574 .91708 m .56046 .9776 L .57455 .97365 L p .624 .521 .718 r
F P
0 g
s
.57455 .97365 m .55545 .9143 L .54574 .91708 L p .624 .521 .718 r
F P
0 g
s
.47249 .91504 m .45444 .97471 L .46872 .9784 L p .777 .645 .717 r
F P
0 g
s
.45728 1.03993 m .46872 .9784 L .45444 .97471 L p .783 .628 .689 r
F P
0 g
s
.46872 .9784 m .45728 1.03993 L .47614 1.04318 L p .76 .606 .687 r
F P
0 g
s
.5156 1.10726 m .51522 1.04561 L .49555 1.04509 L p .715 .543 .656 r
F P
0 g
s
.51522 1.04561 m .5156 1.10726 L .53838 1.10628 L p .69 .523 .656 r
F P
0 g
s
.53838 1.10628 m .53485 1.04475 L .51522 1.04561 L p .69 .523 .656 r
F P
0 g
s
.61198 .66514 m .58153 .71789 L .57472 .71279 L p .85 .735 .737 r
F P
0 g
s
.57472 .71279 m .60222 .65766 L .61198 .66514 L p .85 .735 .737 r
F P
0 g
s
.50808 .8063 m .47129 .78042 L .47203 .77727 L p .418 .508 .843 r
F P
0 g
s
.49278 1.10666 m .49555 1.04509 L .47614 1.04318 L p .739 .564 .656 r
F P
0 g
s
.49555 1.04509 m .49278 1.10666 L .5156 1.10726 L p .715 .543 .656 r
F P
0 g
s
.56046 .9776 m .57282 1.03894 L .59059 1.03406 L p .615 .492 .69 r
F P
0 g
s
.59059 1.03406 m .57455 .97365 L .56046 .9776 L p .615 .492 .69 r
F P
0 g
s
.53485 1.04475 m .53838 1.10628 L .56078 1.10374 L p .663 .503 .656 r
F P
0 g
s
.56078 1.10374 m .55415 1.04252 L .53485 1.04475 L p .663 .503 .656 r
F P
0 g
s
.55424 .77965 m .51755 .80622 L .51745 .80586 L p .86 .862 .84 r
F P
0 g
s
.51745 .80586 m .55334 .77652 L .55424 .77965 L p .86 .862 .84 r
F P
0 g
s
.51003 .81417 m .4817 .86066 L .47642 .85814 L p .774 .725 .807 r
F P
0 g
s
.4817 .86066 m .51003 .81417 L .51055 .81436 L p .762 .707 .801 r
F P
0 g
s
.47203 .77727 m .50816 .80595 L .50808 .8063 L p .418 .508 .843 r
F P
0 g
s
.50816 .80595 m .46076 .77667 L .45984 .78069 L p .478 .569 .869 r
F P
0 g
s
.45984 .78069 m .50808 .8063 L .50816 .80595 L p .478 .569 .869 r
F P
0 g
s
.24991 .88598 m .28244 .88942 L .29071 .90614 L p .544 .693 .937 r
F P
0 g
s
.32797 .90101 m .29071 .90614 L .28244 .88942 L p .633 .743 .928 r
F P
0 g
s
.54528 .86009 m .51573 .81412 L .51619 .81388 L p .608 .591 .808 r
F P
0 g
s
.51619 .81388 m .55042 .85747 L .54528 .86009 L p .608 .591 .808 r
F P
0 g
s
.47549 .77126 m .43728 .72487 L .44264 .7192 L p .502 .492 .778 r
F P
0 g
s
.43728 .72487 m .47549 .77126 L .47343 .7742 L p .463 .479 .79 r
F P
0 g
s
.48838 .85607 m .46328 .91174 L .47249 .91504 L p .787 .682 .748 r
F P
0 g
s
.47249 .91504 m .49291 .85773 L .48838 .85607 L p .787 .682 .748 r
F P
0 g
s
.45444 .97471 m .47249 .91504 L .46328 .91174 L p .797 .668 .721 r
F P
0 g
s
.46254 .77274 m .41647 .74629 L .41317 .75386 L p .546 .618 .875 r
F P
0 g
s
.41317 .75386 m .46076 .77667 L .46254 .77274 L p .546 .618 .875 r
F P
0 g
s
.36691 .73767 m .41317 .75386 L .41647 .74629 L p .586 .665 .893 r
F P
0 g
s
.56566 .77971 m .51755 .80622 L .51758 .80658 L p .822 .869 .881 r
F P
0 g
s
.51755 .80622 m .56566 .77971 L .56453 .7757 L p .821 .844 .866 r
F P
0 g
s
.61183 .752 m .56453 .7757 L .56566 .77971 L p .784 .825 .884 r
F P
0 g
s
.41647 .74629 m .3716 .72653 L .36691 .73767 L p .586 .665 .893 r
F P
0 g
s
.3235 .72805 m .36691 .73767 L .3716 .72653 L p .627 .713 .908 r
F P
0 g
s
.51229 .81469 m .50814 .86052 L .51347 .86067 L p .712 .626 .76 r
F P
0 g
s
.51347 .86067 m .5129 .8147 L .51229 .81469 L p .712 .626 .76 r
F P
0 g
s
.5129 .8147 m .51347 .86067 L .5188 .86042 L p .694 .612 .76 r
F P
0 g
s
.51169 .81462 m .50287 .85997 L .50814 .86052 L p .729 .641 .761 r
F P
0 g
s
.50814 .86052 m .51229 .81469 L .51169 .81462 L p .729 .641 .761 r
F P
0 g
s
.47025 1.1045 m .47614 1.04318 L .45728 1.03993 L p .763 .586 .657 r
F P
0 g
s
.47614 1.04318 m .47025 1.1045 L .49278 1.10666 L p .739 .564 .656 r
F P
0 g
s
.5188 .86042 m .5135 .81467 L .5129 .8147 L p .694 .612 .76 r
F P
0 g
s
.5135 .81467 m .5188 .86042 L .52403 .85978 L p .676 .598 .761 r
F P
0 g
s
.43185 .65255 m .41133 .59521 L .42675 .58763 L p .566 .462 .695 r
F P
0 g
s
.41133 .59521 m .43185 .65255 L .42091 .65941 L p .529 .441 .7 r
F P
0 g
s
.55545 .9143 m .53387 .85736 L .52908 .85875 L p .631 .549 .744 r
F P
0 g
s
.53387 .85736 m .55545 .9143 L .5645 .91083 L p .607 .536 .749 r
F P
0 g
s
.55545 .9143 m .57455 .97365 L .58767 .96872 L p .597 .506 .722 r
F P
0 g
s
.58767 .96872 m .5645 .91083 L .55545 .9143 L p .597 .506 .722 r
F P
0 g
s
.20133 .84225 m .21867 .8559 L .22479 .87761 L p .182 .406 .844 r
F P
0 g
s
.24991 .88598 m .22479 .87761 L .21867 .8559 L p .426 .596 .915 r
F P
0 g
s
.5111 .81451 m .49777 .85904 L .50287 .85997 L p .745 .657 .763 r
F P
0 g
s
.50287 .85997 m .51169 .81462 L .5111 .81451 L p .745 .657 .763 r
F P
0 g
s
.58718 .72346 m .54956 .77057 L .54675 .76785 L p .849 .771 .775 r
F P
0 g
s
.54675 .76785 m .58153 .71789 L .58718 .72346 L p .849 .771 .775 r
F P
0 g
s
.52403 .85978 m .5141 .8146 L .5135 .81467 L p .676 .598 .761 r
F P
0 g
s
.5141 .8146 m .52403 .85978 L .52908 .85875 L p .657 .586 .764 r
F P
0 g
s
.55415 1.04252 m .56078 1.10374 L .58246 1.09966 L p .636 .482 .658 r
F P
0 g
s
.58246 1.09966 m .57282 1.03894 L .55415 1.04252 L p .636 .482 .658 r
F P
0 g
s
.50816 .80595 m .47203 .77727 L .47343 .7742 L p .459 .515 .828 r
F P
0 g
s
.44368 .58135 m .43315 .52293 L .45405 .51723 L p .618 .468 .656 r
F P
0 g
s
.43315 .52293 m .44368 .58135 L .42675 .58763 L p .585 .446 .658 r
F P
0 g
s
.37731 .89946 m .42009 .87747 L .4265 .88412 L p .741 .776 .882 r
F P
0 g
s
.46769 .85201 m .4265 .88412 L .42009 .87747 L p .776 .782 .858 r
F P
0 g
s
.4265 .88412 m .46769 .85201 L .47172 .85524 L p .77 .765 .849 r
F P
0 g
s
.50956 .81394 m .47642 .85814 L .47172 .85524 L p .786 .744 .814 r
F P
0 g
s
.47642 .85814 m .50956 .81394 L .51003 .81417 L p .774 .725 .807 r
F P
0 g
s
.46328 .91174 m .44106 .97001 L .45444 .97471 L p .797 .668 .721 r
F P
0 g
s
.43927 1.03536 m .45444 .97471 L .44106 .97001 L p .805 .652 .692 r
F P
0 g
s
.45444 .97471 m .43927 1.03536 L .45728 1.03993 L p .783 .628 .689 r
F P
0 g
s
.77759 .7426 m .80429 .75163 L .79958 .72924 L p .458 .606 .909 r
F P
0 g
s
.79958 .72924 m .77316 .72222 L .77759 .7426 L p .458 .606 .909 r
F P
0 g
s
.56453 .7757 m .61183 .752 L .60813 .74449 L p .782 .807 .873 r
F P
0 g
s
.61183 .752 m .65782 .73494 L .65254 .72388 L p .743 .791 .891 r
F P
0 g
s
.65254 .72388 m .60813 .74449 L .61183 .752 L p .743 .791 .891 r
F P
0 g
s
.51055 .81436 m .49291 .85773 L .49777 .85904 L p .761 .674 .766 r
F P
0 g
s
.49777 .85904 m .5111 .81451 L .51055 .81436 L p .761 .674 .766 r
F P
0 g
s
.55334 .77652 m .51745 .80586 L .51727 .80552 L p .852 .83 .825 r
F P
0 g
s
.51727 .80552 m .55178 .77347 L .55334 .77652 L p .852 .83 .825 r
F P
0 g
s
.32797 .90101 m .36998 .88916 L .37731 .89946 L p .696 .771 .91 r
F P
0 g
s
.42009 .87747 m .37731 .89946 L .36998 .88916 L p .743 .788 .889 r
F P
0 g
s
.52908 .85875 m .51468 .81448 L .5141 .8146 L p .657 .586 .764 r
F P
0 g
s
.51468 .81448 m .52908 .85875 L .53387 .85736 L p .637 .574 .768 r
F P
0 g
s
.55042 .85747 m .51619 .81388 L .51659 .81361 L p .588 .584 .816 r
F P
0 g
s
.51659 .81361 m .55497 .85449 L .55042 .85747 L p .588 .584 .816 r
F P
0 g
s
.61073 .59326 m .59092 .65101 L .57828 .6453 L p .819 .666 .694 r
F P
0 g
s
.57828 .6453 m .59491 .58598 L .61073 .59326 L p .819 .666 .694 r
F P
0 g
s
.58753 .52139 m .57766 .58003 L .55926 .57552 L p .778 .598 .656 r
F P
0 g
s
.55926 .57552 m .56634 .5161 L .58753 .52139 L p .778 .598 .656 r
F P
0 g
s
.57455 .97365 m .59059 1.03406 L .60716 1.02797 L p .585 .474 .693 r
F P
0 g
s
.60716 1.02797 m .58767 .96872 L .57455 .97365 L p .585 .474 .693 r
F P
0 g
s
.65782 .73494 m .701 .72449 L .69432 .71008 L p .697 .769 .907 r
F P
0 g
s
.69432 .71008 m .65254 .72388 L .65782 .73494 L p .697 .769 .907 r
F P
0 g
s
.8327 .80405 m .83355 .82063 L .83392 .79627 L p 0 0 .095 r
F P
0 g
s
.83392 .79627 m .83306 .77964 L .8327 .80405 L p 0 0 .095 r
F P
0 g
s
.47343 .7742 m .50833 .8056 L .50816 .80595 L p .459 .515 .828 r
F P
0 g
s
.50833 .8056 m .46254 .77274 L .46076 .77667 L p .506 .57 .855 r
F P
0 g
s
.46076 .77667 m .50816 .80595 L .50833 .8056 L p .506 .57 .855 r
F P
0 g
s
.60083 .88255 m .55883 .85118 L .56195 .84762 L p .572 .618 .86 r
F P
0 g
s
.56195 .84762 m .60689 .87579 L .60083 .88255 L p .572 .618 .86 r
F P
0 g
s
.51003 .81417 m .48838 .85607 L .49291 .85773 L p .777 .693 .771 r
F P
0 g
s
.49291 .85773 m .51055 .81436 L .51003 .81417 L p .777 .693 .771 r
F P
0 g
s
.48423 .85408 m .45484 .90778 L .46328 .91174 L p .805 .704 .754 r
F P
0 g
s
.46328 .91174 m .48838 .85607 L .48423 .85408 L p .805 .704 .754 r
F P
0 g
s
.44106 .97001 m .46328 .91174 L .45484 .90778 L p .817 .692 .726 r
F P
0 g
s
.73727 .90214 m .69958 .89768 L .70556 .88363 L p .668 .771 .927 r
F P
0 g
s
.70556 .88363 m .74466 .88527 L .73727 .90214 L p .668 .771 .927 r
F P
0 g
s
.3716 .72653 m .32942 .71353 L .3235 .72805 L p .627 .713 .908 r
F P
0 g
s
.28442 .7247 m .3235 .72805 L .32942 .71353 L p .672 .764 .92 r
F P
0 g
s
.44917 .71398 m .42091 .65941 L .43185 .65255 L p .549 .481 .731 r
F P
0 g
s
.42091 .65941 m .44917 .71398 L .44264 .7192 L p .513 .464 .739 r
F P
0 g
s
.53387 .85736 m .51522 .81432 L .51468 .81448 L p .637 .574 .768 r
F P
0 g
s
.51522 .81432 m .53387 .85736 L .53832 .85562 L p .616 .564 .773 r
F P
0 g
s
.5645 .91083 m .53832 .85562 L .53387 .85736 L p .607 .536 .749 r
F P
0 g
s
.251 .72714 m .22447 .73465 L .22095 .75709 L p .795 .874 .905 r
F P
0 g
s
.20221 .77013 m .22095 .75709 L .22447 .73465 L p .876 .941 .856 r
F P
0 g
s
.44836 1.10079 m .45728 1.03993 L .43927 1.03536 L p .788 .609 .659 r
F P
0 g
s
.45728 1.03993 m .44836 1.10079 L .47025 1.1045 L p .763 .586 .657 r
F P
0 g
s
.56453 .7757 m .51745 .80586 L .51755 .80622 L p .821 .844 .866 r
F P
0 g
s
.51745 .80586 m .56453 .7757 L .56254 .77181 L p .817 .82 .852 r
F P
0 g
s
.60813 .74449 m .56254 .77181 L .56453 .7757 L p .782 .807 .873 r
F P
0 g
s
.53832 .85562 m .5645 .91083 L .57272 .90673 L p .581 .524 .755 r
F P
0 g
s
.5645 .91083 m .58767 .96872 L .59964 .96288 L p .567 .49 .728 r
F P
0 g
s
.59964 .96288 m .57272 .90673 L .5645 .91083 L p .567 .49 .728 r
F P
0 g
s
.50833 .8056 m .47343 .7742 L .47549 .77126 L p .495 .522 .814 r
F P
0 g
s
.50915 .81368 m .47172 .85524 L .46769 .85201 L p .797 .764 .823 r
F P
0 g
s
.47172 .85524 m .50915 .81368 L .50956 .81394 L p .786 .744 .814 r
F P
0 g
s
.65032 .89701 m .60689 .87579 L .61143 .86862 L p .589 .665 .891 r
F P
0 g
s
.61143 .86862 m .65711 .88658 L .65032 .89701 L p .589 .665 .891 r
F P
0 g
s
.50956 .81394 m .48423 .85408 L .48838 .85607 L p .793 .714 .777 r
F P
0 g
s
.48838 .85607 m .51003 .81417 L .50956 .81394 L p .793 .714 .777 r
F P
0 g
s
.55178 .77347 m .51727 .80552 L .51701 .80519 L p .842 .801 .811 r
F P
0 g
s
.51701 .80519 m .54956 .77057 L .55178 .77347 L p .842 .801 .811 r
F P
0 g
s
.57282 1.03894 m .58246 1.09966 L .6031 1.09412 L p .606 .461 .659 r
F P
0 g
s
.6031 1.09412 m .59059 1.03406 L .57282 1.03894 L p .606 .461 .659 r
F P
0 g
s
.47816 .76849 m .44264 .7192 L .44917 .71398 L p .536 .505 .768 r
F P
0 g
s
.44264 .7192 m .47816 .76849 L .47549 .77126 L p .502 .492 .778 r
F P
0 g
s
.60222 .65766 m .57472 .71279 L .56686 .70826 L p .829 .706 .729 r
F P
0 g
s
.56686 .70826 m .59092 .65101 L .60222 .65766 L p .829 .706 .729 r
F P
0 g
s
.55497 .85449 m .51659 .81361 L .51693 .81331 L p .566 .579 .825 r
F P
0 g
s
.51693 .81331 m .55883 .85118 L .55497 .85449 L p .566 .579 .825 r
F P
0 g
s
.53832 .85562 m .51573 .81412 L .51522 .81432 L p .616 .564 .773 r
F P
0 g
s
.51573 .81412 m .53832 .85562 L .54235 .85356 L p .593 .553 .779 r
F P
0 g
s
.57272 .90673 m .54235 .85356 L .53832 .85562 L p .581 .524 .755 r
F P
0 g
s
.19218 .78558 m .19132 .8022 L .19298 .8265 L p .828 .681 .14 r
F P
0 g
s
.20133 .84225 m .19298 .8265 L .19132 .8022 L p 0 .044 .601 r
F P
0 g
s
.80277 .8724 m .77745 .88124 L .78182 .86136 L p .799 .893 .911 r
F P
0 g
s
.78182 .86136 m .80774 .85055 L .80277 .8724 L p .799 .893 .911 r
F P
0 g
s
.58153 .71789 m .54675 .76785 L .54336 .76538 L p .832 .743 .766 r
F P
0 g
s
.54336 .76538 m .57472 .71279 L .58153 .71789 L p .832 .743 .766 r
F P
0 g
s
.46183 .57648 m .45405 .51723 L .47601 .51328 L p .648 .49 .655 r
F P
0 g
s
.45405 .51723 m .46183 .57648 L .44368 .58135 L p .618 .468 .656 r
F P
0 g
s
.45484 .90778 m .42879 .96437 L .44106 .97001 L p .817 .692 .726 r
F P
0 g
s
.42238 1.02955 m .44106 .97001 L .42879 .96437 L p .828 .678 .696 r
F P
0 g
s
.44106 .97001 m .42238 1.02955 L .43927 1.03536 L p .805 .652 .692 r
F P
0 g
s
.701 .72449 m .73989 .7204 L .73203 .70298 L p .639 .738 .92 r
F P
0 g
s
.73203 .70298 m .69432 .71008 L .701 .72449 L p .639 .738 .92 r
F P
0 g
s
.50915 .81368 m .48055 .8518 L .48423 .85408 L p .808 .736 .785 r
F P
0 g
s
.48423 .85408 m .50956 .81394 L .50915 .81368 L p .808 .736 .785 r
F P
0 g
s
.45484 .90778 m .48423 .85408 L .48055 .8518 L p .823 .729 .761 r
F P
0 g
s
.47549 .77126 m .50857 .80527 L .50833 .8056 L p .495 .522 .814 r
F P
0 g
s
.50857 .80527 m .46516 .76898 L .46254 .77274 L p .532 .573 .842 r
F P
0 g
s
.46254 .77274 m .50833 .8056 L .50857 .80527 L p .532 .573 .842 r
F P
0 g
s
.41647 .74629 m .46254 .77274 L .46516 .76898 L p .564 .618 .864 r
F P
0 g
s
.28244 .88942 m .32126 .88709 L .32797 .90101 L p .633 .743 .928 r
F P
0 g
s
.36998 .88916 m .32797 .90101 L .32126 .88709 L p .695 .776 .914 r
F P
0 g
s
.50857 .80527 m .47549 .77126 L .47816 .76849 L p .527 .53 .802 r
F P
0 g
s
.48055 .8518 m .44733 .90323 L .45484 .90778 L p .823 .729 .761 r
F P
0 g
s
.42879 .96437 m .45484 .90778 L .44733 .90323 L p .838 .719 .733 r
F P
0 g
s
.46516 .76898 m .42139 .73902 L .41647 .74629 L p .564 .618 .864 r
F P
0 g
s
.3716 .72653 m .41647 .74629 L .42139 .73902 L p .597 .663 .885 r
F P
0 g
s
.54235 .85356 m .51619 .81388 L .51573 .81412 L p .593 .553 .779 r
F P
0 g
s
.51619 .81388 m .54235 .85356 L .54591 .85121 L p .568 .544 .787 r
F P
0 g
s
.54235 .85356 m .57272 .90673 L .57999 .90204 L p .553 .511 .763 r
F P
0 g
s
.57999 .90204 m .54591 .85121 L .54235 .85356 L p .553 .511 .763 r
F P
0 g
s
.56634 .5161 m .55926 .57552 L .54004 .57253 L p .753 .575 .655 r
F P
0 g
s
.54004 .57253 m .54419 .5126 L .56634 .5161 L p .753 .575 .655 r
F P
0 g
s
.44418 .6466 m .42675 .58763 L .44368 .58135 L p .598 .481 .691 r
F P
0 g
s
.42675 .58763 m .44418 .6466 L .43185 .65255 L p .566 .462 .695 r
F P
0 g
s
.42009 .87747 m .46438 .84851 L .46769 .85201 L p .776 .782 .858 r
F P
0 g
s
.50879 .81339 m .46769 .85201 L .46438 .84851 L p .806 .785 .833 r
F P
0 g
s
.46769 .85201 m .50879 .81339 L .50915 .81368 L p .797 .764 .823 r
F P
0 g
s
.54956 .77057 m .51701 .80519 L .51669 .80488 L p .829 .773 .8 r
F P
0 g
s
.51669 .80488 m .54675 .76785 L .54956 .77057 L p .829 .773 .8 r
F P
0 g
s
.56254 .77181 m .51727 .80552 L .51745 .80586 L p .817 .82 .852 r
F P
0 g
s
.51727 .80552 m .56254 .77181 L .55973 .7681 L p .81 .796 .839 r
F P
0 g
s
.56254 .77181 m .60813 .74449 L .60283 .73732 L p .779 .79 .862 r
F P
0 g
s
.60283 .73732 m .55973 .7681 L .56254 .77181 L p .779 .79 .862 r
F P
0 g
s
.58767 .96872 m .60716 1.02797 L .62229 1.02073 L p .552 .454 .698 r
F P
0 g
s
.62229 1.02073 m .59964 .96288 L .58767 .96872 L p .552 .454 .698 r
F P
0 g
s
.36998 .88916 m .41517 .87039 L .42009 .87747 L p .743 .788 .889 r
F P
0 g
s
.46438 .84851 m .42009 .87747 L .41517 .87039 L p .781 .799 .868 r
F P
0 g
s
.57272 .90673 m .59964 .96288 L .61024 .9562 L p .534 .474 .734 r
F P
0 g
s
.61024 .9562 m .57999 .90204 L .57272 .90673 L p .534 .474 .734 r
F P
0 g
s
.55883 .85118 m .51693 .81331 L .51721 .81299 L p .544 .575 .836 r
F P
0 g
s
.51721 .81299 m .56195 .84762 L .55883 .85118 L p .544 .575 .836 r
F P
0 g
s
.51586 1.16648 m .5156 1.10726 L .49278 1.10666 L p .713 .518 .624 r
F P
0 g
s
.5156 1.10726 m .51586 1.16648 L .5408 1.16543 L p .686 .496 .624 r
F P
0 g
s
.5408 1.16543 m .53838 1.10628 L .5156 1.10726 L p .686 .496 .624 r
F P
0 g
s
.42744 1.0956 m .43927 1.03536 L .42238 1.02955 L p .812 .634 .661 r
F P
0 g
s
.43927 1.03536 m .42744 1.0956 L .44836 1.10079 L p .788 .609 .659 r
F P
0 g
s
.32942 .71353 m .29135 .70716 L .28442 .7247 L p .672 .764 .92 r
F P
0 g
s
.251 .72714 m .28442 .7247 L .29135 .70716 L p .723 .823 .927 r
F P
0 g
s
.60813 .74449 m .65254 .72388 L .64491 .71328 L p .742 .779 .883 r
F P
0 g
s
.64491 .71328 m .60283 .73732 L .60813 .74449 L p .742 .779 .883 r
F P
0 g
s
.59491 .58598 m .57828 .6453 L .5645 .64064 L p .796 .641 .69 r
F P
0 g
s
.5645 .64064 m .57766 .58003 L .59491 .58598 L p .796 .641 .69 r
F P
0 g
s
.50879 .81339 m .47739 .84927 L .48055 .8518 L p .822 .76 .794 r
F P
0 g
s
.48055 .8518 m .50915 .81368 L .50879 .81339 L p .822 .76 .794 r
F P
0 g
s
.44733 .90323 m .48055 .8518 L .47739 .84927 L p .84 .756 .77 r
F P
0 g
s
.49087 1.16584 m .49278 1.10666 L .47025 1.1045 L p .739 .54 .624 r
F P
0 g
s
.49278 1.10666 m .49087 1.16584 L .51586 1.16648 L p .713 .518 .624 r
F P
0 g
s
.21867 .8559 m .24448 .86623 L .24991 .88598 L p .426 .596 .915 r
F P
0 g
s
.28244 .88942 m .24991 .88598 L .24448 .86623 L p .553 .687 .928 r
F P
0 g
s
.80429 .75163 m .82303 .76435 L .81815 .74059 L p .266 .453 .859 r
F P
0 g
s
.81815 .74059 m .79958 .72924 L .80429 .75163 L p .266 .453 .859 r
F P
0 g
s
.53838 1.10628 m .5408 1.16543 L .56534 1.1627 L p .657 .474 .624 r
F P
0 g
s
.56534 1.1627 m .56078 1.10374 L .53838 1.10628 L p .657 .474 .624 r
F P
0 g
s
.54591 .85121 m .51659 .81361 L .51619 .81388 L p .568 .544 .787 r
F P
0 g
s
.51659 .81361 m .54591 .85121 L .54894 .84862 L p .541 .535 .797 r
F P
0 g
s
.54591 .85121 m .57999 .90204 L .58619 .89685 L p .521 .499 .773 r
F P
0 g
s
.58619 .89685 m .54894 .84862 L .54591 .85121 L p .521 .499 .773 r
F P
0 g
s
.44917 .71398 m .48141 .76595 L .47816 .76849 L p .536 .505 .768 r
F P
0 g
s
.50887 .80495 m .47816 .76849 L .48141 .76595 L p .555 .539 .792 r
F P
0 g
s
.47816 .76849 m .50887 .80495 L .50857 .80527 L p .527 .53 .802 r
F P
0 g
s
.60689 .87579 m .56195 .84762 L .56427 .84384 L p .554 .618 .87 r
F P
0 g
s
.56427 .84384 m .61143 .86862 L .60689 .87579 L p .554 .618 .87 r
F P
0 g
s
.55973 .7681 m .51701 .80519 L .51727 .80552 L p .81 .796 .839 r
F P
0 g
s
.45678 .70931 m .43185 .65255 L .44418 .6466 L p .581 .497 .725 r
F P
0 g
s
.43185 .65255 m .45678 .70931 L .44917 .71398 L p .549 .481 .731 r
F P
0 g
s
.48088 .57311 m .47601 .51328 L .49862 .51117 L p .676 .51 .654 r
F P
0 g
s
.47601 .51328 m .48088 .57311 L .46183 .57648 L p .648 .49 .655 r
F P
0 g
s
.54894 .84862 m .51693 .81331 L .51659 .81361 L p .541 .535 .797 r
F P
0 g
s
.59059 1.03406 m .6031 1.09412 L .62238 1.08717 L p .572 .44 .661 r
F P
0 g
s
.62238 1.08717 m .60716 1.02797 L .59059 1.03406 L p .572 .44 .661 r
F P
0 g
s
.48141 .76595 m .44917 .71398 L .45678 .70931 L p .567 .517 .759 r
F P
0 g
s
.46516 .76898 m .50857 .80527 L .50887 .80495 L p .555 .577 .831 r
F P
0 g
s
.51701 .80519 m .55973 .7681 L .55614 .76464 L p .801 .774 .828 r
F P
0 g
s
.55614 .76464 m .51669 .80488 L .51701 .80519 L p .801 .774 .828 r
F P
0 g
s
.46438 .84851 m .5085 .81307 L .50879 .81339 L p .806 .785 .833 r
F P
0 g
s
.47739 .84927 m .50879 .81339 L .5085 .81307 L p .835 .787 .805 r
F P
0 g
s
.69958 .89768 m .65711 .88658 L .66158 .8757 L p .621 .717 .915 r
F P
0 g
s
.66158 .8757 m .70556 .88363 L .69958 .89768 L p .621 .717 .915 r
F P
0 g
s
.54675 .76785 m .51669 .80488 L .5163 .8046 L p .815 .748 .79 r
F P
0 g
s
.5163 .8046 m .54336 .76538 L .54675 .76785 L p .815 .748 .79 r
F P
0 g
s
.51693 .81331 m .54894 .84862 L .55138 .84582 L p .511 .526 .808 r
F P
0 g
s
.55138 .84582 m .51721 .81299 L .51693 .81331 L p .511 .526 .808 r
F P
0 g
s
.48141 .76595 m .50925 .80467 L .50887 .80495 L p .555 .539 .792 r
F P
0 g
s
.46856 .76545 m .50887 .80495 L .50925 .80467 L p .577 .582 .821 r
F P
0 g
s
.50887 .80495 m .46856 .76545 L .46516 .76898 L p .555 .577 .831 r
F P
0 g
s
.42139 .73902 m .46516 .76898 L .46856 .76545 L p .581 .619 .855 r
F P
0 g
s
.51669 .80488 m .55614 .76464 L .55183 .76147 L p .791 .753 .818 r
F P
0 g
s
.55183 .76147 m .5163 .8046 L .51669 .80488 L p .791 .753 .818 r
F P
0 g
s
.46187 .84478 m .50828 .81273 L .5085 .81307 L p .814 .808 .845 r
F P
0 g
s
.5085 .81307 m .46438 .84851 L .46187 .84478 L p .814 .808 .845 r
F P
0 g
s
.4748 .84651 m .5085 .81307 L .50828 .81273 L p .847 .815 .818 r
F P
0 g
s
.5085 .81307 m .4748 .84651 L .47739 .84927 L p .835 .787 .805 r
F P
0 g
s
.54419 .5126 m .54004 .57253 L .52033 .57111 L p .728 .553 .654 r
F P
0 g
s
.52033 .57111 m .52148 .51094 L .54419 .5126 L p .728 .553 .654 r
F P
0 g
s
.56195 .84762 m .51721 .81299 L .51741 .81265 L p .519 .572 .848 r
F P
0 g
s
.51721 .81299 m .55138 .84582 L .55319 .84285 L p .478 .519 .821 r
F P
0 g
s
.55319 .84285 m .51741 .81265 L .51721 .81299 L p .478 .519 .821 r
F P
0 g
s
.48519 .76368 m .50968 .80441 L .50925 .80467 L p .581 .548 .783 r
F P
0 g
s
.50925 .80467 m .48141 .76595 L .48519 .76368 L p .581 .548 .783 r
F P
0 g
s
.47271 .76221 m .50925 .80467 L .50968 .80441 L p .598 .588 .812 r
F P
0 g
s
.50925 .80467 m .47271 .76221 L .46856 .76545 L p .577 .582 .821 r
F P
0 g
s
.54336 .76538 m .5163 .8046 L .51585 .80436 L p .8 .725 .781 r
F P
0 g
s
.51585 .80436 m .53947 .76318 L .54336 .76538 L p .8 .725 .781 r
F P
0 g
s
.57472 .71279 m .54336 .76538 L .53947 .76318 L p .814 .717 .757 r
F P
0 g
s
.5163 .8046 m .55183 .76147 L .54686 .75866 L p .78 .734 .81 r
F P
0 g
s
.54686 .75866 m .51585 .80436 L .5163 .8046 L p .78 .734 .81 r
F P
0 g
s
.42139 .73902 m .37867 .7158 L .3716 .72653 L p .597 .663 .885 r
F P
0 g
s
.32942 .71353 m .3716 .72653 L .37867 .7158 L p .631 .711 .904 r
F P
0 g
s
.46018 .84088 m .50813 .81238 L .50828 .81273 L p .82 .832 .859 r
F P
0 g
s
.50828 .81273 m .46187 .84478 L .46018 .84088 L p .82 .832 .859 r
F P
0 g
s
.47284 .84358 m .50828 .81273 L .50813 .81238 L p .857 .846 .832 r
F P
0 g
s
.50828 .81273 m .47284 .84358 L .4748 .84651 L p .847 .815 .818 r
F P
0 g
s
.48942 .76172 m .51016 .80419 L .50968 .80441 L p .605 .558 .776 r
F P
0 g
s
.50968 .80441 m .48519 .76368 L .48942 .76172 L p .605 .558 .776 r
F P
0 g
s
.45678 .70931 m .48519 .76368 L .48141 .76595 L p .567 .517 .759 r
F P
0 g
s
.47752 .7593 m .50968 .80441 L .51016 .80419 L p .617 .594 .805 r
F P
0 g
s
.50968 .80441 m .47752 .7593 L .47271 .76221 L p .598 .588 .812 r
F P
0 g
s
.51741 .81265 m .56427 .84384 L .56195 .84762 L p .519 .572 .848 r
F P
0 g
s
.56427 .84384 m .51741 .81265 L .51754 .8123 L p .492 .57 .862 r
F P
0 g
s
.51741 .81265 m .55319 .84285 L .55434 .83977 L p .439 .511 .836 r
F P
0 g
s
.55434 .83977 m .51754 .8123 L .51741 .81265 L p .439 .511 .836 r
F P
0 g
s
.53947 .76318 m .51585 .80436 L .51536 .80414 L p .785 .703 .774 r
F P
0 g
s
.53947 .76318 m .56686 .70826 L .57472 .71279 L p .814 .717 .757 r
F P
0 g
s
.51536 .80414 m .53513 .76129 L .53947 .76318 L p .785 .703 .774 r
F P
0 g
s
.56686 .70826 m .53947 .76318 L .53513 .76129 L p .796 .693 .751 r
F P
0 g
s
.51585 .80436 m .54686 .75866 L .54132 .75625 L p .768 .716 .804 r
F P
0 g
s
.54132 .75625 m .51536 .80414 L .51585 .80436 L p .768 .716 .804 r
F P
0 g
s
.41517 .87039 m .46187 .84478 L .46438 .84851 L p .781 .799 .868 r
F P
0 g
s
.49405 .7601 m .51069 .80401 L .51016 .80419 L p .627 .569 .77 r
F P
0 g
s
.51016 .80419 m .48942 .76172 L .49405 .7601 L p .627 .569 .77 r
F P
0 g
s
.46534 .70526 m .48942 .76172 L .48519 .76368 L p .594 .53 .752 r
F P
0 g
s
.48293 .75679 m .51016 .80419 L .51069 .80401 L p .635 .602 .799 r
F P
0 g
s
.48519 .76368 m .45678 .70931 L .46534 .70526 L p .594 .53 .752 r
F P
0 g
s
.51016 .80419 m .48293 .75679 L .47752 .7593 L p .617 .594 .805 r
F P
0 g
s
.53513 .76129 m .51536 .80414 L .51482 .80397 L p .769 .684 .769 r
F P
0 g
s
.51482 .80397 m .53042 .75976 L .53513 .76129 L p .769 .684 .769 r
F P
0 g
s
.53513 .76129 m .55809 .70438 L .56686 .70826 L p .796 .693 .751 r
F P
0 g
s
.55809 .70438 m .53513 .76129 L .53042 .75976 L p .778 .671 .745 r
F P
0 g
s
.51536 .80414 m .54132 .75625 L .53531 .75428 L p .755 .699 .798 r
F P
0 g
s
.53531 .75428 m .51482 .80397 L .51536 .80414 L p .755 .699 .798 r
F P
0 g
s
.45935 .83689 m .50806 .81202 L .50813 .81238 L p .822 .857 .873 r
F P
0 g
s
.50813 .81238 m .46018 .84088 L .45935 .83689 L p .822 .857 .873 r
F P
0 g
s
.47152 .84053 m .50813 .81238 L .50806 .81202 L p .863 .878 .847 r
F P
0 g
s
.50813 .81238 m .47152 .84053 L .47284 .84358 L p .857 .846 .832 r
F P
0 g
s
.55973 .7681 m .60283 .73732 L .59602 .7306 L p .773 .773 .852 r
F P
0 g
s
.59602 .7306 m .55614 .76464 L .55973 .7681 L p .773 .773 .852 r
F P
0 g
s
.51754 .8123 m .56575 .83992 L .56427 .84384 L p .492 .57 .862 r
F P
0 g
s
.56575 .83992 m .51754 .8123 L .51759 .81194 L p .463 .569 .877 r
F P
0 g
s
.51754 .8123 m .55434 .83977 L .55481 .83663 L p .396 .504 .851 r
F P
0 g
s
.55481 .83663 m .51759 .81194 L .51754 .8123 L p .396 .504 .851 r
F P
0 g
s
.59092 .65101 m .56686 .70826 L .55809 .70438 L p .808 .68 .723 r
F P
0 g
s
.55809 .70438 m .57828 .6453 L .59092 .65101 L p .808 .68 .723 r
F P
0 g
s
.49899 .75884 m .51125 .80387 L .51069 .80401 L p .647 .58 .765 r
F P
0 g
s
.51069 .80401 m .49405 .7601 L .49899 .75884 L p .647 .58 .765 r
F P
0 g
s
.47471 .70191 m .49405 .7601 L .48942 .76172 L p .619 .543 .747 r
F P
0 g
s
.48883 .75472 m .51069 .80401 L .51125 .80387 L p .653 .611 .795 r
F P
0 g
s
.48942 .76172 m .46534 .70526 L .47471 .70191 L p .619 .543 .747 r
F P
0 g
s
.51069 .80401 m .48883 .75472 L .48293 .75679 L p .635 .602 .799 r
F P
0 g
s
.53042 .75976 m .51482 .80397 L .51425 .80384 L p .753 .666 .765 r
F P
0 g
s
.51425 .80384 m .52541 .75859 L .53042 .75976 L p .753 .666 .765 r
F P
0 g
s
.53042 .75976 m .54855 .70121 L .55809 .70438 L p .778 .671 .745 r
F P
0 g
s
.54855 .70121 m .53042 .75976 L .52541 .75859 L p .76 .651 .742 r
F P
0 g
s
.51482 .80397 m .53531 .75428 L .52891 .75279 L p .742 .683 .794 r
F P
0 g
s
.52891 .75279 m .51425 .80384 L .51482 .80397 L p .742 .683 .794 r
F P
0 g
s
.4662 1.16352 m .47025 1.1045 L .44836 1.10079 L p .765 .563 .624 r
F P
0 g
s
.47025 1.1045 m .4662 1.16352 L .49087 1.16584 L p .739 .54 .624 r
F P
0 g
s
.50416 .75797 m .51184 .80377 L .51125 .80387 L p .667 .592 .762 r
F P
0 g
s
.51125 .80387 m .49899 .75884 L .50416 .75797 L p .667 .592 .762 r
F P
0 g
s
.48473 .69932 m .49899 .75884 L .49405 .7601 L p .642 .556 .742 r
F P
0 g
s
.49515 .75311 m .51125 .80387 L .51184 .80377 L p .669 .621 .792 r
F P
0 g
s
.49405 .7601 m .47471 .70191 L .48473 .69932 L p .642 .556 .742 r
F P
0 g
s
.51125 .80387 m .49515 .75311 L .48883 .75472 L p .653 .611 .795 r
F P
0 g
s
.52541 .75859 m .51425 .80384 L .51366 .80376 L p .737 .649 .762 r
F P
0 g
s
.51366 .80376 m .5202 .75782 L .52541 .75859 L p .737 .649 .762 r
F P
0 g
s
.52541 .75859 m .5384 .69881 L .54855 .70121 L p .76 .651 .742 r
F P
0 g
s
.5384 .69881 m .52541 .75859 L .5202 .75782 L p .742 .633 .739 r
F P
0 g
s
.51425 .80384 m .52891 .75279 L .52225 .75181 L p .729 .669 .791 r
F P
0 g
s
.52225 .75181 m .51366 .80376 L .51425 .80384 L p .729 .669 .791 r
F P
0 g
s
.44086 .89815 m .47739 .84927 L .4748 .84651 L p .857 .786 .781 r
F P
0 g
s
.47739 .84927 m .44086 .89815 L .44733 .90323 L p .84 .756 .77 r
F P
0 g
s
.4594 .83287 m .50807 .81166 L .50806 .81202 L p .82 .882 .889 r
F P
0 g
s
.50806 .81202 m .45935 .83689 L .4594 .83287 L p .82 .882 .889 r
F P
0 g
s
.47088 .8374 m .50806 .81202 L .50807 .81166 L p .862 .911 .863 r
F P
0 g
s
.50806 .81202 m .47088 .8374 L .47152 .84053 L p .863 .878 .847 r
F P
0 g
s
.50948 .75751 m .51244 .80372 L .51184 .80377 L p .685 .605 .76 r
F P
0 g
s
.51184 .80377 m .50416 .75797 L .50948 .75751 L p .685 .605 .76 r
F P
0 g
s
.49523 .69752 m .50416 .75797 L .49899 .75884 L p .664 .57 .739 r
F P
0 g
s
.50176 .752 m .51184 .80377 L .51244 .80372 L p .685 .631 .79 r
F P
0 g
s
.49899 .75884 m .48473 .69932 L .49523 .69752 L p .664 .57 .739 r
F P
0 g
s
.51184 .80377 m .50176 .752 L .49515 .75311 L p .669 .621 .792 r
F P
0 g
s
.83355 .82063 m .82516 .83656 L .82546 .81296 L p .961 .934 .616 r
F P
0 g
s
.82546 .81296 m .83392 .79627 L .83355 .82063 L p .961 .934 .616 r
F P
0 g
s
.5202 .75782 m .51366 .80376 L .51305 .80372 L p .72 .633 .76 r
F P
0 g
s
.51305 .80372 m .51486 .75746 L .5202 .75782 L p .72 .633 .76 r
F P
0 g
s
.5202 .75782 m .5278 .69722 L .5384 .69881 L p .742 .633 .739 r
F P
0 g
s
.5278 .69722 m .5202 .75782 L .51486 .75746 L p .723 .616 .737 r
F P
0 g
s
.51486 .75746 m .51696 .69647 L .5278 .69722 L p .723 .616 .737 r
F P
0 g
s
.51366 .80376 m .52225 .75181 L .51542 .75134 L p .714 .655 .79 r
F P
0 g
s
.51542 .75134 m .51305 .80372 L .51366 .80376 L p .714 .655 .79 r
F P
0 g
s
.51486 .75746 m .51305 .80372 L .51244 .80372 L p .703 .619 .76 r
F P
0 g
s
.51244 .80372 m .50948 .75751 L .51486 .75746 L p .703 .619 .76 r
F P
0 g
s
.50604 .69657 m .50948 .75751 L .50416 .75797 L p .684 .584 .738 r
F P
0 g
s
.50855 .75141 m .51244 .80372 L .51305 .80372 L p .7 .643 .789 r
F P
0 g
s
.50416 .75797 m .49523 .69752 L .50604 .69657 L p .684 .584 .738 r
F P
0 g
s
.51244 .80372 m .50855 .75141 L .50176 .752 L p .685 .631 .79 r
F P
0 g
s
.51696 .69647 m .51486 .75746 L .50948 .75751 L p .704 .6 .737 r
F P
0 g
s
.50948 .75751 m .50604 .69657 L .51696 .69647 L p .704 .6 .737 r
F P
0 g
s
.51305 .80372 m .51542 .75134 L .50855 .75141 L p .7 .643 .789 r
F P
0 g
s
.51759 .81194 m .56636 .83592 L .56575 .83992 L p .463 .569 .877 r
F P
0 g
s
.56636 .83592 m .51759 .81194 L .51756 .81158 L p .431 .57 .893 r
F P
0 g
s
.51759 .81194 m .55481 .83663 L .55459 .83348 L p .345 .497 .867 r
F P
0 g
s
.55459 .83348 m .51756 .81158 L .51759 .81194 L p .345 .497 .867 r
F P
0 g
s
.41785 .95789 m .44733 .90323 L .44086 .89815 L p .859 .749 .741 r
F P
0 g
s
.44733 .90323 m .41785 .95789 L .42879 .96437 L p .838 .719 .733 r
F P
0 g
s
.5005 .57131 m .49862 .51117 L .52148 .51094 L p .702 .531 .654 r
F P
0 g
s
.49862 .51117 m .5005 .57131 L .48088 .57311 L p .676 .51 .654 r
F P
0 g
s
.46032 .82887 m .50816 .81131 L .50807 .81166 L p .813 .906 .905 r
F P
0 g
s
.50807 .81166 m .4594 .83287 L .46032 .82887 L p .813 .906 .905 r
F P
0 g
s
.47093 .83424 m .50807 .81166 L .50816 .81131 L p .853 .942 .878 r
F P
0 g
s
.50807 .81166 m .47093 .83424 L .47088 .8374 L p .862 .911 .863 r
F P
0 g
s
.51756 .81158 m .5661 .83189 L .56636 .83592 L p .431 .57 .893 r
F P
0 g
s
.5661 .83189 m .51756 .81158 L .51745 .81122 L p .396 .573 .909 r
F P
0 g
s
.51756 .81158 m .55459 .83348 L .55369 .83036 L p .286 .49 .881 r
F P
0 g
s
.55369 .83036 m .51745 .81122 L .51756 .81158 L p .286 .49 .881 r
F P
0 g
s
.52148 .51094 m .52033 .57111 L .5005 .57131 L p .702 .531 .654 r
F P
0 g
s
.22447 .73465 m .20583 .74634 L .20221 .77013 L p .876 .941 .856 r
F P
0 g
s
.19218 .78558 m .20221 .77013 L .20583 .74634 L p .932 .96 .652 r
F P
0 g
s
.56078 1.10374 m .56534 1.1627 L .58909 1.15833 L p .627 .451 .625 r
F P
0 g
s
.58909 1.15833 m .58246 1.09966 L .56078 1.10374 L p .627 .451 .625 r
F P
0 g
s
.54894 .84862 m .58619 .89685 L .59121 .89124 L p .484 .486 .783 r
F P
0 g
s
.59121 .89124 m .55138 .84582 L .54894 .84862 L p .484 .486 .783 r
F P
0 g
s
.40688 1.02259 m .42879 .96437 L .41785 .95789 L p .852 .707 .702 r
F P
0 g
s
.42879 .96437 m .40688 1.02259 L .42238 1.02955 L p .828 .678 .696 r
F P
0 g
s
.46212 .82498 m .50832 .81096 L .50816 .81131 L p .798 .927 .92 r
F P
0 g
s
.50816 .81131 m .46032 .82887 L .46212 .82498 L p .798 .927 .92 r
F P
0 g
s
.47167 .83111 m .50816 .81131 L .50832 .81096 L p .831 .969 .89 r
F P
0 g
s
.50816 .81131 m .47167 .83111 L .47093 .83424 L p .853 .942 .878 r
F P
0 g
s
.51745 .81122 m .56496 .82792 L .5661 .83189 L p .396 .573 .909 r
F P
0 g
s
.56496 .82792 m .51745 .81122 L .51727 .81088 L p .358 .576 .924 r
F P
0 g
s
.51745 .81122 m .55369 .83036 L .55211 .82734 L p .219 .481 .892 r
F P
0 g
s
.55211 .82734 m .51727 .81088 L .51745 .81122 L p .219 .481 .892 r
F P
0 g
s
.32126 .88709 m .36493 .87838 L .36998 .88916 L p .695 .776 .914 r
F P
0 g
s
.41517 .87039 m .36998 .88916 L .36493 .87838 L p .743 .799 .897 r
F P
0 g
s
.46475 .82125 m .50856 .81063 L .50832 .81096 L p .774 .945 .934 r
F P
0 g
s
.50832 .81096 m .46212 .82498 L .46475 .82125 L p .774 .945 .934 r
F P
0 g
s
.47309 .82806 m .50832 .81096 L .50856 .81063 L p .791 .986 .894 r
F P
0 g
s
.50832 .81096 m .47309 .82806 L .47167 .83111 L p .831 .969 .89 r
F P
0 g
s
.51727 .81088 m .56296 .82406 L .56496 .82792 L p .358 .576 .924 r
F P
0 g
s
.56296 .82406 m .51727 .81088 L .51701 .81055 L p .318 .582 .937 r
F P
0 g
s
.51727 .81088 m .55211 .82734 L .54988 .82446 L p .144 .471 .894 r
F P
0 g
s
.54988 .82446 m .51701 .81055 L .51727 .81088 L p .144 .471 .894 r
F P
0 g
s
.46819 .81774 m .50887 .81032 L .50856 .81063 L p .739 .955 .944 r
F P
0 g
s
.50856 .81063 m .46475 .82125 L .46819 .81774 L p .739 .955 .944 r
F P
0 g
s
.47516 .82514 m .50856 .81063 L .50887 .81032 L p .727 .987 .887 r
F P
0 g
s
.50856 .81063 m .47516 .82514 L .47309 .82806 L p .791 .986 .894 r
F P
0 g
s
.57999 .90204 m .61024 .9562 L .6193 .94879 L p .496 .456 .743 r
F P
0 g
s
.6193 .94879 m .58619 .89685 L .57999 .90204 L p .496 .456 .743 r
F P
0 g
s
.51701 .81055 m .56012 .82037 L .56296 .82406 L p .318 .582 .937 r
F P
0 g
s
.56012 .82037 m .51701 .81055 L .51669 .81024 L p .278 .588 .946 r
F P
0 g
s
.51701 .81055 m .54988 .82446 L .54704 .82176 L p .063 .458 .883 r
F P
0 g
s
.54704 .82176 m .51669 .81024 L .51701 .81055 L p .063 .458 .883 r
F P
0 g
s
.73989 .7204 m .77316 .72222 L .76433 .70223 L p .56 .693 .929 r
F P
0 g
s
.76433 .70223 m .73203 .70298 L .73989 .7204 L p .56 .693 .929 r
F P
0 g
s
.47236 .81452 m .50924 .81003 L .50887 .81032 L p .692 .956 .949 r
F P
0 g
s
.50887 .81032 m .46819 .81774 L .47236 .81452 L p .692 .956 .949 r
F P
0 g
s
.47786 .8224 m .50887 .81032 L .50924 .81003 L p .638 .965 .864 r
F P
0 g
s
.50887 .81032 m .47786 .8224 L .47516 .82514 L p .727 .987 .887 r
F P
0 g
s
.45771 .64167 m .44368 .58135 L .46183 .57648 L p .628 .5 .688 r
F P
0 g
s
.44368 .58135 m .45771 .64167 L .44418 .6466 L p .598 .481 .691 r
F P
0 g
s
.51669 .81024 m .5565 .81693 L .56012 .82037 L p .278 .588 .946 r
F P
0 g
s
.5565 .81693 m .51669 .81024 L .5163 .80997 L p .238 .596 .95 r
F P
0 g
s
.51669 .81024 m .54704 .82176 L .54362 .81931 L p 0 .442 .856 r
F P
0 g
s
.54362 .81931 m .5163 .80997 L .51669 .81024 L p 0 .442 .856 r
F P
0 g
s
.65254 .72388 m .69432 .71008 L .68456 .69625 L p .697 .764 .903 r
F P
0 g
s
.68456 .69625 m .64491 .71328 L .65254 .72388 L p .697 .764 .903 r
F P
0 g
s
.47722 .81164 m .50967 .80978 L .50924 .81003 L p .632 .947 .948 r
F P
0 g
s
.50924 .81003 m .47236 .81452 L .47722 .81164 L p .632 .947 .948 r
F P
0 g
s
.48114 .81988 m .50924 .81003 L .50967 .80978 L p .526 .919 .825 r
F P
0 g
s
.50924 .81003 m .48114 .81988 L .47786 .8224 L p .638 .965 .864 r
F P
0 g
s
.5163 .80997 m .55215 .81378 L .5565 .81693 L p .238 .596 .95 r
F P
0 g
s
.55215 .81378 m .5163 .80997 L .51586 .80972 L p .202 .604 .947 r
F P
0 g
s
.5163 .80997 m .54362 .81931 L .5397 .81712 L p 0 .425 .813 r
F P
0 g
s
.5397 .81712 m .51586 .80972 L .5163 .80997 L p 0 .425 .813 r
F P
0 g
s
.48267 .80914 m .51016 .80955 L .50967 .80978 L p .563 .925 .941 r
F P
0 g
s
.50967 .80978 m .47722 .81164 L .48267 .80914 L p .563 .925 .941 r
F P
0 g
s
.48494 .81763 m .50967 .80978 L .51016 .80955 L p .4 .85 .773 r
F P
0 g
s
.50967 .80978 m .48494 .81763 L .48114 .81988 L p .526 .919 .825 r
F P
0 g
s
.59964 .96288 m .62229 1.02073 L .63573 1.01246 L p .514 .434 .703 r
F P
0 g
s
.63573 1.01246 m .61024 .9562 L .59964 .96288 L p .514 .434 .703 r
F P
0 g
s
.51586 .80972 m .54715 .81099 L .55215 .81378 L p .202 .604 .947 r
F P
0 g
s
.54715 .81099 m .51586 .80972 L .51536 .80951 L p .172 .615 .939 r
F P
0 g
s
.51586 .80972 m .5397 .81712 L .53532 .81525 L p 0 .409 .76 r
F P
0 g
s
.53532 .81525 m .51536 .80951 L .51586 .80972 L p 0 .409 .76 r
F P
0 g
s
.42784 .73218 m .46856 .76545 L .47271 .76221 L p .597 .621 .846 r
F P
0 g
s
.46856 .76545 m .42784 .73218 L .42139 .73902 L p .581 .619 .855 r
F P
0 g
s
.77745 .88124 m .74466 .88527 L .74831 .86789 L p .728 .826 .926 r
F P
0 g
s
.74831 .86789 m .78182 .86136 L .77745 .88124 L p .728 .826 .926 r
F P
0 g
s
.48863 .80708 m .51069 .80937 L .51016 .80955 L p .487 .894 .929 r
F P
0 g
s
.51016 .80955 m .48267 .80914 L .48863 .80708 L p .487 .894 .929 r
F P
0 g
s
.48922 .81568 m .51016 .80955 L .51069 .80937 L p .272 .768 .716 r
F P
0 g
s
.51016 .80955 m .48922 .81568 L .48494 .81763 L p .4 .85 .773 r
F P
0 g
s
.51536 .80951 m .54156 .8086 L .54715 .81099 L p .172 .615 .939 r
F P
0 g
s
.54156 .8086 m .51536 .80951 L .51482 .80933 L p .153 .628 .926 r
F P
0 g
s
.51536 .80951 m .53532 .81525 L .53057 .81373 L p 0 .4 .703 r
F P
0 g
s
.53057 .81373 m .51482 .80933 L .51536 .80951 L p 0 .4 .703 r
F P
0 g
s
.49499 .80548 m .51125 .80923 L .51069 .80937 L p .41 .854 .915 r
F P
0 g
s
.51069 .80937 m .48863 .80708 L .49499 .80548 L p .41 .854 .915 r
F P
0 g
s
.51069 .80937 m .49388 .81406 L .48922 .81568 L p .272 .768 .716 r
F P
0 g
s
.49388 .81406 m .51069 .80937 L .51125 .80923 L p 0 0 0 r
F P
0 g
s
.51482 .80933 m .5355 .80665 L .54156 .8086 L p .153 .628 .926 r
F P
0 g
s
.5355 .80665 m .51482 .80933 L .51425 .8092 L p .147 .645 .911 r
F P
0 g
s
.51482 .80933 m .53057 .81373 L .52552 .81257 L p .197 0 0 r
F P
0 g
s
.52552 .81257 m .51425 .8092 L .51482 .80933 L p .197 0 0 r
F P
0 g
s
.37867 .7158 m .42139 .73902 L .42784 .73218 L p .608 .663 .878 r
F P
0 g
s
.43554 .89264 m .4748 .84651 L .47284 .84358 L p .872 .818 .793 r
F P
0 g
s
.4748 .84651 m .43554 .89264 L .44086 .89815 L p .857 .786 .781 r
F P
0 g
s
.50166 .80438 m .51184 .80913 L .51125 .80923 L p .336 .811 .901 r
F P
0 g
s
.51125 .80923 m .49499 .80548 L .50166 .80438 L p .336 .811 .901 r
F P
0 g
s
.49887 .81282 m .51125 .80923 L .51184 .80913 L p 0 0 0 r
F P
0 g
s
.51125 .80923 m .49887 .81282 L .49388 .81406 L p 0 0 0 r
F P
0 g
s
.51425 .8092 m .52905 .80517 L .5355 .80665 L p .147 .645 .911 r
F P
0 g
s
.52905 .80517 m .51425 .8092 L .51366 .80912 L p .155 .667 .898 r
F P
0 g
s
.51425 .8092 m .52552 .81257 L .52026 .81181 L p .189 0 0 r
F P
0 g
s
.52026 .81181 m .51366 .80912 L .51425 .8092 L p .189 0 0 r
F P
0 g
s
.50851 .80379 m .51244 .80908 L .51184 .80913 L p .271 .768 .891 r
F P
0 g
s
.51184 .80913 m .50166 .80438 L .50851 .80379 L p .271 .768 .891 r
F P
0 g
s
.50409 .81196 m .51184 .80913 L .51244 .80908 L p .042 0 0 r
F P
0 g
s
.51184 .80913 m .50409 .81196 L .49887 .81282 L p 0 0 0 r
F P
0 g
s
.51366 .80912 m .52232 .80419 L .52905 .80517 L p .155 .667 .898 r
F P
0 g
s
.52232 .80419 m .51366 .80912 L .51305 .80908 L p .179 .695 .89 r
F P
0 g
s
.51366 .80912 m .52026 .81181 L .51487 .81145 L p .159 0 0 r
F P
0 g
s
.51487 .81145 m .51305 .80908 L .51366 .80912 L p .159 0 0 r
F P
0 g
s
.51544 .80373 m .51305 .80908 L .51244 .80908 L p .218 .729 .887 r
F P
0 g
s
.51244 .80908 m .50851 .80379 L .51544 .80373 L p .218 .729 .887 r
F P
0 g
s
.50945 .8115 m .51244 .80908 L .51305 .80908 L p .11 0 0 r
F P
0 g
s
.51244 .80908 m .50945 .8115 L .50409 .81196 L p .042 0 0 r
F P
0 g
s
.19132 .8022 m .19978 .8187 L .20133 .84225 L p 0 .044 .601 r
F P
0 g
s
.21867 .8559 m .20133 .84225 L .19978 .8187 L p .269 .43 .838 r
F P
0 g
s
.51305 .80908 m .51544 .80373 L .52232 .80419 L p .179 .695 .89 r
F P
0 g
s
.51305 .80908 m .51487 .81145 L .50945 .8115 L p .11 0 0 r
F P
0 g
s
.57766 .58003 m .5645 .64064 L .54983 .6371 L p .773 .618 .687 r
F P
0 g
s
.54983 .6371 m .55926 .57552 L .57766 .58003 L p .773 .618 .687 r
F P
0 g
s
.44418 .6466 m .46534 .70526 L .45678 .70931 L p .581 .497 .725 r
F P
0 g
s
.55614 .76464 m .59602 .7306 L .5878 .72445 L p .766 .756 .844 r
F P
0 g
s
.5878 .72445 m .55183 .76147 L .55614 .76464 L p .766 .756 .844 r
F P
0 g
s
.41183 .86298 m .46018 .84088 L .46187 .84478 L p .784 .817 .879 r
F P
0 g
s
.46187 .84478 m .41517 .87039 L .41183 .86298 L p .784 .817 .879 r
F P
0 g
s
.4078 1.08898 m .42238 1.02955 L .40688 1.02259 L p .838 .662 .663 r
F P
0 g
s
.42238 1.02955 m .4078 1.08898 L .42744 1.0956 L p .812 .634 .661 r
F P
0 g
s
.55138 .84582 m .59121 .89124 L .59497 .88529 L p .443 .473 .796 r
F P
0 g
s
.59497 .88529 m .55319 .84285 L .55138 .84582 L p .443 .473 .796 r
F P
0 g
s
.65711 .88658 m .61143 .86862 L .61438 .86115 L p .578 .667 .899 r
F P
0 g
s
.61438 .86115 m .66158 .8757 L .65711 .88658 L p .578 .667 .899 r
F P
0 g
s
.36493 .87838 m .41183 .86298 L .41517 .87039 L p .743 .799 .897 r
F P
0 g
s
.44223 1.15954 m .44836 1.10079 L .42744 1.0956 L p .792 .587 .625 r
F P
0 g
s
.44836 1.10079 m .44223 1.15954 L .4662 1.16352 L p .765 .563 .624 r
F P
0 g
s
.46534 .70526 m .44418 .6466 L .45771 .64167 L p .609 .513 .72 r
F P
0 g
s
.61143 .86862 m .56427 .84384 L .56575 .83992 L p .535 .619 .882 r
F P
0 g
s
.60283 .73732 m .64491 .71328 L .63502 .70334 L p .739 .768 .876 r
F P
0 g
s
.63502 .70334 m .59602 .7306 L .60283 .73732 L p .739 .768 .876 r
F P
0 g
s
.24448 .86623 m .27786 .87214 L .28244 .88942 L p .553 .687 .928 r
F P
0 g
s
.32126 .88709 m .28244 .88942 L .27786 .87214 L p .634 .742 .926 r
F P
0 g
s
.60716 1.02797 m .62238 1.08717 L .63999 1.07892 L p .535 .416 .664 r
F P
0 g
s
.63999 1.07892 m .62229 1.02073 L .60716 1.02797 L p .535 .416 .664 r
F P
0 g
s
.29135 .70716 m .25876 .70703 L .251 .72714 L p .723 .823 .927 r
F P
0 g
s
.22447 .73465 m .251 .72714 L .25876 .70703 L p .785 .893 .921 r
F P
0 g
s
.58246 1.09966 m .58909 1.15833 L .61171 1.15237 L p .594 .427 .625 r
F P
0 g
s
.61171 1.15237 m .6031 1.09412 L .58246 1.09966 L p .594 .427 .625 r
F P
0 g
s
.57828 .6453 m .55809 .70438 L .54855 .70121 L p .787 .657 .719 r
F P
0 g
s
.54855 .70121 m .5645 .64064 L .57828 .6453 L p .787 .657 .719 r
F P
0 g
s
.40839 .95065 m .44086 .89815 L .43554 .89264 L p .879 .782 .75 r
F P
0 g
s
.44086 .89815 m .40839 .95065 L .41785 .95789 L p .859 .749 .741 r
F P
0 g
s
.56575 .83992 m .61438 .86115 L .61143 .86862 L p .535 .619 .882 r
F P
0 g
s
.43572 .72588 m .47271 .76221 L .47752 .7593 L p .613 .624 .838 r
F P
0 g
s
.47271 .76221 m .43572 .72588 L .42784 .73218 L p .597 .621 .846 r
F P
0 g
s
.37867 .7158 m .33843 .69954 L .32942 .71353 L p .631 .711 .904 r
F P
0 g
s
.29135 .70716 m .32942 .71353 L .33843 .69954 L p .67 .765 .922 r
F P
0 g
s
.43147 .88676 m .47284 .84358 L .47152 .84053 L p .885 .854 .806 r
F P
0 g
s
.47284 .84358 m .43147 .88676 L .43554 .89264 L p .872 .818 .793 r
F P
0 g
s
.82303 .76435 m .83306 .77964 L .82809 .75522 L p 0 .082 .638 r
F P
0 g
s
.82809 .75522 m .81815 .74059 L .82303 .76435 L p 0 .082 .638 r
F P
0 g
s
.55183 .76147 m .5878 .72445 L .5783 .71898 L p .758 .741 .837 r
F P
0 g
s
.5783 .71898 m .54686 .75866 L .55183 .76147 L p .758 .741 .837 r
F P
0 g
s
.47218 .63785 m .46183 .57648 L .48088 .57311 L p .654 .519 .686 r
F P
0 g
s
.46183 .57648 m .47218 .63785 L .45771 .64167 L p .628 .5 .688 r
F P
0 g
s
.55319 .84285 m .59497 .88529 L .59739 .8791 L p .394 .459 .81 r
F P
0 g
s
.59739 .8791 m .55434 .83977 L .55319 .84285 L p .394 .459 .81 r
F P
0 g
s
.58619 .89685 m .6193 .94879 L .62668 .94077 L p .452 .438 .752 r
F P
0 g
s
.62668 .94077 m .59121 .89124 L .58619 .89685 L p .452 .438 .752 r
F P
0 g
s
.45771 .64167 m .47471 .70191 L .46534 .70526 L p .609 .513 .72 r
F P
0 g
s
.41013 .85537 m .45935 .83689 L .46018 .84088 L p .784 .835 .891 r
F P
0 g
s
.46018 .84088 m .41183 .86298 L .41013 .85537 L p .784 .835 .891 r
F P
0 g
s
.55926 .57552 m .54983 .6371 L .53451 .63476 L p .75 .596 .685 r
F P
0 g
s
.53451 .63476 m .54004 .57253 L .55926 .57552 L p .75 .596 .685 r
F P
0 g
s
.39301 1.01455 m .41785 .95789 L .40839 .95065 L p .876 .739 .708 r
F P
0 g
s
.41785 .95789 m .39301 1.01455 L .40688 1.02259 L p .852 .707 .702 r
F P
0 g
s
.61438 .86115 m .56575 .83992 L .56636 .83592 L p .516 .621 .895 r
F P
0 g
s
.44492 .72024 m .47752 .7593 L .48293 .75679 L p .628 .629 .832 r
F P
0 g
s
.47752 .7593 m .44492 .72024 L .43572 .72588 L p .613 .624 .838 r
F P
0 g
s
.47471 .70191 m .45771 .64167 L .47218 .63785 L p .635 .529 .716 r
F P
0 g
s
.82516 .83656 m .80774 .85055 L .8079 .82836 L p .893 .929 .835 r
F P
0 g
s
.8079 .82836 m .82546 .81296 L .82516 .83656 L p .893 .929 .835 r
F P
0 g
s
.74466 .88527 m .70556 .88363 L .70842 .86919 L p .669 .77 .925 r
F P
0 g
s
.70842 .86919 m .74831 .86789 L .74466 .88527 L p .669 .77 .925 r
F P
0 g
s
.42871 .88062 m .47152 .84053 L .47088 .8374 L p .894 .892 .82 r
F P
0 g
s
.47152 .84053 m .42871 .88062 L .43147 .88676 L p .885 .854 .806 r
F P
0 g
s
.54686 .75866 m .5783 .71898 L .56769 .71428 L p .749 .726 .831 r
F P
0 g
s
.56769 .71428 m .54132 .75625 L .54686 .75866 L p .749 .726 .831 r
F P
0 g
s
.69432 .71008 m .73203 .70298 L .72041 .68623 L p .639 .74 .922 r
F P
0 g
s
.72041 .68623 m .68456 .69625 L .69432 .71008 L p .639 .74 .922 r
F P
0 g
s
.61024 .9562 m .63573 1.01246 L .64725 1.00327 L p .47 .411 .709 r
F P
0 g
s
.64725 1.00327 m .6193 .94879 L .61024 .9562 L p .47 .411 .709 r
F P
0 g
s
.38802 .70569 m .42784 .73218 L .43572 .72588 L p .618 .663 .871 r
F P
0 g
s
.42784 .73218 m .38802 .70569 L .37867 .7158 L p .608 .663 .878 r
F P
0 g
s
.48737 .63522 m .48088 .57311 L .5005 .57131 L p .68 .537 .684 r
F P
0 g
s
.48088 .57311 m .48737 .63522 L .47218 .63785 L p .654 .519 .686 r
F P
0 g
s
.20583 .74634 m .19585 .76113 L .19218 .78558 L p .932 .96 .652 r
F P
0 g
s
.19132 .8022 m .19218 .78558 L .19585 .76113 L p 0 0 .05 r
F P
0 g
s
.4193 1.15396 m .42744 1.0956 L .4078 1.08898 L p .818 .613 .625 r
F P
0 g
s
.42744 1.0956 m .4193 1.15396 L .44223 1.15954 L p .792 .587 .625 r
F P
0 g
s
.27786 .87214 m .31762 .87272 L .32126 .88709 L p .634 .742 .926 r
F P
0 g
s
.36493 .87838 m .32126 .88709 L .31762 .87272 L p .694 .78 .918 r
F P
0 g
s
.55434 .83977 m .59739 .8791 L .59844 .87277 L p .335 .444 .824 r
F P
0 g
s
.59844 .87277 m .55481 .83663 L .55434 .83977 L p .335 .444 .824 r
F P
0 g
s
.5645 .64064 m .54855 .70121 L .5384 .69881 L p .767 .635 .715 r
F P
0 g
s
.5384 .69881 m .54983 .6371 L .5645 .64064 L p .767 .635 .715 r
F P
0 g
s
.33843 .69954 m .37867 .7158 L .38802 .70569 L p .636 .711 .901 r
F P
0 g
s
.77316 .72222 m .79958 .72924 L .79002 .70726 L p .434 .613 .925 r
F P
0 g
s
.79002 .70726 m .76433 .70223 L .77316 .72222 L p .434 .613 .925 r
F P
0 g
s
.54004 .57253 m .53451 .63476 L .51881 .63366 L p .727 .575 .684 r
F P
0 g
s
.51881 .63366 m .52033 .57111 L .54004 .57253 L p .727 .575 .684 r
F P
0 g
s
.47218 .63785 m .48473 .69932 L .47471 .70191 L p .635 .529 .716 r
F P
0 g
s
.38975 1.08104 m .40688 1.02259 L .39301 1.01455 L p .864 .692 .667 r
F P
0 g
s
.40688 1.02259 m .38975 1.08104 L .4078 1.08898 L p .838 .662 .663 r
F P
0 g
s
.45528 .71535 m .48293 .75679 L .48883 .75472 L p .643 .635 .827 r
F P
0 g
s
.48293 .75679 m .45528 .71535 L .44492 .72024 L p .628 .629 .832 r
F P
0 g
s
.59602 .7306 m .63502 .70334 L .62304 .69423 L p .736 .757 .87 r
F P
0 g
s
.62304 .69423 m .5878 .72445 L .59602 .7306 L p .736 .757 .87 r
F P
0 g
s
.19978 .8187 m .21733 .83376 L .21867 .8559 L p .269 .43 .838 r
F P
0 g
s
.24448 .86623 m .21867 .8559 L .21733 .83376 L p .457 .593 .9 r
F P
0 g
s
.40059 .94277 m .43554 .89264 L .43147 .88676 L p .898 .819 .76 r
F P
0 g
s
.43554 .89264 m .40059 .94277 L .40839 .95065 L p .879 .782 .75 r
F P
0 g
s
.503 .63381 m .5005 .57131 L .52033 .57111 L p .704 .556 .684 r
F P
0 g
s
.5005 .57131 m .503 .63381 L .48737 .63522 L p .68 .537 .684 r
F P
0 g
s
.6031 1.09412 m .61171 1.15237 L .63286 1.1449 L p .557 .401 .625 r
F P
0 g
s
.63286 1.1449 m .62238 1.08717 L .6031 1.09412 L p .557 .401 .625 r
F P
0 g
s
.4101 .84767 m .4594 .83287 L .45935 .83689 L p .781 .853 .905 r
F P
0 g
s
.45935 .83689 m .41013 .85537 L .4101 .84767 L p .781 .853 .905 r
F P
0 g
s
.36227 .86727 m .41013 .85537 L .41183 .86298 L p .742 .81 .906 r
F P
0 g
s
.41183 .86298 m .36493 .87838 L .36227 .86727 L p .742 .81 .906 r
F P
0 g
s
.52033 .57111 m .51881 .63366 L .503 .63381 L p .704 .556 .684 r
F P
0 g
s
.54132 .75625 m .56769 .71428 L .55613 .71045 L p .74 .713 .826 r
F P
0 g
s
.55613 .71045 m .53531 .75428 L .54132 .75625 L p .74 .713 .826 r
F P
0 g
s
.31762 .87272 m .36227 .86727 L .36493 .87838 L p .694 .78 .918 r
F P
0 g
s
.42733 .87432 m .47088 .8374 L .47093 .83424 L p .894 .93 .834 r
F P
0 g
s
.47088 .8374 m .42733 .87432 L .42871 .88062 L p .894 .892 .82 r
F P
0 g
s
.64491 .71328 m .68456 .69625 L .67185 .68325 L p .697 .759 .9 r
F P
0 g
s
.67185 .68325 m .63502 .70334 L .64491 .71328 L p .697 .759 .9 r
F P
0 g
s
.56636 .83592 m .61568 .8535 L .61438 .86115 L p .516 .621 .895 r
F P
0 g
s
.61568 .8535 m .56636 .83592 L .5661 .83189 L p .497 .626 .908 r
F P
0 g
s
.48473 .69932 m .47218 .63785 L .48737 .63522 L p .66 .545 .713 r
F P
0 g
s
.59121 .89124 m .62668 .94077 L .63223 .93225 L p .4 .418 .763 r
F P
0 g
s
.63223 .93225 m .59497 .88529 L .59121 .89124 L p .4 .418 .763 r
F P
0 g
s
.48737 .63522 m .49523 .69752 L .48473 .69932 L p .66 .545 .713 r
F P
0 g
s
.62229 1.02073 m .63999 1.07892 L .65566 1.06949 L p .491 .39 .667 r
F P
0 g
s
.65566 1.06949 m .63573 1.01246 L .62229 1.02073 L p .491 .39 .667 r
F P
0 g
s
.55481 .83663 m .59844 .87277 L .59808 .86641 L p .265 .427 .837 r
F P
0 g
s
.59808 .86641 m .55459 .83348 L .55481 .83663 L p .265 .427 .837 r
F P
0 g
s
.46663 .7113 m .48883 .75472 L .49515 .75311 L p .657 .641 .823 r
F P
0 g
s
.48883 .75472 m .46663 .7113 L .45528 .71535 L p .643 .635 .827 r
F P
0 g
s
.54983 .6371 m .5384 .69881 L .5278 .69722 L p .746 .615 .713 r
F P
0 g
s
.5278 .69722 m .53451 .63476 L .54983 .6371 L p .746 .615 .713 r
F P
0 g
s
.66158 .8757 m .61438 .86115 L .61568 .8535 L p .567 .67 .908 r
F P
0 g
s
.70556 .88363 m .66158 .8757 L .66364 .86454 L p .617 .719 .919 r
F P
0 g
s
.66364 .86454 m .70842 .86919 L .70556 .88363 L p .617 .719 .919 r
F P
0 g
s
.51599 1.22182 m .51586 1.16648 L .49087 1.16584 L p .709 .489 .587 r
F P
0 g
s
.51586 1.16648 m .51599 1.22182 L .54205 1.22074 L p .68 .465 .587 r
F P
0 g
s
.54205 1.22074 m .5408 1.16543 L .51586 1.16648 L p .68 .465 .587 r
F P
0 g
s
.53531 .75428 m .55613 .71045 L .54383 .70755 L p .729 .7 .822 r
F P
0 g
s
.54383 .70755 m .52891 .75279 L .53531 .75428 L p .729 .7 .822 r
F P
0 g
s
.48989 1.22116 m .49087 1.16584 L .4662 1.16352 L p .738 .512 .587 r
F P
0 g
s
.49087 1.16584 m .48989 1.22116 L .51599 1.22182 L p .709 .489 .587 r
F P
0 g
s
.25876 .70703 m .23285 .71253 L .22447 .73465 L p .785 .893 .921 r
F P
0 g
s
.20583 .74634 m .22447 .73465 L .23285 .71253 L p .856 .972 .867 r
F P
0 g
s
.5408 1.16543 m .54205 1.22074 L .56768 1.21794 L p .649 .441 .587 r
F P
0 g
s
.56768 1.21794 m .56534 1.1627 L .5408 1.16543 L p .649 .441 .587 r
F P
0 g
s
.33843 .69954 m .30207 .69021 L .29135 .70716 L p .67 .765 .922 r
F P
0 g
s
.25876 .70703 m .29135 .70716 L .30207 .69021 L p .715 .829 .935 r
F P
0 g
s
.503 .63381 m .50604 .69657 L .49523 .69752 L p .683 .561 .712 r
F P
0 g
s
.49523 .69752 m .48737 .63522 L .503 .63381 L p .683 .561 .712 r
F P
0 g
s
.47877 .70816 m .49515 .75311 L .50176 .752 L p .67 .649 .82 r
F P
0 g
s
.49515 .75311 m .47877 .70816 L .46663 .7113 L p .657 .641 .823 r
F P
0 g
s
.61568 .8535 m .66364 .86454 L .66158 .8757 L p .567 .67 .908 r
F P
0 g
s
.53451 .63476 m .5278 .69722 L .51696 .69647 L p .726 .596 .711 r
F P
0 g
s
.52891 .75279 m .54383 .70755 L .53099 .70562 L p .719 .688 .82 r
F P
0 g
s
.53099 .70562 m .52225 .75181 L .52891 .75279 L p .719 .688 .82 r
F P
0 g
s
.381 1.00558 m .40839 .95065 L .40059 .94277 L p .9 .775 .714 r
F P
0 g
s
.40839 .95065 m .381 1.00558 L .39301 1.01455 L p .876 .739 .708 r
F P
0 g
s
.42734 .86795 m .47093 .83424 L .47167 .83111 L p .882 .966 .843 r
F P
0 g
s
.47093 .83424 m .42734 .86795 L .42733 .87432 L p .894 .93 .834 r
F P
0 g
s
.51696 .69647 m .51881 .63366 L .53451 .63476 L p .726 .596 .711 r
F P
0 g
s
.41177 .84002 m .46032 .82887 L .4594 .83287 L p .774 .869 .918 r
F P
0 g
s
.4594 .83287 m .4101 .84767 L .41177 .84002 L p .774 .869 .918 r
F P
0 g
s
.51881 .63366 m .51696 .69647 L .50604 .69657 L p .704 .578 .711 r
F P
0 g
s
.50604 .69657 m .503 .63381 L .51881 .63366 L p .704 .578 .711 r
F P
0 g
s
.83306 .77964 m .83392 .79627 L .82894 .77191 L p .851 .636 .095 r
F P
0 g
s
.82894 .77191 m .82809 .75522 L .83306 .77964 L p .851 .636 .095 r
F P
0 g
s
.3995 .69636 m .43572 .72588 L .44492 .72024 L p .629 .665 .866 r
F P
0 g
s
.43572 .72588 m .3995 .69636 L .38802 .70569 L p .618 .663 .871 r
F P
0 g
s
.4915 .706 m .50176 .752 L .50855 .75141 L p .683 .657 .818 r
F P
0 g
s
.50176 .752 m .4915 .706 L .47877 .70816 L p .67 .649 .82 r
F P
0 g
s
.52225 .75181 m .53099 .70562 L .51783 .70472 L p .707 .677 .818 r
F P
0 g
s
.51783 .70472 m .51542 .75134 L .52225 .75181 L p .707 .677 .818 r
F P
0 g
s
.55459 .83348 m .59808 .86641 L .59632 .86011 L p .18 .405 .844 r
F P
0 g
s
.59632 .86011 m .55369 .83036 L .55459 .83348 L p .18 .405 .844 r
F P
0 g
s
.50459 .70484 m .50855 .75141 L .51542 .75134 L p .695 .666 .818 r
F P
0 g
s
.50855 .75141 m .50459 .70484 L .4915 .706 L p .683 .657 .818 r
F P
0 g
s
.51542 .75134 m .51783 .70472 L .50459 .70484 L p .695 .666 .818 r
F P
0 g
s
.5661 .83189 m .61528 .8458 L .61568 .8535 L p .497 .626 .908 r
F P
0 g
s
.61528 .8458 m .5661 .83189 L .56496 .82792 L p .476 .632 .922 r
F P
0 g
s
.80774 .85055 m .78182 .86136 L .78181 .84121 L p .805 .871 .896 r
F P
0 g
s
.78181 .84121 m .8079 .82836 L .80774 .85055 L p .805 .871 .896 r
F P
0 g
s
.46412 1.21878 m .4662 1.16352 L .44223 1.15954 L p .766 .536 .586 r
F P
0 g
s
.4662 1.16352 m .46412 1.21878 L .48989 1.22116 L p .738 .512 .587 r
F P
0 g
s
.39776 1.14685 m .4078 1.08898 L .38975 1.08104 L p .846 .642 .626 r
F P
0 g
s
.4078 1.08898 m .39776 1.14685 L .4193 1.15396 L p .818 .613 .625 r
F P
0 g
s
.5878 .72445 m .62304 .69423 L .60916 .68611 L p .731 .746 .864 r
F P
0 g
s
.60916 .68611 m .5783 .71898 L .5878 .72445 L p .731 .746 .864 r
F P
0 g
s
.6193 .94879 m .64725 1.00327 L .65665 .99331 L p .417 .385 .716 r
F P
0 g
s
.65665 .99331 m .62668 .94077 L .6193 .94879 L p .417 .385 .716 r
F P
0 g
s
.39458 .93436 m .43147 .88676 L .42871 .88062 L p .915 .859 .771 r
F P
0 g
s
.43147 .88676 m .39458 .93436 L .40059 .94277 L p .898 .819 .76 r
F P
0 g
s
.56534 1.1627 m .56768 1.21794 L .59251 1.21345 L p .617 .415 .586 r
F P
0 g
s
.59251 1.21345 m .58909 1.15833 L .56534 1.1627 L p .617 .415 .586 r
F P
0 g
s
.21733 .83376 m .24341 .84611 L .24448 .86623 L p .457 .593 .9 r
F P
0 g
s
.27786 .87214 m .24448 .86623 L .24341 .84611 L p .563 .682 .919 r
F P
0 g
s
.42876 .86162 m .47167 .83111 L .47309 .82806 L p .848 .992 .844 r
F P
0 g
s
.47167 .83111 m .42876 .86162 L .42734 .86795 L p .882 .966 .843 r
F P
0 g
s
.73203 .70298 m .76433 .70223 L .75117 .68299 L p .554 .701 .938 r
F P
0 g
s
.75117 .68299 m .72041 .68623 L .73203 .70298 L p .554 .701 .938 r
F P
0 g
s
.19585 .76113 m .19499 .7778 L .19132 .8022 L p 0 0 .05 r
F P
0 g
s
.19978 .8187 m .19132 .8022 L .19499 .7778 L p .043 .147 .649 r
F P
0 g
s
.59497 .88529 m .63223 .93225 L .63587 .92338 L p .336 .394 .774 r
F P
0 g
s
.63587 .92338 m .59739 .8791 L .59497 .88529 L p .336 .394 .774 r
F P
0 g
s
.62238 1.08717 m .63286 1.1449 L .65219 1.13603 L p .515 .373 .626 r
F P
0 g
s
.65219 1.13603 m .63999 1.07892 L .62238 1.08717 L p .515 .373 .626 r
F P
0 g
s
.36208 .85601 m .4101 .84767 L .41013 .85537 L p .739 .821 .915 r
F P
0 g
s
.41013 .85537 m .36227 .86727 L .36208 .85601 L p .739 .821 .915 r
F P
0 g
s
.55369 .83036 m .59632 .86011 L .59317 .85398 L p .079 .378 .842 r
F P
0 g
s
.59317 .85398 m .55211 .82734 L .55369 .83036 L p .079 .378 .842 r
F P
0 g
s
.38802 .70569 m .35044 .68632 L .33843 .69954 L p .636 .711 .901 r
F P
0 g
s
.30207 .69021 m .33843 .69954 L .35044 .68632 L p .668 .766 .923 r
F P
0 g
s
.37359 1.07188 m .39301 1.01455 L .381 1.00558 L p .891 .726 .67 r
F P
0 g
s
.39301 1.01455 m .37359 1.07188 L .38975 1.08104 L p .864 .692 .667 r
F P
0 g
s
.41512 .83254 m .46212 .82498 L .46032 .82887 L p .764 .885 .932 r
F P
0 g
s
.46032 .82887 m .41177 .84002 L .41512 .83254 L p .764 .885 .932 r
F P
0 g
s
.79958 .72924 m .81815 .74059 L .80809 .71726 L p .191 .441 .869 r
F P
0 g
s
.80809 .71726 m .79002 .70726 L .79958 .72924 L p .191 .441 .869 r
F P
0 g
s
.35044 .68632 m .38802 .70569 L .3995 .69636 L p .641 .71 .898 r
F P
0 g
s
.56496 .82792 m .6132 .83818 L .61528 .8458 L p .476 .632 .922 r
F P
0 g
s
.6132 .83818 m .56496 .82792 L .56296 .82406 L p .456 .639 .935 r
F P
0 g
s
.66364 .86454 m .61568 .8535 L .61528 .8458 L p .556 .675 .918 r
F P
0 g
s
.43906 1.2147 m .44223 1.15954 L .4193 1.15396 L p .794 .561 .585 r
F P
0 g
s
.44223 1.15954 m .43906 1.2147 L .46412 1.21878 L p .766 .536 .586 r
F P
0 g
s
.41295 .68799 m .44492 .72024 L .45528 .71535 L p .639 .667 .861 r
F P
0 g
s
.44492 .72024 m .41295 .68799 L .3995 .69636 L p .629 .665 .866 r
F P
0 g
s
.43158 .85544 m .47309 .82806 L .47516 .82514 L p .784 .998 .828 r
F P
0 g
s
.47309 .82806 m .43158 .85544 L .42876 .86162 L p .848 .992 .844 r
F P
0 g
s
.63573 1.01246 m .65566 1.06949 L .66913 1.059 L p .44 .36 .67 r
F P
0 g
s
.66913 1.059 m .64725 1.00327 L .63573 1.01246 L p .44 .36 .67 r
F P
0 g
s
.63502 .70334 m .67185 .68325 L .65637 .67131 L p .696 .754 .897 r
F P
0 g
s
.65637 .67131 m .62304 .69423 L .63502 .70334 L p .696 .754 .897 r
F P
0 g
s
.55211 .82734 m .59317 .85398 L .58868 .84812 L p 0 .344 .82 r
F P
0 g
s
.58868 .84812 m .54988 .82446 L .55211 .82734 L p 0 .344 .82 r
F P
0 g
s
.24341 .84611 m .27711 .85457 L .27786 .87214 L p .563 .682 .919 r
F P
0 g
s
.31762 .87272 m .27786 .87214 L .27711 .85457 L p .636 .74 .924 r
F P
0 g
s
.5783 .71898 m .60916 .68611 L .59359 .67914 L p .725 .736 .86 r
F P
0 g
s
.59359 .67914 m .56769 .71428 L .5783 .71898 L p .725 .736 .86 r
F P
0 g
s
.58909 1.15833 m .59251 1.21345 L .61615 1.20734 L p .58 .387 .585 r
F P
0 g
s
.61615 1.20734 m .61171 1.15237 L .58909 1.15833 L p .58 .387 .585 r
F P
0 g
s
.68456 .69625 m .72041 .68623 L .7052 .67045 L p .639 .743 .924 r
F P
0 g
s
.7052 .67045 m .67185 .68325 L .68456 .69625 L p .639 .743 .924 r
F P
0 g
s
.78182 .86136 m .74831 .86789 L .74813 .85029 L p .733 .817 .917 r
F P
0 g
s
.74813 .85029 m .78181 .84121 L .78182 .86136 L p .733 .817 .917 r
F P
0 g
s
.4201 .82536 m .46475 .82125 L .46212 .82498 L p .748 .897 .945 r
F P
0 g
s
.46212 .82498 m .41512 .83254 L .4201 .82536 L p .748 .897 .945 r
F P
0 g
s
.31717 .85814 m .36208 .85601 L .36227 .86727 L p .691 .784 .922 r
F P
0 g
s
.36227 .86727 m .31762 .87272 L .31717 .85814 L p .691 .784 .922 r
F P
0 g
s
.37107 .99579 m .40059 .94277 L .39458 .93436 L p .923 .815 .721 r
F P
0 g
s
.40059 .94277 m .37107 .99579 L .381 1.00558 L p .9 .775 .714 r
F P
0 g
s
.39047 .92556 m .42871 .88062 L .42733 .87432 L p .927 .903 .781 r
F P
0 g
s
.42871 .88062 m .39047 .92556 L .39458 .93436 L p .915 .859 .771 r
F P
0 g
s
.23285 .71253 m .21463 .72286 L .20583 .74634 L p .856 .972 .867 r
F P
0 g
s
.19585 .76113 m .20583 .74634 L .21463 .72286 L p .834 .942 .578 r
F P
0 g
s
.56296 .82406 m .60945 .83076 L .6132 .83818 L p .456 .639 .935 r
F P
0 g
s
.60945 .83076 m .56296 .82406 L .56012 .82037 L p .436 .649 .948 r
F P
0 g
s
.27711 .85457 m .31717 .85814 L .31762 .87272 L p .636 .74 .924 r
F P
0 g
s
.43575 .84951 m .47516 .82514 L .47786 .8224 L p .681 .972 .787 r
F P
0 g
s
.47516 .82514 m .43575 .84951 L .43158 .85544 L p .784 .998 .828 r
F P
0 g
s
.83392 .79627 m .82546 .81296 L .82056 .78936 L p .981 .902 .656 r
F P
0 g
s
.82056 .78936 m .82894 .77191 L .83392 .79627 L p .981 .902 .656 r
F P
0 g
s
.30207 .69021 m .27088 .68758 L .25876 .70703 L p .715 .829 .935 r
F P
0 g
s
.23285 .71253 m .25876 .70703 L .27088 .68758 L p .769 .908 .936 r
F P
0 g
s
.59739 .8791 m .63587 .92338 L .6375 .91429 L p .257 .366 .783 r
F P
0 g
s
.6375 .91429 m .59844 .87277 L .59739 .8791 L p .257 .366 .783 r
F P
0 g
s
.54988 .82446 m .58868 .84812 L .58291 .84265 L p 0 .303 .773 r
F P
0 g
s
.58291 .84265 m .54704 .82176 L .54988 .82446 L p 0 .303 .773 r
F P
0 g
s
.62668 .94077 m .65665 .99331 L .66377 .98272 L p .352 .355 .723 r
F P
0 g
s
.66377 .98272 m .63223 .93225 L .62668 .94077 L p .352 .355 .723 r
F P
0 g
s
.37796 1.13831 m .38975 1.08104 L .37359 1.07188 L p .875 .673 .625 r
F P
0 g
s
.38975 1.08104 m .37796 1.13831 L .39776 1.14685 L p .846 .642 .626 r
F P
0 g
s
.42813 .68072 m .45528 .71535 L .46663 .7113 L p .65 .671 .857 r
F P
0 g
s
.45528 .71535 m .42813 .68072 L .41295 .68799 L p .639 .667 .861 r
F P
0 g
s
.70842 .86919 m .66364 .86454 L .66323 .85328 L p .613 .722 .923 r
F P
0 g
s
.61528 .8458 m .66323 .85328 L .66364 .86454 L p .556 .675 .918 r
F P
0 g
s
.74831 .86789 m .70842 .86919 L .70809 .85459 L p .671 .768 .923 r
F P
0 g
s
.70809 .85459 m .74813 .85029 L .74831 .86789 L p .671 .768 .923 r
F P
0 g
s
.19499 .7778 m .2034 .79507 L .19978 .8187 L p .043 .147 .649 r
F P
0 g
s
.21733 .83376 m .19978 .8187 L .2034 .79507 L p .341 .449 .826 r
F P
0 g
s
.36437 .8448 m .41177 .84002 L .4101 .84767 L p .733 .831 .925 r
F P
0 g
s
.4101 .84767 m .36208 .85601 L .36437 .8448 L p .733 .831 .925 r
F P
0 g
s
.56769 .71428 m .59359 .67914 L .57661 .67344 L p .719 .726 .856 r
F P
0 g
s
.57661 .67344 m .55613 .71045 L .56769 .71428 L p .719 .726 .856 r
F P
0 g
s
.42664 .81859 m .46819 .81774 L .46475 .82125 L p .727 .906 .958 r
F P
0 g
s
.46475 .82125 m .4201 .82536 L .42664 .81859 L p .727 .906 .958 r
F P
0 g
s
.44121 .84394 m .47786 .8224 L .48114 .81988 L p .541 .907 .72 r
F P
0 g
s
.47786 .8224 m .44121 .84394 L .43575 .84951 L p .681 .972 .787 r
F P
0 g
s
.4151 1.20897 m .4193 1.15396 L .39776 1.14685 L p .823 .588 .583 r
F P
0 g
s
.4193 1.15396 m .4151 1.20897 L .43906 1.2147 L p .794 .561 .585 r
F P
0 g
s
.54704 .82176 m .58291 .84265 L .57597 .83764 L p 0 .257 .699 r
F P
0 g
s
.57597 .83764 m .54362 .81931 L .54704 .82176 L p 0 .257 .699 r
F P
0 g
s
.63999 1.07892 m .65219 1.13603 L .66941 1.12588 L p .465 .34 .625 r
F P
0 g
s
.66941 1.12588 m .65566 1.06949 L .63999 1.07892 L p .465 .34 .625 r
F P
0 g
s
.56012 .82037 m .60409 .82367 L .60945 .83076 L p .436 .649 .948 r
F P
0 g
s
.60409 .82367 m .56012 .82037 L .5565 .81693 L p .417 .661 .961 r
F P
0 g
s
.66323 .85328 m .70809 .85459 L .70842 .86919 L p .613 .722 .923 r
F P
0 g
s
.36527 .6741 m .3995 .69636 L .41295 .68799 L p .646 .711 .895 r
F P
0 g
s
.3995 .69636 m .36527 .6741 L .35044 .68632 L p .641 .71 .898 r
F P
0 g
s
.66323 .85328 m .61528 .8458 L .6132 .83818 L p .546 .681 .927 r
F P
0 g
s
.35956 1.06164 m .381 1.00558 L .37107 .99579 L p .919 .764 .672 r
F P
0 g
s
.381 1.00558 m .35956 1.06164 L .37359 1.07188 L p .891 .726 .67 r
F P
0 g
s
.61171 1.15237 m .61615 1.20734 L .63826 1.19968 L p .539 .357 .583 r
F P
0 g
s
.63826 1.19968 m .63286 1.1449 L .61171 1.15237 L p .539 .357 .583 r
F P
0 g
s
.76433 .70223 m .79002 .70726 L .77567 .68607 L p .41 .623 .939 r
F P
0 g
s
.77567 .68607 m .75117 .68299 L .76433 .70223 L p .41 .623 .939 r
F P
0 g
s
.81815 .74059 m .82809 .75522 L .81777 .73122 L p 0 0 .552 r
F P
0 g
s
.81777 .73122 m .80809 .71726 L .81815 .74059 L p 0 0 .552 r
F P
0 g
s
.44787 .8388 m .48114 .81988 L .48494 .81763 L p .377 .806 .631 r
F P
0 g
s
.48114 .81988 m .44787 .8388 L .44121 .84394 L p .541 .907 .72 r
F P
0 g
s
.44479 .6747 m .46663 .7113 L .47877 .70816 L p .66 .675 .854 r
F P
0 g
s
.46663 .7113 m .44479 .6747 L .42813 .68072 L p .65 .671 .857 r
F P
0 g
s
.38835 .91651 m .42733 .87432 L .42734 .86795 L p .927 .946 .787 r
F P
0 g
s
.42733 .87432 m .38835 .91651 L .39047 .92556 L p .927 .903 .781 r
F P
0 g
s
.54362 .81931 m .57597 .83764 L .56796 .83318 L p .355 0 0 r
F P
0 g
s
.56796 .83318 m .5397 .81712 L .54362 .81931 L p .355 0 0 r
F P
0 g
s
.43464 .81237 m .47236 .81452 L .46819 .81774 L p .7 .911 .969 r
F P
0 g
s
.46819 .81774 m .42664 .81859 L .43464 .81237 L p .7 .911 .969 r
F P
0 g
s
.55613 .71045 m .57661 .67344 L .55851 .66911 L p .712 .717 .853 r
F P
0 g
s
.55851 .66911 m .54383 .70755 L .55613 .71045 L p .712 .717 .853 r
F P
0 g
s
.62304 .69423 m .65637 .67131 L .63837 .66066 L p .694 .749 .894 r
F P
0 g
s
.63837 .66066 m .60916 .68611 L .62304 .69423 L p .694 .749 .894 r
F P
0 g
s
.35044 .68632 m .31642 .67418 L .30207 .69021 L p .668 .766 .923 r
F P
0 g
s
.27088 .68758 m .30207 .69021 L .31642 .67418 L p .705 .834 .944 r
F P
0 g
s
.64725 1.00327 m .66913 1.059 L .68015 1.04762 L p .376 .325 .673 r
F P
0 g
s
.68015 1.04762 m .65665 .99331 L .64725 1.00327 L p .376 .325 .673 r
F P
0 g
s
.5565 .81693 m .59718 .81703 L .60409 .82367 L p .417 .661 .961 r
F P
0 g
s
.59718 .81703 m .5565 .81693 L .55215 .81378 L p .401 .674 .971 r
F P
0 g
s
.59844 .87277 m .6375 .91429 L .63709 .90512 L p .158 .33 .787 r
F P
0 g
s
.63709 .90512 m .59808 .86641 L .59844 .87277 L p .158 .33 .787 r
F P
0 g
s
.48494 .81763 m .45564 .83421 L .44787 .8388 L p .377 .806 .631 r
F P
0 g
s
.45564 .83421 m .48494 .81763 L .48922 .81568 L p 0 0 0 r
F P
0 g
s
.36337 .98534 m .39458 .93436 L .39047 .92556 L p .944 .86 .727 r
F P
0 g
s
.39458 .93436 m .36337 .98534 L .37107 .99579 L p .923 .815 .721 r
F P
0 g
s
.31642 .67418 m .35044 .68632 L .36527 .6741 L p .666 .766 .925 r
F P
0 g
s
.5397 .81712 m .56796 .83318 L .55901 .82936 L p .412 0 0 r
F P
0 g
s
.55901 .82936 m .53532 .81525 L .5397 .81712 L p .412 0 0 r
F P
0 g
s
.82546 .81296 m .8079 .82836 L .80316 .8062 L p .891 .89 .823 r
F P
0 g
s
.80316 .8062 m .82056 .78936 L .82546 .81296 L p .891 .89 .823 r
F P
0 g
s
.46265 .67003 m .47877 .70816 L .4915 .706 L p .669 .68 .851 r
F P
0 g
s
.47877 .70816 m .46265 .67003 L .44479 .6747 L p .66 .675 .854 r
F P
0 g
s
.2034 .79507 m .22087 .81156 L .21733 .83376 L p .341 .449 .826 r
F P
0 g
s
.24341 .84611 m .21733 .83376 L .22087 .81156 L p .485 .592 .885 r
F P
0 g
s
.54383 .70755 m .55851 .66911 L .53959 .66624 L p .704 .708 .851 r
F P
0 g
s
.53959 .66624 m .53099 .70562 L .54383 .70755 L p .704 .708 .851 r
F P
0 g
s
.44396 .80679 m .47722 .81164 L .47236 .81452 L p .667 .911 .977 r
F P
0 g
s
.47236 .81452 m .43464 .81237 L .44396 .80679 L p .667 .911 .977 r
F P
0 g
s
.21463 .72286 m .20486 .73699 L .19585 .76113 L p .834 .942 .578 r
F P
0 g
s
.19499 .7778 m .19585 .76113 L .20486 .73699 L p 0 0 .219 r
F P
0 g
s
.46437 .83023 m .48922 .81568 L .49388 .81406 L p 0 0 0 r
F P
0 g
s
.48922 .81568 m .46437 .83023 L .45564 .83421 L p 0 0 0 r
F P
0 g
s
.63223 .93225 m .66377 .98272 L .66848 .97167 L p .27 .318 .728 r
F P
0 g
s
.66848 .97167 m .63587 .92338 L .63223 .93225 L p .27 .318 .728 r
F P
0 g
s
.53532 .81525 m .55901 .82936 L .54927 .82624 L p .438 0 0 r
F P
0 g
s
.54927 .82624 m .53057 .81373 L .53532 .81525 L p .438 0 0 r
F P
0 g
s
.55215 .81378 m .58885 .81095 L .59718 .81703 L p .401 .674 .971 r
F P
0 g
s
.58885 .81095 m .55215 .81378 L .54715 .81099 L p .387 .689 .979 r
F P
0 g
s
.36914 .83381 m .41512 .83254 L .41177 .84002 L p .726 .839 .935 r
F P
0 g
s
.41177 .84002 m .36437 .8448 L .36914 .83381 L p .726 .839 .935 r
F P
0 g
s
.72041 .68623 m .75117 .68299 L .73385 .66486 L p .55 .71 .946 r
F P
0 g
s
.73385 .66486 m .7052 .67045 L .72041 .68623 L p .55 .71 .946 r
F P
0 g
s
.31995 .84358 m .36437 .8448 L .36208 .85601 L p .689 .788 .926 r
F P
0 g
s
.36208 .85601 m .31717 .85814 L .31995 .84358 L p .689 .788 .926 r
F P
0 g
s
.51599 1.27183 m .51599 1.22182 L .48989 1.22116 L p .703 .453 .543 r
F P
0 g
s
.51599 1.22182 m .51599 1.27183 L .54208 1.27077 L p .672 .427 .543 r
F P
0 g
s
.54208 1.27077 m .54205 1.22074 L .51599 1.22182 L p .672 .427 .543 r
F P
0 g
s
.48139 .6668 m .4915 .706 L .50459 .70484 L p .679 .686 .85 r
F P
0 g
s
.4915 .706 m .48139 .6668 L .46265 .67003 L p .669 .68 .851 r
F P
0 g
s
.67185 .68325 m .7052 .67045 L .6866 .65595 L p .639 .745 .925 r
F P
0 g
s
.6866 .65595 m .65637 .67131 L .67185 .68325 L p .639 .745 .925 r
F P
0 g
s
.39258 1.20168 m .39776 1.14685 L .37796 1.13831 L p .853 .616 .58 r
F P
0 g
s
.39776 1.14685 m .39258 1.20168 L .4151 1.20897 L p .823 .588 .583 r
F P
0 g
s
.53099 .70562 m .53959 .66624 L .52021 .66489 L p .696 .7 .85 r
F P
0 g
s
.52021 .66489 m .51783 .70472 L .53099 .70562 L p .696 .7 .85 r
F P
0 g
s
.36019 1.12846 m .37359 1.07188 L .35956 1.06164 L p .906 .708 .624 r
F P
0 g
s
.37359 1.07188 m .36019 1.12846 L .37796 1.13831 L p .875 .673 .625 r
F P
0 g
s
.47393 .82693 m .49388 .81406 L .49887 .81282 L p .072 0 0 r
F P
0 g
s
.49388 .81406 m .47393 .82693 L .46437 .83023 L p 0 0 0 r
F P
0 g
s
.48986 1.27118 m .48989 1.22116 L .46412 1.21878 L p .733 .478 .542 r
F P
0 g
s
.48989 1.22116 m .48986 1.27118 L .51599 1.27183 L p .703 .453 .543 r
F P
0 g
s
.27088 .68758 m .24605 .69112 L .23285 .71253 L p .769 .908 .936 r
F P
0 g
s
.21463 .72286 m .23285 .71253 L .24605 .69112 L p .816 .992 .87 r
F P
0 g
s
.53057 .81373 m .54927 .82624 L .53891 .82388 L p .439 0 0 r
F P
0 g
s
.53891 .82388 m .52552 .81257 L .53057 .81373 L p .439 0 0 r
F P
0 g
s
.50069 .66508 m .50459 .70484 L .51783 .70472 L p .688 .693 .849 r
F P
0 g
s
.50459 .70484 m .50069 .66508 L .48139 .6668 L p .679 .686 .85 r
F P
0 g
s
.54205 1.22074 m .54208 1.27077 L .56774 1.26801 L p .638 .4 .541 r
F P
0 g
s
.56774 1.26801 m .56768 1.21794 L .54205 1.22074 L p .638 .4 .541 r
F P
0 g
s
.51783 .70472 m .52021 .66489 L .50069 .66508 L p .688 .693 .849 r
F P
0 g
s
.38826 .90735 m .42734 .86795 L .42876 .86162 L p .906 .981 .783 r
F P
0 g
s
.42734 .86795 m .38826 .90735 L .38835 .91651 L p .927 .946 .787 r
F P
0 g
s
.6132 .83818 m .66034 .84211 L .66323 .85328 L p .546 .681 .927 r
F P
0 g
s
.66034 .84211 m .6132 .83818 L .60945 .83076 L p .537 .689 .937 r
F P
0 g
s
.45447 .80196 m .48267 .80914 L .47722 .81164 L p .63 .905 .984 r
F P
0 g
s
.47722 .81164 m .44396 .80679 L .45447 .80196 L p .63 .905 .984 r
F P
0 g
s
.38268 .66312 m .41295 .68799 L .42813 .68072 L p .651 .712 .892 r
F P
0 g
s
.41295 .68799 m .38268 .66312 L .36527 .6741 L p .646 .711 .895 r
F P
0 g
s
.48415 .82438 m .49887 .81282 L .50409 .81196 L p .179 0 0 r
F P
0 g
s
.49887 .81282 m .48415 .82438 L .47393 .82693 L p .072 0 0 r
F P
0 g
s
.52552 .81257 m .53891 .82388 L .5281 .82232 L p .42 0 0 r
F P
0 g
s
.5281 .82232 m .52026 .81181 L .52552 .81257 L p .42 0 0 r
F P
0 g
s
.54715 .81099 m .57922 .80554 L .58885 .81095 L p .387 .689 .979 r
F P
0 g
s
.57922 .80554 m .54715 .81099 L .54156 .8086 L p .378 .706 .985 r
F P
0 g
s
.63286 1.1449 m .63826 1.19968 L .65849 1.19058 L p .491 .322 .579 r
F P
0 g
s
.65849 1.19058 m .65219 1.13603 L .63286 1.1449 L p .491 .322 .579 r
F P
0 g
s
.70809 .85459 m .66323 .85328 L .66034 .84211 L p .61 .725 .927 r
F P
0 g
s
.49487 .82262 m .50409 .81196 L .50945 .8115 L p .265 0 0 r
F P
0 g
s
.50409 .81196 m .49487 .82262 L .48415 .82438 L p .179 0 0 r
F P
0 g
s
.52026 .81181 m .5281 .82232 L .51703 .82158 L p .384 0 0 r
F P
0 g
s
.51703 .82158 m .51487 .81145 L .52026 .81181 L p .384 0 0 r
F P
0 g
s
.59808 .86641 m .63709 .90512 L .63462 .89604 L p .035 .284 .779 r
F P
0 g
s
.63462 .89604 m .59632 .86011 L .59808 .86641 L p .035 .284 .779 r
F P
0 g
s
.65566 1.06949 m .66941 1.12588 L .68422 1.11459 L p .404 .301 .624 r
F P
0 g
s
.68422 1.11459 m .66913 1.059 L .65566 1.06949 L p .404 .301 .624 r
F P
0 g
s
.50589 .82168 m .50945 .8115 L .51487 .81145 L p .333 0 0 r
F P
0 g
s
.50945 .8115 m .50589 .82168 L .49487 .82262 L p .265 0 0 r
F P
0 g
s
.22087 .81156 m .2468 .82595 L .24341 .84611 L p .485 .592 .885 r
F P
0 g
s
.27711 .85457 m .24341 .84611 L .2468 .82595 L p .573 .678 .91 r
F P
0 g
s
.51487 .81145 m .51703 .82158 L .50589 .82168 L p .333 0 0 r
F P
0 g
s
.46406 1.26883 m .46412 1.21878 L .43906 1.2147 L p .763 .503 .54 r
F P
0 g
s
.46412 1.21878 m .46406 1.26883 L .48986 1.27118 L p .733 .478 .542 r
F P
0 g
s
.60916 .68611 m .63837 .66066 L .61815 .6515 L p .692 .744 .892 r
F P
0 g
s
.61815 .6515 m .59359 .67914 L .60916 .68611 L p .692 .744 .892 r
F P
0 g
s
.8079 .82836 m .78181 .84121 L .77734 .82109 L p .806 .848 .882 r
F P
0 g
s
.77734 .82109 m .80316 .8062 L .8079 .82836 L p .806 .848 .882 r
F P
0 g
s
.28025 .83699 m .31995 .84358 L .31717 .85814 L p .637 .739 .922 r
F P
0 g
s
.31717 .85814 m .27711 .85457 L .28025 .83699 L p .637 .739 .922 r
F P
0 g
s
.46597 .79795 m .48863 .80708 L .48267 .80914 L p .589 .894 .988 r
F P
0 g
s
.48267 .80914 m .45447 .80196 L .46597 .79795 L p .589 .894 .988 r
F P
0 g
s
.34793 1.05045 m .37107 .99579 L .36337 .98534 L p .947 .807 .673 r
F P
0 g
s
.37107 .99579 m .34793 1.05045 L .35956 1.06164 L p .919 .764 .672 r
F P
0 g
s
.56768 1.21794 m .56774 1.26801 L .59259 1.2636 L p .602 .371 .539 r
F P
0 g
s
.59259 1.2636 m .59251 1.21345 L .56768 1.21794 L p .602 .371 .539 r
F P
0 g
s
.82809 .75522 m .82894 .77191 L .8186 .74796 L p .96 .693 .252 r
F P
0 g
s
.8186 .74796 m .81777 .73122 L .82809 .75522 L p .96 .693 .252 r
F P
0 g
s
.54156 .8086 m .56846 .8009 L .57922 .80554 L p .378 .706 .985 r
F P
0 g
s
.56846 .8009 m .54156 .8086 L .5355 .80665 L p .375 .724 .989 r
F P
0 g
s
.2468 .82595 m .28025 .83699 L .27711 .85457 L p .573 .678 .91 r
F P
0 g
s
.79002 .70726 m .80809 .71726 L .79292 .69475 L p .105 .425 .869 r
F P
0 g
s
.79292 .69475 m .77567 .68607 L .79002 .70726 L p .105 .425 .869 r
F P
0 g
s
.35807 .97439 m .39047 .92556 L .38835 .91651 L p .957 .907 .729 r
F P
0 g
s
.39047 .92556 m .35807 .97439 L .36337 .98534 L p .944 .86 .727 r
F P
0 g
s
.47828 .79485 m .49499 .80548 L .48863 .80708 L p .547 .878 .991 r
F P
0 g
s
.48863 .80708 m .46597 .79795 L .47828 .79485 L p .547 .878 .991 r
F P
0 g
s
.5355 .80665 m .55674 .79711 L .56846 .8009 L p .375 .724 .989 r
F P
0 g
s
.55674 .79711 m .5355 .80665 L .52905 .80517 L p .379 .744 .991 r
F P
0 g
s
.65665 .99331 m .68015 1.04762 L .68853 1.0355 L p .296 .281 .673 r
F P
0 g
s
.68853 1.0355 m .66377 .98272 L .65665 .99331 L p .296 .281 .673 r
F P
0 g
s
.37632 .82324 m .4201 .82536 L .41512 .83254 L p .716 .846 .944 r
F P
0 g
s
.41512 .83254 m .36914 .83381 L .37632 .82324 L p .716 .846 .944 r
F P
0 g
s
.74813 .85029 m .70809 .85459 L .70452 .84007 L p .672 .766 .922 r
F P
0 g
s
.66034 .84211 m .70452 .84007 L .70809 .85459 L p .61 .725 .927 r
F P
0 g
s
.20486 .73699 m .20403 .75372 L .19499 .7778 L p 0 0 .219 r
F P
0 g
s
.2034 .79507 m .19499 .7778 L .20403 .75372 L p .188 .225 .669 r
F P
0 g
s
.39023 .89823 m .42876 .86162 L .43158 .85544 L p .848 .995 .757 r
F P
0 g
s
.42876 .86162 m .39023 .89823 L .38826 .90735 L p .906 .981 .783 r
F P
0 g
s
.49119 .79271 m .50166 .80438 L .49499 .80548 L p .506 .859 .992 r
F P
0 g
s
.49499 .80548 m .47828 .79485 L .49119 .79271 L p .506 .859 .992 r
F P
0 g
s
.43898 1.26482 m .43906 1.2147 L .4151 1.20897 L p .794 .528 .536 r
F P
0 g
s
.43906 1.2147 m .43898 1.26482 L .46406 1.26883 L p .763 .503 .54 r
F P
0 g
s
.78181 .84121 m .74813 .85029 L .74404 .83276 L p .735 .807 .908 r
F P
0 g
s
.74404 .83276 m .77734 .82109 L .78181 .84121 L p .735 .807 .908 r
F P
0 g
s
.52905 .80517 m .54426 .79424 L .55674 .79711 L p .379 .744 .991 r
F P
0 g
s
.54426 .79424 m .52905 .80517 L .52232 .80419 L p .39 .766 .992 r
F P
0 g
s
.63587 .92338 m .66848 .97167 L .67066 .96033 L p .165 .271 .728 r
F P
0 g
s
.67066 .96033 m .6375 .91429 L .63587 .92338 L p .165 .271 .728 r
F P
0 g
s
.31642 .67418 m .2872 .66914 L .27088 .68758 L p .705 .834 .944 r
F P
0 g
s
.24605 .69112 m .27088 .68758 L .2872 .66914 L p .746 .92 .95 r
F P
0 g
s
.40239 .65358 m .42813 .68072 L .44479 .6747 L p .656 .713 .89 r
F P
0 g
s
.42813 .68072 m .40239 .65358 L .38268 .66312 L p .651 .712 .892 r
F P
0 g
s
.33422 .65934 m .36527 .6741 L .38268 .66312 L p .663 .766 .926 r
F P
0 g
s
.36527 .6741 m .33422 .65934 L .31642 .67418 L p .666 .766 .925 r
F P
0 g
s
.60945 .83076 m .65497 .8312 L .66034 .84211 L p .537 .689 .937 r
F P
0 g
s
.65497 .8312 m .60945 .83076 L .60409 .82367 L p .529 .697 .946 r
F P
0 g
s
.50447 .79157 m .50851 .80379 L .50166 .80438 L p .468 .836 .992 r
F P
0 g
s
.50166 .80438 m .49119 .79271 L .50447 .79157 L p .468 .836 .992 r
F P
0 g
s
.52232 .80419 m .53124 .79234 L .54426 .79424 L p .39 .766 .992 r
F P
0 g
s
.53124 .79234 m .52232 .80419 L .51544 .80373 L p .409 .789 .992 r
F P
0 g
s
.59632 .86011 m .63462 .89604 L .63013 .88719 L p 0 .226 .746 r
F P
0 g
s
.63013 .88719 m .59317 .85398 L .59632 .86011 L p 0 .226 .746 r
F P
0 g
s
.59251 1.21345 m .59259 1.2636 L .61626 1.25758 L p .562 .339 .535 r
F P
0 g
s
.61626 1.25758 m .61615 1.20734 L .59251 1.21345 L p .562 .339 .535 r
F P
0 g
s
.70452 .84007 m .74404 .83276 L .74813 .85029 L p .672 .766 .922 r
F P
0 g
s
.5179 .79144 m .51544 .80373 L .50851 .80379 L p .435 .813 .992 r
F P
0 g
s
.50851 .80379 m .50447 .79157 L .5179 .79144 L p .435 .813 .992 r
F P
0 g
s
.51544 .80373 m .5179 .79144 L .53124 .79234 L p .409 .789 .992 r
F P
0 g
s
.37187 1.19292 m .37796 1.13831 L .36019 1.12846 L p .885 .648 .575 r
F P
0 g
s
.37796 1.13831 m .37187 1.19292 L .39258 1.20168 L p .853 .616 .58 r
F P
0 g
s
.59359 .67914 m .61815 .6515 L .59605 .644 L p .689 .74 .89 r
F P
0 g
s
.59605 .644 m .57661 .67344 L .59359 .67914 L p .689 .74 .89 r
F P
0 g
s
.32596 .82928 m .36914 .83381 L .36437 .8448 L p .685 .791 .93 r
F P
0 g
s
.36437 .8448 m .31995 .84358 L .32596 .82928 L p .685 .791 .93 r
F P
0 g
s
.2872 .66914 m .31642 .67418 L .33422 .65934 L p .693 .837 .952 r
F P
0 g
s
.34477 1.11743 m .35956 1.06164 L .34793 1.05045 L p .937 .747 .621 r
F P
0 g
s
.35956 1.06164 m .34477 1.11743 L .36019 1.12846 L p .906 .708 .624 r
F P
0 g
s
.65637 .67131 m .6866 .65595 L .66491 .643 L p .639 .747 .927 r
F P
0 g
s
.66491 .643 m .63837 .66066 L .65637 .67131 L p .639 .747 .927 r
F P
0 g
s
.24605 .69112 m .22857 .70011 L .21463 .72286 L p .816 .992 .87 r
F P
0 g
s
.20486 .73699 m .21463 .72286 L .22857 .70011 L p .654 .85 .452 r
F P
0 g
s
.65219 1.13603 m .65849 1.19058 L .67651 1.18016 L p .433 .281 .574 r
F P
0 g
s
.67651 1.18016 m .66941 1.12588 L .65219 1.13603 L p .433 .281 .574 r
F P
0 g
s
.75117 .68299 m .77567 .68607 L .7567 .66608 L p .387 .634 .953 r
F P
0 g
s
.7567 .66608 m .73385 .66486 L .75117 .68299 L p .387 .634 .953 r
F P
0 g
s
.82894 .77191 m .82056 .78936 L .81044 .76617 L p .97 .855 .671 r
F P
0 g
s
.81044 .76617 m .8186 .74796 L .82894 .77191 L p .97 .855 .671 r
F P
0 g
s
.70452 .84007 m .66034 .84211 L .65497 .8312 L p .607 .729 .931 r
F P
0 g
s
.39423 .88931 m .43158 .85544 L .43575 .84951 L p .739 .968 .699 r
F P
0 g
s
.43158 .85544 m .39423 .88931 L .39023 .89823 L p .848 .995 .757 r
F P
0 g
s
.38583 .81327 m .42664 .81859 L .4201 .82536 L p .704 .852 .953 r
F P
0 g
s
.4201 .82536 m .37632 .82324 L .38583 .81327 L p .704 .852 .953 r
F P
0 g
s
.66913 1.059 m .68422 1.11459 L .69638 1.10232 L p .328 .254 .619 r
F P
0 g
s
.69638 1.10232 m .68015 1.04762 L .66913 1.059 L p .328 .254 .619 r
F P
0 g
s
.41499 1.25919 m .4151 1.20897 L .39258 1.20168 L p .825 .555 .531 r
F P
0 g
s
.4151 1.20897 m .41499 1.25919 L .43898 1.26482 L p .794 .528 .536 r
F P
0 g
s
.42407 .64566 m .44479 .6747 L .46265 .67003 L p .66 .715 .889 r
F P
0 g
s
.44479 .6747 m .42407 .64566 L .40239 .65358 L p .656 .713 .89 r
F P
0 g
s
.7052 .67045 m .73385 .66486 L .71261 .64816 L p .547 .72 .954 r
F P
0 g
s
.71261 .64816 m .6866 .65595 L .7052 .67045 L p .547 .72 .954 r
F P
0 g
s
.33888 1.0385 m .36337 .98534 L .35807 .97439 L p .97 .853 .67 r
F P
0 g
s
.36337 .98534 m .33888 1.0385 L .34793 1.05045 L p .947 .807 .673 r
F P
0 g
s
.20403 .75372 m .21226 .77174 L .2034 .79507 L p .188 .225 .669 r
F P
0 g
s
.22087 .81156 m .2034 .79507 L .21226 .77174 L p .4 .466 .812 r
F P
0 g
s
.59317 .85398 m .63013 .88719 L .62366 .87872 L p 0 .155 .678 r
F P
0 g
s
.62366 .87872 m .58868 .84812 L .59317 .85398 L p 0 .155 .678 r
F P
0 g
s
.35527 .9631 m .38835 .91651 L .38826 .90735 L p .952 .95 .72 r
F P
0 g
s
.38835 .91651 m .35527 .9631 L .35807 .97439 L p .957 .907 .729 r
F P
0 g
s
.57661 .67344 m .59605 .644 L .57245 .63831 L p .686 .735 .888 r
F P
0 g
s
.57245 .63831 m .55851 .66911 L .57661 .67344 L p .686 .735 .888 r
F P
0 g
s
.60409 .82367 m .64721 .82076 L .65497 .8312 L p .529 .697 .946 r
F P
0 g
s
.64721 .82076 m .60409 .82367 L .59718 .81703 L p .522 .707 .955 r
F P
0 g
s
.61615 1.20734 m .61626 1.25758 L .6384 1.25004 L p .515 .303 .529 r
F P
0 g
s
.6384 1.25004 m .63826 1.19968 L .61615 1.20734 L p .515 .303 .529 r
F P
0 g
s
.80809 .71726 m .81777 .73122 L .80216 .70806 L p 0 0 .415 r
F P
0 g
s
.80216 .70806 m .79292 .69475 L .80809 .71726 L p 0 0 .415 r
F P
0 g
s
.6375 .91429 m .67066 .96033 L .67026 .94889 L p .029 .209 .715 r
F P
0 g
s
.67026 .94889 m .63709 .90512 L .6375 .91429 L p .029 .209 .715 r
F P
0 g
s
.66377 .98272 m .68853 1.0355 L .69411 1.02284 L p .191 .226 .668 r
F P
0 g
s
.69411 1.02284 m .66848 .97167 L .66377 .98272 L p .191 .226 .668 r
F P
0 g
s
.28729 .81971 m .32596 .82928 L .31995 .84358 L p .639 .738 .92 r
F P
0 g
s
.31995 .84358 m .28025 .83699 L .28729 .81971 L p .639 .738 .92 r
F P
0 g
s
.44734 .63952 m .46265 .67003 L .48139 .6668 L p .665 .717 .887 r
F P
0 g
s
.46265 .67003 m .44734 .63952 L .42407 .64566 L p .66 .715 .889 r
F P
0 g
s
.35519 .64599 m .38268 .66312 L .40239 .65358 L p .661 .766 .928 r
F P
0 g
s
.38268 .66312 m .35519 .64599 L .33422 .65934 L p .663 .766 .926 r
F P
0 g
s
.55851 .66911 m .57245 .63831 L .54777 .63453 L p .682 .731 .887 r
F P
0 g
s
.54777 .63453 m .53959 .66624 L .55851 .66911 L p .682 .731 .887 r
F P
0 g
s
.40022 .88074 m .43575 .84951 L .44121 .84394 L p .573 .884 .601 r
F P
0 g
s
.43575 .84951 m .40022 .88074 L .39423 .88931 L p .739 .968 .699 r
F P
0 g
s
.35328 1.1828 m .36019 1.12846 L .34477 1.11743 L p .918 .683 .568 r
F P
0 g
s
.36019 1.12846 m .35328 1.1828 L .37187 1.19292 L p .885 .648 .575 r
F P
0 g
s
.21226 .77174 m .22933 .78967 L .22087 .81156 L p .4 .466 .812 r
F P
0 g
s
.2468 .82595 m .22087 .81156 L .22933 .78967 L p .511 .592 .871 r
F P
0 g
s
.82056 .78936 m .80316 .8062 L .7935 .78444 L p .882 .852 .809 r
F P
0 g
s
.7935 .78444 m .81044 .76617 L .82056 .78936 L p .882 .852 .809 r
F P
0 g
s
.39751 .80408 m .43464 .81237 L .42664 .81859 L p .689 .855 .962 r
F P
0 g
s
.42664 .81859 m .38583 .81327 L .39751 .80408 L p .689 .855 .962 r
F P
0 g
s
.58868 .84812 m .62366 .87872 L .61532 .87079 L p 0 .079 .572 r
F P
0 g
s
.61532 .87079 m .58291 .84265 L .58868 .84812 L p 0 .079 .572 r
F P
0 g
s
.2872 .66914 m .26391 .6708 L .24605 .69112 L p .746 .92 .95 r
F P
0 g
s
.22857 .70011 m .24605 .69112 L .26391 .6708 L p .748 .993 .86 r
F P
0 g
s
.63837 .66066 m .66491 .643 L .64048 .63184 L p .64 .749 .928 r
F P
0 g
s
.64048 .63184 m .61815 .6515 L .63837 .66066 L p .64 .749 .928 r
F P
0 g
s
.47179 .63527 m .48139 .6668 L .50069 .66508 L p .67 .72 .887 r
F P
0 g
s
.48139 .6668 m .47179 .63527 L .44734 .63952 L p .665 .717 .887 r
F P
0 g
s
.33513 .81551 m .37632 .82324 L .36914 .83381 L p .681 .794 .935 r
F P
0 g
s
.36914 .83381 m .32596 .82928 L .33513 .81551 L p .681 .794 .935 r
F P
0 g
s
.74404 .83276 m .70452 .84007 L .69774 .82588 L p .672 .764 .92 r
F P
0 g
s
.65497 .8312 m .69774 .82588 L .70452 .84007 L p .607 .729 .931 r
F P
0 g
s
.22857 .70011 m .2192 .71358 L .20486 .73699 L p .654 .85 .452 r
F P
0 g
s
.20403 .75372 m .20486 .73699 L .2192 .71358 L p 0 0 .336 r
F P
0 g
s
.53959 .66624 m .54777 .63453 L .52247 .63275 L p .678 .727 .886 r
F P
0 g
s
.52247 .63275 m .52021 .66489 L .53959 .66624 L p .678 .727 .886 r
F P
0 g
s
.59718 .81703 m .63716 .81096 L .64721 .82076 L p .522 .707 .955 r
F P
0 g
s
.63716 .81096 m .59718 .81703 L .58885 .81095 L p .517 .718 .964 r
F P
0 g
s
.39245 1.25201 m .39258 1.20168 L .37187 1.19292 L p .857 .583 .523 r
F P
0 g
s
.39258 1.20168 m .39245 1.25201 L .41499 1.25919 L p .825 .555 .531 r
F P
0 g
s
.25466 .8061 m .28729 .81971 L .28025 .83699 L p .584 .675 .902 r
F P
0 g
s
.28025 .83699 m .2468 .82595 L .25466 .8061 L p .584 .675 .902 r
F P
0 g
s
.66941 1.12588 m .67651 1.18016 L .69202 1.16857 L p .361 .231 .565 r
F P
0 g
s
.69202 1.16857 m .68422 1.11459 L .66941 1.12588 L p .361 .231 .565 r
F P
0 g
s
.22933 .78967 m .25466 .8061 L .2468 .82595 L p .511 .592 .871 r
F P
0 g
s
.33195 1.10538 m .34793 1.05045 L .33888 1.0385 L p .967 .79 .612 r
F P
0 g
s
.34793 1.05045 m .33195 1.10538 L .34477 1.11743 L p .937 .747 .621 r
F P
0 g
s
.49698 .633 m .50069 .66508 L .52021 .66489 L p .674 .723 .886 r
F P
0 g
s
.50069 .66508 m .49698 .633 L .47179 .63527 L p .67 .72 .887 r
F P
0 g
s
.52021 .66489 m .52247 .63275 L .49698 .633 L p .674 .723 .886 r
F P
0 g
s
.69774 .82588 m .65497 .8312 L .64721 .82076 L p .605 .734 .936 r
F P
0 g
s
.63826 1.19968 m .6384 1.25004 L .65864 1.24109 L p .46 .26 .52 r
F P
0 g
s
.65864 1.24109 m .65849 1.19058 L .63826 1.19968 L p .46 .26 .52 r
F P
0 g
s
.35504 .95166 m .38826 .90735 L .39023 .89823 L p .912 .975 .689 r
F P
0 g
s
.38826 .90735 m .35504 .95166 L .35527 .9631 L p .952 .95 .72 r
F P
0 g
s
.30752 .65206 m .33422 .65934 L .35519 .64599 L p .68 .838 .959 r
F P
0 g
s
.33422 .65934 m .30752 .65206 L .2872 .66914 L p .693 .837 .952 r
F P
0 g
s
.44121 .84394 m .40812 .87266 L .40022 .88074 L p .573 .884 .601 r
F P
0 g
s
.40812 .87266 m .44121 .84394 L .44787 .8388 L p 0 0 0 r
F P
0 g
s
.80316 .8062 m .77734 .82109 L .76839 .80137 L p .804 .826 .868 r
F P
0 g
s
.76839 .80137 m .7935 .78444 L .80316 .8062 L p .804 .826 .868 r
F P
0 g
s
.51586 1.31513 m .51599 1.27183 L .48986 1.27118 L p .692 .406 .485 r
F P
0 g
s
.51599 1.27183 m .51586 1.31513 L .54089 1.31412 L p .658 .378 .484 r
F P
0 g
s
.54089 1.31412 m .54208 1.27077 L .51599 1.27183 L p .658 .378 .484 r
F P
0 g
s
.26391 .6708 m .2872 .66914 L .30752 .65206 L p .715 .926 .962 r
F P
0 g
s
.77567 .68607 m .79292 .69475 L .7728 .67349 L p .011 .406 .855 r
F P
0 g
s
.7728 .67349 m .7567 .66608 L .77567 .68607 L p .011 .406 .855 r
F P
0 g
s
.68015 1.04762 m .69638 1.10232 L .70565 1.08926 L p .228 .193 .609 r
F P
0 g
s
.70565 1.08926 m .68853 1.0355 L .68015 1.04762 L p .228 .193 .609 r
F P
0 g
s
.33261 1.02596 m .35807 .97439 L .35527 .9631 L p .981 .9 .657 r
F P
0 g
s
.35807 .97439 m .33261 1.02596 L .33888 1.0385 L p .97 .853 .67 r
F P
0 g
s
.49079 1.31451 m .48986 1.27118 L .46406 1.26883 L p .725 .433 .483 r
F P
0 g
s
.48986 1.27118 m .49079 1.31451 L .51586 1.31513 L p .692 .406 .485 r
F P
0 g
s
.58291 .84265 m .61532 .87079 L .60523 .86352 L p .537 0 0 r
F P
0 g
s
.60523 .86352 m .57597 .83764 L .58291 .84265 L p .537 0 0 r
F P
0 g
s
.77734 .82109 m .74404 .83276 L .73605 .81559 L p .736 .796 .9 r
F P
0 g
s
.69774 .82588 m .73605 .81559 L .74404 .83276 L p .672 .764 .92 r
F P
0 g
s
.63709 .90512 m .67026 .94889 L .66725 .93752 L p 0 .129 .676 r
F P
0 g
s
.66725 .93752 m .63462 .89604 L .63709 .90512 L p 0 .129 .676 r
F P
0 g
s
.41118 .79582 m .44396 .80679 L .43464 .81237 L p .672 .856 .97 r
F P
0 g
s
.43464 .81237 m .39751 .80408 L .41118 .79582 L p .672 .856 .97 r
F P
0 g
s
.54208 1.27077 m .54089 1.31412 L .5655 1.31152 L p .622 .348 .482 r
F P
0 g
s
.5655 1.31152 m .56774 1.26801 L .54208 1.27077 L p .622 .348 .482 r
F P
0 g
s
.81777 .73122 m .8186 .74796 L .80296 .72486 L p .982 .692 .357 r
F P
0 g
s
.80296 .72486 m .80216 .70806 L .81777 .73122 L p .982 .692 .357 r
F P
0 g
s
.73605 .81559 m .76839 .80137 L .77734 .82109 L p .736 .796 .9 r
F P
0 g
s
.37898 .63437 m .40239 .65358 L .42407 .64566 L p .658 .765 .929 r
F P
0 g
s
.40239 .65358 m .37898 .63437 L .35519 .64599 L p .661 .766 .928 r
F P
0 g
s
.6866 .65595 m .71261 .64816 L .68777 .63322 L p .546 .731 .961 r
F P
0 g
s
.68777 .63322 m .66491 .643 L .6866 .65595 L p .546 .731 .961 r
F P
0 g
s
.58885 .81095 m .62498 .80198 L .63716 .81096 L p .517 .718 .964 r
F P
0 g
s
.62498 .80198 m .58885 .81095 L .57922 .80554 L p .514 .73 .971 r
F P
0 g
s
.46605 1.3123 m .46406 1.26883 L .43898 1.26482 L p .757 .458 .479 r
F P
0 g
s
.46406 1.26883 m .46605 1.3123 L .49079 1.31451 L p .725 .433 .483 r
F P
0 g
s
.66848 .97167 m .69411 1.02284 L .69676 1.00984 L p .053 .153 .651 r
F P
0 g
s
.69676 1.00984 m .67066 .96033 L .66848 .97167 L p .053 .153 .651 r
F P
0 g
s
.73385 .66486 m .7567 .66608 L .73337 .64765 L p .365 .648 .964 r
F P
0 g
s
.73337 .64765 m .71261 .64816 L .73385 .66486 L p .365 .648 .964 r
F P
0 g
s
.61815 .6515 m .64048 .63184 L .61374 .62269 L p .641 .752 .929 r
F P
0 g
s
.61374 .62269 m .59605 .644 L .61815 .6515 L p .641 .752 .929 r
F P
0 g
s
.56774 1.26801 m .5655 1.31152 L .58933 1.30735 L p .581 .315 .477 r
F P
0 g
s
.58933 1.30735 m .59259 1.2636 L .56774 1.26801 L p .581 .315 .477 r
F P
0 g
s
.41779 .86521 m .44787 .8388 L .45564 .83421 L p 0 0 0 r
F P
0 g
s
.44787 .8388 m .41779 .86521 L .40812 .87266 L p 0 0 0 r
F P
0 g
s
.2192 .71358 m .21839 .73037 L .20403 .75372 L p 0 0 .336 r
F P
0 g
s
.21226 .77174 m .20403 .75372 L .21839 .73037 L p .297 .284 .676 r
F P
0 g
s
.57597 .83764 m .60523 .86352 L .59356 .85705 L p .604 .038 0 r
F P
0 g
s
.59356 .85705 m .56796 .83318 L .57597 .83764 L p .604 .038 0 r
F P
0 g
s
.37171 1.24339 m .37187 1.19292 L .35328 1.1828 L p .891 .613 .511 r
F P
0 g
s
.37187 1.19292 m .37171 1.24339 L .39245 1.25201 L p .857 .583 .523 r
F P
0 g
s
.33713 1.17148 m .34477 1.11743 L .33195 1.10538 L p .951 .721 .554 r
F P
0 g
s
.34477 1.11743 m .33713 1.17148 L .35328 1.1828 L p .918 .683 .568 r
F P
0 g
s
.34735 .80248 m .38583 .81327 L .37632 .82324 L p .676 .795 .939 r
F P
0 g
s
.37632 .82324 m .33513 .81551 L .34735 .80248 L p .676 .795 .939 r
F P
0 g
s
.42663 .78866 m .45447 .80196 L .44396 .80679 L p .654 .854 .976 r
F P
0 g
s
.44396 .80679 m .41118 .79582 L .42663 .78866 L p .654 .854 .976 r
F P
0 g
s
.29818 .80302 m .33513 .81551 L .32596 .82928 L p .641 .737 .918 r
F P
0 g
s
.32596 .82928 m .28729 .81971 L .29818 .80302 L p .641 .737 .918 r
F P
0 g
s
.26391 .6708 m .2475 .67851 L .22857 .70011 L p .748 .993 .86 r
F P
0 g
s
.2192 .71358 m .22857 .70011 L .2475 .67851 L p 0 0 0 r
F P
0 g
s
.57922 .80554 m .61085 .79398 L .62498 .80198 L p .514 .73 .971 r
F P
0 g
s
.61085 .79398 m .57922 .80554 L .56846 .8009 L p .514 .743 .978 r
F P
0 g
s
.44199 1.3085 m .43898 1.26482 L .41499 1.25919 L p .789 .484 .472 r
F P
0 g
s
.43898 1.26482 m .44199 1.3085 L .46605 1.3123 L p .757 .458 .479 r
F P
0 g
s
.35741 .94026 m .39023 .89823 L .39423 .88931 L p .812 .955 .619 r
F P
0 g
s
.39023 .89823 m .35741 .94026 L .35504 .95166 L p .912 .975 .689 r
F P
0 g
s
.65849 1.19058 m .65864 1.24109 L .67669 1.23083 L p .392 .207 .507 r
F P
0 g
s
.67669 1.23083 m .67651 1.18016 L .65849 1.19058 L p .392 .207 .507 r
F P
0 g
s
.64721 .82076 m .68781 .81226 L .69774 .82588 L p .605 .734 .936 r
F P
0 g
s
.68781 .81226 m .64721 .82076 L .63716 .81096 L p .604 .738 .939 r
F P
0 g
s
.4291 .85854 m .45564 .83421 L .46437 .83023 L p .005 0 0 r
F P
0 g
s
.45564 .83421 m .4291 .85854 L .41779 .86521 L p 0 0 0 r
F P
0 g
s
.59259 1.2636 m .58933 1.30735 L .61202 1.30167 L p .536 .276 .469 r
F P
0 g
s
.61202 1.30167 m .61626 1.25758 L .59259 1.2636 L p .536 .276 .469 r
F P
0 g
s
.68422 1.11459 m .69202 1.16857 L .70476 1.15597 L p .268 .167 .55 r
F P
0 g
s
.70476 1.15597 m .69638 1.10232 L .68422 1.11459 L p .268 .167 .55 r
F P
0 g
s
.40521 .62471 m .42407 .64566 L .44734 .63952 L p .656 .765 .93 r
F P
0 g
s
.42407 .64566 m .40521 .62471 L .37898 .63437 L p .658 .765 .929 r
F P
0 g
s
.32196 1.0925 m .33888 1.0385 L .33261 1.02596 L p .99 .836 .594 r
F P
0 g
s
.33888 1.0385 m .32196 1.0925 L .33195 1.10538 L p .967 .79 .612 r
F P
0 g
s
.56796 .83318 m .59356 .85705 L .58049 .85149 L p .63 .067 0 r
F P
0 g
s
.58049 .85149 m .55901 .82936 L .56796 .83318 L p .63 .067 0 r
F P
0 g
s
.63462 .89604 m .66725 .93752 L .66166 .92644 L p 0 .03 .595 r
F P
0 g
s
.66166 .92644 m .63013 .88719 L .63462 .89604 L p 0 .03 .595 r
F P
0 g
s
.73605 .81559 m .69774 .82588 L .68781 .81226 L p .672 .762 .918 r
F P
0 g
s
.8186 .74796 m .81044 .76617 L .79516 .74381 L p .946 .808 .676 r
F P
0 g
s
.79516 .74381 m .80296 .72486 L .8186 .74796 L p .946 .808 .676 r
F P
0 g
s
.59605 .644 m .61374 .62269 L .58515 .61574 L p .643 .754 .93 r
F P
0 g
s
.58515 .61574 m .57245 .63831 L .59605 .644 L p .643 .754 .93 r
F P
0 g
s
.44358 .78272 m .46597 .79795 L .45447 .80196 L p .635 .85 .982 r
F P
0 g
s
.45447 .80196 m .42663 .78866 L .44358 .78272 L p .635 .85 .982 r
F P
0 g
s
.33152 .63667 m .35519 .64599 L .37898 .63437 L p .665 .837 .966 r
F P
0 g
s
.35519 .64599 m .33152 .63667 L .30752 .65206 L p .68 .838 .959 r
F P
0 g
s
.21839 .73037 m .22629 .74914 L .21226 .77174 L p .297 .284 .676 r
F P
0 g
s
.22933 .78967 m .21226 .77174 L .22629 .74914 L p .45 .48 .799 r
F P
0 g
s
.32924 1.01302 m .35527 .9631 L .35504 .95166 L p .964 .934 .622 r
F P
0 g
s
.35527 .9631 m .32924 1.01302 L .33261 1.02596 L p .981 .9 .657 r
F P
0 g
s
.56846 .8009 m .59501 .7871 L .61085 .79398 L p .514 .743 .978 r
F P
0 g
s
.59501 .7871 m .56846 .8009 L .55674 .79711 L p .517 .757 .983 r
F P
0 g
s
.79292 .69475 m .80216 .70806 L .78144 .68618 L p .709 .226 0 r
F P
0 g
s
.78144 .68618 m .7728 .67349 L .79292 .69475 L p .709 .226 0 r
F P
0 g
s
.44185 .85275 m .46437 .83023 L .47393 .82693 L p .149 0 0 r
F P
0 g
s
.46437 .83023 m .44185 .85275 L .4291 .85854 L p .005 0 0 r
F P
0 g
s
.68853 1.0355 m .70565 1.08926 L .71185 1.07561 L p .095 .113 .587 r
F P
0 g
s
.71185 1.07561 m .69411 1.02284 L .68853 1.0355 L p .095 .113 .587 r
F P
0 g
s
.26695 .7869 m .29818 .80302 L .28729 .81971 L p .595 .673 .895 r
F P
0 g
s
.28729 .81971 m .25466 .8061 L .26695 .7869 L p .595 .673 .895 r
F P
0 g
s
.55901 .82936 m .58049 .85149 L .56625 .84695 L p .629 .077 0 r
F P
0 g
s
.56625 .84695 m .54927 .82624 L .55901 .82936 L p .629 .077 0 r
F P
0 g
s
.41899 1.30318 m .41499 1.25919 L .39245 1.25201 L p .822 .509 .461 r
F P
0 g
s
.41499 1.25919 m .41899 1.30318 L .44199 1.3085 L p .789 .484 .472 r
F P
0 g
s
.30752 .65206 m .28621 .65196 L .26391 .6708 L p .715 .926 .962 r
F P
0 g
s
.2475 .67851 m .26391 .6708 L .28621 .65196 L p .649 .968 .831 r
F P
0 g
s
.66491 .643 m .68777 .63322 L .65974 .62034 L p .547 .743 .967 r
F P
0 g
s
.65974 .62034 m .64048 .63184 L .66491 .643 L p .547 .743 .967 r
F P
0 g
s
.67066 .96033 m .69676 1.00984 L .6964 .9967 L p 0 .056 .609 r
F P
0 g
s
.6964 .9967 m .67026 .94889 L .67066 .96033 L p 0 .056 .609 r
F P
0 g
s
.46175 .77811 m .47828 .79485 L .46597 .79795 L p .614 .844 .987 r
F P
0 g
s
.46597 .79795 m .44358 .78272 L .46175 .77811 L p .614 .844 .987 r
F P
0 g
s
.43339 .61722 m .44734 .63952 L .47179 .63527 L p .653 .763 .93 r
F P
0 g
s
.44734 .63952 m .43339 .61722 L .40521 .62471 L p .656 .765 .93 r
F P
0 g
s
.22629 .74914 m .24267 .76847 L .22933 .78967 L p .45 .48 .799 r
F P
0 g
s
.25466 .8061 m .22933 .78967 L .24267 .76847 L p .536 .593 .859 r
F P
0 g
s
.55674 .79711 m .57773 .78147 L .59501 .7871 L p .517 .757 .983 r
F P
0 g
s
.57773 .78147 m .55674 .79711 L .54426 .79424 L p .523 .771 .988 r
F P
0 g
s
.28621 .65196 m .30752 .65206 L .33152 .63667 L p .677 .926 .971 r
F P
0 g
s
.61626 1.25758 m .61202 1.30167 L .63324 1.29455 L p .482 .232 .458 r
F P
0 g
s
.63324 1.29455 m .6384 1.25004 L .61626 1.25758 L p .482 .232 .458 r
F P
0 g
s
.36245 .79045 m .39751 .80408 L .38583 .81327 L p .67 .796 .942 r
F P
0 g
s
.38583 .81327 m .34735 .80248 L .36245 .79045 L p .67 .796 .942 r
F P
0 g
s
.45582 .84795 m .47393 .82693 L .48415 .82438 L p .264 0 0 r
F P
0 g
s
.47393 .82693 m .45582 .84795 L .44185 .85275 L p .149 0 0 r
F P
0 g
s
.57245 .63831 m .58515 .61574 L .55523 .61113 L p .644 .756 .93 r
F P
0 g
s
.55523 .61113 m .54777 .63453 L .57245 .63831 L p .644 .756 .93 r
F P
0 g
s
.24267 .76847 m .26695 .7869 L .25466 .8061 L p .536 .593 .859 r
F P
0 g
s
.54927 .82624 m .56625 .84695 L .55107 .84351 L p .611 .073 0 r
F P
0 g
s
.55107 .84351 m .53891 .82388 L .54927 .82624 L p .611 .073 0 r
F P
0 g
s
.36238 .92909 m .39423 .88931 L .40022 .88074 L p .637 .867 .501 r
F P
0 g
s
.39423 .88931 m .36238 .92909 L .35741 .94026 L p .812 .955 .619 r
F P
0 g
s
.81044 .76617 m .7935 .78444 L .77899 .76347 L p .868 .816 .796 r
F P
0 g
s
.77899 .76347 m .79516 .74381 L .81044 .76617 L p .868 .816 .796 r
F P
0 g
s
.3531 1.23344 m .35328 1.1828 L .33713 1.17148 L p .925 .646 .493 r
F P
0 g
s
.35328 1.1828 m .3531 1.23344 L .37171 1.24339 L p .891 .613 .511 r
F P
0 g
s
.76839 .80137 m .73605 .81559 L .72424 .79909 L p .735 .785 .893 r
F P
0 g
s
.68781 .81226 m .72424 .79909 L .73605 .81559 L p .672 .762 .918 r
F P
0 g
s
.48083 .77493 m .49119 .79271 L .47828 .79485 L p .595 .835 .99 r
F P
0 g
s
.47828 .79485 m .46175 .77811 L .48083 .77493 L p .595 .835 .99 r
F P
0 g
s
.63716 .81096 m .67486 .79946 L .68781 .81226 L p .604 .738 .939 r
F P
0 g
s
.67486 .79946 m .63716 .81096 L .62498 .80198 L p .604 .744 .943 r
F P
0 g
s
.2475 .67851 m .2387 .69135 L .2192 .71358 L p 0 0 0 r
F P
0 g
s
.21839 .73037 m .2192 .71358 L .2387 .69135 L p .135 0 .408 r
F P
0 g
s
.47079 .84424 m .48415 .82438 L .49487 .82262 L p .355 0 0 r
F P
0 g
s
.48415 .82438 m .47079 .84424 L .45582 .84795 L p .264 0 0 r
F P
0 g
s
.54426 .79424 m .55931 .77721 L .57773 .78147 L p .523 .771 .988 r
F P
0 g
s
.55931 .77721 m .54426 .79424 L .53124 .79234 L p .532 .785 .99 r
F P
0 g
s
.7567 .66608 m .7728 .67349 L .74801 .65388 L p 0 .383 .82 r
F P
0 g
s
.74801 .65388 m .73337 .64765 L .7567 .66608 L p 0 .383 .82 r
F P
0 g
s
.63013 .88719 m .66166 .92644 L .65355 .91581 L p 0 0 .466 r
F P
0 g
s
.65355 .91581 m .62366 .87872 L .63013 .88719 L p 0 0 .466 r
F P
0 g
s
.53891 .82388 m .55107 .84351 L .53523 .84123 L p .58 .056 0 r
F P
0 g
s
.53523 .84123 m .5281 .82232 L .53891 .82388 L p .58 .056 0 r
F P
0 g
s
.32369 1.15911 m .33195 1.10538 L .32196 1.0925 L p .982 .762 .531 r
F P
0 g
s
.33195 1.10538 m .32369 1.15911 L .33713 1.17148 L p .951 .721 .554 r
F P
0 g
s
.46304 .61203 m .47179 .63527 L .49698 .633 L p .651 .762 .931 r
F P
0 g
s
.47179 .63527 m .46304 .61203 L .43339 .61722 L p .653 .763 .93 r
F P
0 g
s
.71261 .64816 m .73337 .64765 L .70603 .63115 L p .347 .664 .973 r
F P
0 g
s
.70603 .63115 m .68777 .63322 L .71261 .64816 L p .347 .664 .973 r
F P
0 g
s
.54777 .63453 m .55523 .61113 L .52452 .60895 L p .646 .758 .931 r
F P
0 g
s
.52452 .60895 m .52247 .63275 L .54777 .63453 L p .646 .758 .931 r
F P
0 g
s
.50047 .77323 m .50447 .79157 L .49119 .79271 L p .576 .824 .992 r
F P
0 g
s
.49119 .79271 m .48083 .77493 L .50047 .77323 L p .576 .824 .992 r
F P
0 g
s
.67651 1.18016 m .67669 1.23083 L .69222 1.21943 L p .305 .141 .487 r
F P
0 g
s
.69222 1.21943 m .69202 1.16857 L .67651 1.18016 L p .305 .141 .487 r
F P
0 g
s
.31278 .78722 m .34735 .80248 L .33513 .81551 L p .643 .737 .917 r
F P
0 g
s
.33513 .81551 m .29818 .80302 L .31278 .78722 L p .643 .737 .917 r
F P
0 g
s
.4865 .84167 m .49487 .82262 L .50589 .82168 L p .429 0 0 r
F P
0 g
s
.49487 .82262 m .4865 .84167 L .47079 .84424 L p .355 0 0 r
F P
0 g
s
.53124 .79234 m .54006 .77438 L .55931 .77721 L p .532 .785 .99 r
F P
0 g
s
.54006 .77438 m .53124 .79234 L .5179 .79144 L p .544 .799 .992 r
F P
0 g
s
.5281 .82232 m .53523 .84123 L .519 .84015 L p .54 .028 0 r
F P
0 g
s
.519 .84015 m .51703 .82158 L .5281 .82232 L p .54 .028 0 r
F P
0 g
s
.7935 .78444 m .76839 .80137 L .75504 .78238 L p .798 .804 .856 r
F P
0 g
s
.75504 .78238 m .77899 .76347 L .7935 .78444 L p .798 .804 .856 r
F P
0 g
s
.72424 .79909 m .75504 .78238 L .76839 .80137 L p .735 .785 .893 r
F P
0 g
s
.52034 .77305 m .5179 .79144 L .50447 .79157 L p .559 .812 .993 r
F P
0 g
s
.50447 .79157 m .50047 .77323 L .52034 .77305 L p .559 .812 .993 r
F P
0 g
s
.50266 .8403 m .50589 .82168 L .51703 .82158 L p .49 0 0 r
F P
0 g
s
.50589 .82168 m .50266 .8403 L .4865 .84167 L p .429 0 0 r
F P
0 g
s
.4936 .60926 m .49698 .633 L .52247 .63275 L p .648 .76 .931 r
F P
0 g
s
.49698 .633 m .4936 .60926 L .46304 .61203 L p .651 .762 .931 r
F P
0 g
s
.51703 .82158 m .519 .84015 L .50266 .8403 L p .49 0 0 r
F P
0 g
s
.5179 .79144 m .52034 .77305 L .54006 .77438 L p .544 .799 .992 r
F P
0 g
s
.52247 .63275 m .52452 .60895 L .4936 .60926 L p .648 .76 .931 r
F P
0 g
s
.39738 1.29641 m .39245 1.25201 L .37171 1.24339 L p .856 .536 .445 r
F P
0 g
s
.39245 1.25201 m .39738 1.29641 L .41899 1.30318 L p .822 .509 .461 r
F P
0 g
s
.69638 1.10232 m .70476 1.15597 L .71449 1.14255 L p .144 .083 .523 r
F P
0 g
s
.71449 1.14255 m .70565 1.08926 L .69638 1.10232 L p .144 .083 .523 r
F P
0 g
s
.35881 .62326 m .37898 .63437 L .40521 .62471 L p .65 .834 .971 r
F P
0 g
s
.37898 .63437 m .35881 .62326 L .33152 .63667 L p .665 .837 .966 r
F P
0 g
s
.31499 1.07897 m .33261 1.02596 L .32924 1.01302 L p .993 .874 .556 r
F P
0 g
s
.33261 1.02596 m .31499 1.07897 L .32196 1.0925 L p .99 .836 .594 r
F P
0 g
s
.72424 .79909 m .68781 .81226 L .67486 .79946 L p .672 .76 .916 r
F P
0 g
s
.32886 .99989 m .35504 .95166 L .35741 .94026 L p .887 .93 .548 r
F P
0 g
s
.35504 .95166 m .32886 .99989 L .32924 1.01302 L p .964 .934 .622 r
F P
0 g
s
.80216 .70806 m .80296 .72486 L .78218 .70302 L p .963 .666 .421 r
F P
0 g
s
.78218 .70302 m .78144 .68618 L .80216 .70806 L p .963 .666 .421 r
F P
0 g
s
.6384 1.25004 m .63324 1.29455 L .65264 1.28609 L p .417 .177 .441 r
F P
0 g
s
.65264 1.28609 m .65864 1.24109 L .6384 1.25004 L p .417 .177 .441 r
F P
0 g
s
.64048 .63184 m .65974 .62034 L .62901 .60977 L p .55 .755 .972 r
F P
0 g
s
.62901 .60977 m .61374 .62269 L .64048 .63184 L p .55 .755 .972 r
F P
0 g
s
.38018 .77963 m .41118 .79582 L .39751 .80408 L p .664 .797 .946 r
F P
0 g
s
.39751 .80408 m .36245 .79045 L .38018 .77963 L p .664 .797 .946 r
F P
0 g
s
.40022 .88074 m .36988 .91834 L .36238 .92909 L p .637 .867 .501 r
F P
0 g
s
.36988 .91834 m .40022 .88074 L .40812 .87266 L p 0 0 0 r
F P
0 g
s
.69411 1.02284 m .71185 1.07561 L .71484 1.06157 L p 0 .005 .542 r
F P
0 g
s
.71484 1.06157 m .69676 1.00984 L .69411 1.02284 L p 0 .005 .542 r
F P
0 g
s
.67026 .94889 m .6964 .9967 L .69299 .98365 L p 0 0 .522 r
F P
0 g
s
.69299 .98365 m .66725 .93752 L .67026 .94889 L p 0 0 .522 r
F P
0 g
s
.62498 .80198 m .6591 .78771 L .67486 .79946 L p .604 .744 .943 r
F P
0 g
s
.6591 .78771 m .62498 .80198 L .61085 .79398 L p .604 .749 .946 r
F P
0 g
s
.62366 .87872 m .65355 .91581 L .64305 .90584 L p .663 .16 0 r
F P
0 g
s
.64305 .90584 m .61532 .87079 L .62366 .87872 L p .663 .16 0 r
F P
0 g
s
.2387 .69135 m .23795 .70818 L .21839 .73037 L p .135 0 .408 r
F P
0 g
s
.22629 .74914 m .21839 .73037 L .23795 .70818 L p .38 .33 .676 r
F P
0 g
s
.28621 .65196 m .27119 .65847 L .2475 .67851 L p .649 .968 .831 r
F P
0 g
s
.2387 .69135 m .2475 .67851 L .27119 .65847 L p 0 0 0 r
F P
0 g
s
.5156 1.35042 m .51586 1.31513 L .49079 1.31451 L p .673 .34 .402 r
F P
0 g
s
.51586 1.31513 m .5156 1.35042 L .5385 1.34952 L p .635 .309 .402 r
F P
0 g
s
.5385 1.34952 m .54089 1.31412 L .51586 1.31513 L p .635 .309 .402 r
F P
0 g
s
.33693 1.22229 m .33713 1.17148 L .32369 1.15911 L p .959 .68 .464 r
F P
0 g
s
.33713 1.17148 m .33693 1.22229 L .3531 1.23344 L p .925 .646 .493 r
F P
0 g
s
.49266 1.34987 m .49079 1.31451 L .46605 1.3123 L p .708 .368 .399 r
F P
0 g
s
.49079 1.31451 m .49266 1.34987 L .5156 1.35042 L p .673 .34 .402 r
F P
0 g
s
.28352 .7687 m .31278 .78722 L .29818 .80302 L p .606 .672 .888 r
F P
0 g
s
.29818 .80302 m .26695 .7869 L .28352 .7687 L p .606 .672 .888 r
F P
0 g
s
.31261 .63496 m .33152 .63667 L .35881 .62326 L p .633 .919 .978 r
F P
0 g
s
.33152 .63667 m .31261 .63496 L .28621 .65196 L p .677 .926 .971 r
F P
0 g
s
.54089 1.31412 m .5385 1.34952 L .56101 1.34716 L p .594 .275 .398 r
F P
0 g
s
.56101 1.34716 m .5655 1.31152 L .54089 1.31412 L p .594 .275 .398 r
F P
0 g
s
.38893 .61211 m .40521 .62471 L .43339 .61722 L p .633 .829 .976 r
F P
0 g
s
.40521 .62471 m .38893 .61211 L .35881 .62326 L p .65 .834 .971 r
F P
0 g
s
.37751 1.28826 m .37171 1.24339 L .3531 1.23344 L p .89 .562 .422 r
F P
0 g
s
.37171 1.24339 m .37751 1.28826 L .39738 1.29641 L p .856 .536 .445 r
F P
0 g
s
.27119 .65847 m .28621 .65196 L .31261 .63496 L p .522 .911 .781 r
F P
0 g
s
.47002 1.34787 m .46605 1.3123 L .44199 1.3085 L p .742 .394 .391 r
F P
0 g
s
.46605 1.3123 m .47002 1.34787 L .49266 1.34987 L p .708 .368 .399 r
F P
0 g
s
.7728 .67349 m .78144 .68618 L .75587 .66599 L p .778 .279 0 r
F P
0 g
s
.75587 .66599 m .74801 .65388 L .7728 .67349 L p .778 .279 0 r
F P
0 g
s
.80296 .72486 m .79516 .74381 L .77489 .72268 L p .917 .764 .676 r
F P
0 g
s
.77489 .72268 m .78218 .70302 L .80296 .72486 L p .917 .764 .676 r
F P
0 g
s
.69202 1.16857 m .69222 1.21943 L .70498 1.20703 L p .191 .055 .455 r
F P
0 g
s
.70498 1.20703 m .70476 1.15597 L .69202 1.16857 L p .191 .055 .455 r
F P
0 g
s
.3132 1.14587 m .32196 1.0925 L .31499 1.07897 L p .999 .799 .489 r
F P
0 g
s
.32196 1.0925 m .3132 1.14587 L .32369 1.15911 L p .982 .762 .531 r
F P
0 g
s
.3309 .77259 m .36245 .79045 L .34735 .80248 L p .646 .736 .915 r
F P
0 g
s
.34735 .80248 m .31278 .78722 L .3309 .77259 L p .646 .736 .915 r
F P
0 g
s
.40026 .77024 m .42663 .78866 L .41118 .79582 L p .657 .796 .949 r
F P
0 g
s
.41118 .79582 m .38018 .77963 L .40026 .77024 L p .657 .796 .949 r
F P
0 g
s
.61374 .62269 m .62901 .60977 L .59612 .60174 L p .556 .767 .976 r
F P
0 g
s
.59612 .60174 m .58515 .61574 L .61374 .62269 L p .556 .767 .976 r
F P
0 g
s
.5655 1.31152 m .56101 1.34716 L .5828 1.3434 L p .548 .235 .389 r
F P
0 g
s
.5828 1.3434 m .58933 1.30735 L .5655 1.31152 L p .548 .235 .389 r
F P
0 g
s
.68777 .63322 m .70603 .63115 L .67514 .61691 L p .334 .682 .979 r
F P
0 g
s
.67514 .61691 m .65974 .62034 L .68777 .63322 L p .334 .682 .979 r
F P
0 g
s
.37981 .9082 m .40812 .87266 L .41779 .86521 L p 0 0 0 r
F P
0 g
s
.40812 .87266 m .37981 .9082 L .36988 .91834 L p 0 0 0 r
F P
0 g
s
.23795 .70818 m .24537 .72767 L .22629 .74914 L p .38 .33 .676 r
F P
0 g
s
.24267 .76847 m .22629 .74914 L .24537 .72767 L p .492 .494 .787 r
F P
0 g
s
.75504 .78238 m .72424 .79909 L .70876 .78355 L p .733 .774 .886 r
F P
0 g
s
.67486 .79946 m .70876 .78355 L .72424 .79909 L p .672 .76 .916 r
F P
0 g
s
.65864 1.24109 m .65264 1.28609 L .66991 1.27641 L p .335 .109 .415 r
F P
0 g
s
.66991 1.27641 m .67669 1.23083 L .65864 1.24109 L p .335 .109 .415 r
F P
0 g
s
.61085 .79398 m .64077 .77721 L .6591 .78771 L p .604 .749 .946 r
F P
0 g
s
.64077 .77721 m .61085 .79398 L .59501 .7871 L p .606 .755 .949 r
F P
0 g
s
.26075 .74835 m .28352 .7687 L .26695 .7869 L p .558 .596 .848 r
F P
0 g
s
.26695 .7869 m .24267 .76847 L .26075 .74835 L p .558 .596 .848 r
F P
0 g
s
.61532 .87079 m .64305 .90584 L .6303 .8967 L p .735 .216 0 r
F P
0 g
s
.6303 .8967 m .60523 .86352 L .61532 .87079 L p .735 .216 0 r
F P
0 g
s
.33152 .9868 m .35741 .94026 L .36238 .92909 L p .723 .852 .421 r
F P
0 g
s
.35741 .94026 m .33152 .9868 L .32886 .99989 L p .887 .93 .548 r
F P
0 g
s
.70876 .78355 m .67486 .79946 L .6591 .78771 L p .672 .758 .915 r
F P
0 g
s
.73337 .64765 m .74801 .65388 L .71892 .63631 L p 0 .358 .766 r
F P
0 g
s
.71892 .63631 m .70603 .63115 L .73337 .64765 L p 0 .358 .766 r
F P
0 g
s
.24537 .72767 m .26075 .74835 L .24267 .76847 L p .492 .494 .787 r
F P
0 g
s
.70565 1.08926 m .71449 1.14255 L .72102 1.12851 L p 0 0 .475 r
F P
0 g
s
.72102 1.12851 m .71185 1.07561 L .70565 1.08926 L p 0 0 .475 r
F P
0 g
s
.31121 1.065 m .32924 1.01302 L .32886 .99989 L p .948 .885 .482 r
F P
0 g
s
.32924 1.01302 m .31121 1.065 L .31499 1.07897 L p .993 .874 .556 r
F P
0 g
s
.44802 1.34444 m .44199 1.3085 L .41899 1.30318 L p .776 .418 .379 r
F P
0 g
s
.44199 1.3085 m .44802 1.34444 L .47002 1.34787 L p .742 .394 .391 r
F P
0 g
s
.58933 1.30735 m .5828 1.3434 L .60355 1.33827 L p .495 .188 .375 r
F P
0 g
s
.60355 1.33827 m .61202 1.30167 L .58933 1.30735 L p .495 .188 .375 r
F P
0 g
s
.66725 .93752 m .69299 .98365 L .68657 .97089 L p 0 0 .382 r
F P
0 g
s
.68657 .97089 m .66166 .92644 L .66725 .93752 L p 0 0 .382 r
F P
0 g
s
.42135 .60345 m .43339 .61722 L .46304 .61203 L p .617 .822 .979 r
F P
0 g
s
.43339 .61722 m .42135 .60345 L .38893 .61211 L p .633 .829 .976 r
F P
0 g
s
.79516 .74381 m .77899 .76347 L .7598 .74367 L p .852 .783 .784 r
F P
0 g
s
.7598 .74367 m .77489 .72268 L .79516 .74381 L p .852 .783 .784 r
F P
0 g
s
.27119 .65847 m .26312 .67071 L .2387 .69135 L p 0 0 0 r
F P
0 g
s
.23795 .70818 m .2387 .69135 L .26312 .67071 L p .27 .096 .452 r
F P
0 g
s
.77899 .76347 m .75504 .78238 L .73746 .76447 L p .791 .783 .845 r
F P
0 g
s
.70876 .78355 m .73746 .76447 L .75504 .78238 L p .733 .774 .886 r
F P
0 g
s
.58515 .61574 m .59612 .60174 L .56167 .59641 L p .565 .78 .979 r
F P
0 g
s
.56167 .59641 m .55523 .61113 L .58515 .61574 L p .565 .78 .979 r
F P
0 g
s
.69676 1.00984 m .71484 1.06157 L .71452 1.04737 L p 0 0 .456 r
F P
0 g
s
.71452 1.04737 m .6964 .9967 L .69676 1.00984 L p 0 0 .456 r
F P
0 g
s
.42235 .76243 m .44358 .78272 L .42663 .78866 L p .651 .795 .951 r
F P
0 g
s
.42663 .78866 m .40026 .77024 L .42235 .76243 L p .651 .795 .951 r
F P
0 g
s
.39203 .89884 m .41779 .86521 L .4291 .85854 L p .017 0 0 r
F P
0 g
s
.41779 .86521 m .39203 .89884 L .37981 .9082 L p 0 0 0 r
F P
0 g
s
.73746 .76447 m .7598 .74367 L .77899 .76347 L p .791 .783 .845 r
F P
0 g
s
.59501 .7871 m .62016 .76819 L .64077 .77721 L p .606 .755 .949 r
F P
0 g
s
.62016 .76819 m .59501 .7871 L .57773 .78147 L p .608 .76 .952 r
F P
0 g
s
.60523 .86352 m .6303 .8967 L .61551 .88855 L p .759 .245 0 r
F P
0 g
s
.61551 .88855 m .59356 .85705 L .60523 .86352 L p .759 .245 0 r
F P
0 g
s
.34268 .62015 m .35881 .62326 L .38893 .61211 L p .584 .905 .981 r
F P
0 g
s
.35881 .62326 m .34268 .62015 L .31261 .63496 L p .633 .919 .978 r
F P
0 g
s
.42699 1.33963 m .41899 1.30318 L .39738 1.29641 L p .809 .441 .36 r
F P
0 g
s
.41899 1.30318 m .42699 1.33963 L .44802 1.34444 L p .776 .418 .379 r
F P
0 g
s
.35969 1.27887 m .3531 1.23344 L .33693 1.22229 L p .923 .589 .388 r
F P
0 g
s
.3531 1.23344 m .35969 1.27887 L .37751 1.28826 L p .89 .562 .422 r
F P
0 g
s
.45548 .59745 m .46304 .61203 L .4936 .60926 L p .602 .813 .981 r
F P
0 g
s
.46304 .61203 m .45548 .59745 L .42135 .60345 L p .617 .822 .979 r
F P
0 g
s
.32347 1.21012 m .32369 1.15911 L .3132 1.14587 L p .984 .712 .418 r
F P
0 g
s
.32369 1.15911 m .32347 1.21012 L .33693 1.22229 L p .959 .68 .464 r
F P
0 g
s
.55523 .61113 m .56167 .59641 L .5263 .59389 L p .575 .792 .981 r
F P
0 g
s
.5263 .59389 m .52452 .60895 L .55523 .61113 L p .575 .792 .981 r
F P
0 g
s
.78144 .68618 m .78218 .70302 L .75654 .68287 L p .93 .633 .46 r
F P
0 g
s
.75654 .68287 m .75587 .66599 L .78144 .68618 L p .93 .633 .46 r
F P
0 g
s
.61202 1.30167 m .60355 1.33827 L .62293 1.33184 L p .431 .131 .354 r
F P
0 g
s
.62293 1.33184 m .63324 1.29455 L .61202 1.30167 L p .431 .131 .354 r
F P
0 g
s
.35224 .75943 m .38018 .77963 L .36245 .79045 L p .648 .736 .914 r
F P
0 g
s
.36245 .79045 m .3309 .77259 L .35224 .75943 L p .648 .736 .914 r
F P
0 g
s
.30415 .75184 m .3309 .77259 L .31278 .78722 L p .616 .673 .881 r
F P
0 g
s
.31278 .78722 m .28352 .7687 L .30415 .75184 L p .616 .673 .881 r
F P
0 g
s
.65974 .62034 m .67514 .61691 L .64123 .60523 L p .328 .702 .982 r
F P
0 g
s
.64123 .60523 m .62901 .60977 L .65974 .62034 L p .328 .702 .982 r
F P
0 g
s
.49068 .59424 m .4936 .60926 L .52452 .60895 L p .588 .803 .982 r
F P
0 g
s
.4936 .60926 m .49068 .59424 L .45548 .59745 L p .602 .813 .981 r
F P
0 g
s
.44607 .75638 m .46175 .77811 L .44358 .78272 L p .644 .792 .953 r
F P
0 g
s
.44358 .78272 m .42235 .76243 L .44607 .75638 L p .644 .792 .953 r
F P
0 g
s
.67669 1.23083 m .66991 1.27641 L .68477 1.26565 L p .228 .021 .377 r
F P
0 g
s
.68477 1.26565 m .69222 1.21943 L .67669 1.23083 L p .228 .021 .377 r
F P
0 g
s
.52452 .60895 m .5263 .59389 L .49068 .59424 L p .588 .803 .982 r
F P
0 g
s
.70476 1.15597 m .70498 1.20703 L .71472 1.19382 L p .034 0 .403 r
F P
0 g
s
.71472 1.19382 m .71449 1.14255 L .70476 1.15597 L p .034 0 .403 r
F P
0 g
s
.31261 .63496 m .29927 .64037 L .27119 .65847 L p .522 .911 .781 r
F P
0 g
s
.26312 .67071 m .27119 .65847 L .29927 .64037 L p .03 0 0 r
F P
0 g
s
.36238 .92909 m .33721 .97395 L .33152 .9868 L p .723 .852 .421 r
F P
0 g
s
.33721 .97395 m .36238 .92909 L .36988 .91834 L p 0 0 0 r
F P
0 g
s
.57773 .78147 m .59764 .7608 L .62016 .76819 L p .608 .76 .952 r
F P
0 g
s
.59764 .7608 m .57773 .78147 L .55931 .77721 L p .611 .766 .954 r
F P
0 g
s
.30588 1.13196 m .31499 1.07897 L .31121 1.065 L p .981 .817 .414 r
F P
0 g
s
.31499 1.07897 m .30588 1.13196 L .3132 1.14587 L p .999 .799 .489 r
F P
0 g
s
.6591 .78771 m .68983 .76925 L .70876 .78355 L p .672 .758 .915 r
F P
0 g
s
.68983 .76925 m .6591 .78771 L .64077 .77721 L p .671 .755 .913 r
F P
0 g
s
.40634 .89043 m .4291 .85854 L .44185 .85275 L p .172 0 .017 r
F P
0 g
s
.4291 .85854 m .40634 .89043 L .39203 .89884 L p .017 0 0 r
F P
0 g
s
.29927 .64037 m .31261 .63496 L .34268 .62015 L p .378 .828 .716 r
F P
0 g
s
.26312 .67071 m .26243 .68759 L .23795 .70818 L p .27 .096 .452 r
F P
0 g
s
.24537 .72767 m .23795 .70818 L .26243 .68759 L p .445 .366 .674 r
F P
0 g
s
.73746 .76447 m .70876 .78355 L .68983 .76925 L p .73 .764 .88 r
F P
0 g
s
.59356 .85705 m .61551 .88855 L .59893 .88155 L p .753 .253 .035 r
F P
0 g
s
.59893 .88155 m .58049 .85149 L .59356 .85705 L p .753 .253 .035 r
F P
0 g
s
.66166 .92644 m .68657 .97089 L .6772 .95865 L p .74 .3 0 r
F P
0 g
s
.6772 .95865 m .65355 .91581 L .66166 .92644 L p .74 .3 0 r
F P
0 g
s
.31071 1.05082 m .32886 .99989 L .33152 .9868 L p .812 .827 .352 r
F P
0 g
s
.32886 .99989 m .31071 1.05082 L .31121 1.065 L p .948 .885 .482 r
F P
0 g
s
.47099 .75219 m .48083 .77493 L .46175 .77811 L p .637 .789 .955 r
F P
0 g
s
.46175 .77811 m .44607 .75638 L .47099 .75219 L p .637 .789 .955 r
F P
0 g
s
.40726 1.33352 m .39738 1.29641 L .37751 1.28826 L p .842 .462 .332 r
F P
0 g
s
.39738 1.29641 m .40726 1.33352 L .42699 1.33963 L p .809 .441 .36 r
F P
0 g
s
.71185 1.07561 m .72102 1.12851 L .72419 1.11407 L p 0 0 .388 r
F P
0 g
s
.72419 1.11407 m .71484 1.06157 L .71185 1.07561 L p 0 0 .388 r
F P
0 g
s
.74801 .65388 m .75587 .66599 L .72585 .64789 L p .796 .302 .009 r
F P
0 g
s
.72585 .64789 m .71892 .63631 L .74801 .65388 L p .796 .302 .009 r
F P
0 g
s
.55931 .77721 m .57359 .75519 L .59764 .7608 L p .611 .766 .954 r
F P
0 g
s
.57359 .75519 m .55931 .77721 L .54006 .77438 L p .615 .771 .955 r
F P
0 g
s
.70603 .63115 m .71892 .63631 L .68602 .62114 L p 0 .337 .699 r
F P
0 g
s
.68602 .62114 m .67514 .61691 L .70603 .63115 L p 0 .337 .699 r
F P
0 g
s
.63324 1.29455 m .62293 1.33184 L .64063 1.32421 L p .352 .06 .323 r
F P
0 g
s
.64063 1.32421 m .65264 1.28609 L .63324 1.29455 L p .352 .06 .323 r
F P
0 g
s
.28331 .72969 m .30415 .75184 L .28352 .7687 L p .579 .6 .838 r
F P
0 g
s
.28352 .7687 m .26075 .74835 L .28331 .72969 L p .579 .6 .838 r
F P
0 g
s
.37591 .60782 m .38893 .61211 L .42135 .60345 L p .533 .885 .982 r
F P
0 g
s
.38893 .61211 m .37591 .60782 L .34268 .62015 L p .584 .905 .981 r
F P
0 g
s
.42251 .88314 m .44185 .85275 L .45582 .84795 L p .292 0 .083 r
F P
0 g
s
.44185 .85275 m .42251 .88314 L .40634 .89043 L p .172 0 .017 r
F P
0 g
s
.49667 .74995 m .50047 .77323 L .48083 .77493 L p .631 .786 .956 r
F P
0 g
s
.48083 .77493 m .47099 .75219 L .49667 .74995 L p .631 .786 .956 r
F P
0 g
s
.6964 .9967 m .71452 1.04737 L .71086 1.03324 L p 0 0 .312 r
F P
0 g
s
.71086 1.03324 m .69299 .98365 L .6964 .9967 L p 0 0 .312 r
F P
0 g
s
.78218 .70302 m .77489 .72268 L .74991 .70319 L p .888 .725 .673 r
F P
0 g
s
.74991 .70319 m .75654 .68287 L .78218 .70302 L p .888 .725 .673 r
F P
0 g
s
.54006 .77438 m .54844 .75147 L .57359 .75519 L p .615 .771 .955 r
F P
0 g
s
.54844 .75147 m .54006 .77438 L .52034 .77305 L p .62 .777 .956 r
F P
0 g
s
.26243 .68759 m .26923 .70775 L .24537 .72767 L p .445 .366 .674 r
F P
0 g
s
.26075 .74835 m .24537 .72767 L .26923 .70775 L p .528 .507 .777 r
F P
0 g
s
.58049 .85149 m .59893 .88155 L .58083 .87582 L p .731 .248 .096 r
F P
0 g
s
.58083 .87582 m .56625 .84695 L .58049 .85149 L p .731 .248 .096 r
F P
0 g
s
.52265 .74971 m .52034 .77305 L .50047 .77323 L p .625 .781 .956 r
F P
0 g
s
.50047 .77323 m .49667 .74995 L .52265 .74971 L p .625 .781 .956 r
F P
0 g
s
.62901 .60977 m .64123 .60523 L .6049 .59634 L p .33 .724 .982 r
F P
0 g
s
.6049 .59634 m .59612 .60174 L .62901 .60977 L p .33 .724 .982 r
F P
0 g
s
.52034 .77305 m .52265 .74971 L .54844 .75147 L p .62 .777 .956 r
F P
0 g
s
.37647 .74797 m .40026 .77024 L .38018 .77963 L p .65 .737 .913 r
F P
0 g
s
.38018 .77963 m .35224 .75943 L .37647 .74797 L p .65 .737 .913 r
F P
0 g
s
.34422 1.26836 m .33693 1.22229 L .32347 1.21012 L p .951 .612 .336 r
F P
0 g
s
.33693 1.22229 m .34422 1.26836 L .35969 1.27887 L p .923 .589 .388 r
F P
0 g
s
.26923 .70775 m .28331 .72969 L .26075 .74835 L p .528 .507 .777 r
F P
0 g
s
.7598 .74367 m .73746 .76447 L .71588 .74798 L p .782 .763 .836 r
F P
0 g
s
.68983 .76925 m .71588 .74798 L .73746 .76447 L p .73 .764 .88 r
F P
0 g
s
.64077 .77721 m .66775 .75648 L .68983 .76925 L p .671 .755 .913 r
F P
0 g
s
.66775 .75648 m .64077 .77721 L .62016 .76819 L p .671 .753 .912 r
F P
0 g
s
.34588 .96156 m .36988 .91834 L .37981 .9082 L p 0 0 0 r
F P
0 g
s
.36988 .91834 m .34588 .96156 L .33721 .97395 L p 0 0 0 r
F P
0 g
s
.31298 1.19709 m .3132 1.14587 L .30588 1.13196 L p .984 .73 .341 r
F P
0 g
s
.3132 1.14587 m .31298 1.19709 L .32347 1.21012 L p .984 .712 .418 r
F P
0 g
s
.44027 .87709 m .45582 .84795 L .47079 .84424 L p .386 0 .129 r
F P
0 g
s
.45582 .84795 m .44027 .87709 L .42251 .88314 L p .292 0 .083 r
F P
0 g
s
.69222 1.21943 m .68477 1.26565 L .69697 1.25395 L p .084 0 .319 r
F P
0 g
s
.69697 1.25395 m .70498 1.20703 L .69222 1.21943 L p .084 0 .319 r
F P
0 g
s
.77489 .72268 m .7598 .74367 L .73618 .72543 L p .834 .754 .774 r
F P
0 g
s
.73618 .72543 m .74991 .70319 L .77489 .72268 L p .834 .754 .774 r
F P
0 g
s
.56625 .84695 m .58083 .87582 L .56153 .87148 L p .7 .233 .137 r
F P
0 g
s
.56153 .87148 m .55107 .84351 L .56625 .84695 L p .7 .233 .137 r
F P
0 g
s
.29927 .64037 m .2921 .65207 L .26312 .67071 L p .03 0 0 r
F P
0 g
s
.26243 .68759 m .26312 .67071 L .2921 .65207 L p .371 .175 .479 r
F P
0 g
s
.32853 .73664 m .35224 .75943 L .3309 .77259 L p .627 .674 .876 r
F P
0 g
s
.3309 .77259 m .30415 .75184 L .32853 .73664 L p .627 .674 .876 r
F P
0 g
s
.38911 1.32617 m .37751 1.28826 L .35969 1.27887 L p .873 .48 .291 r
F P
0 g
s
.37751 1.28826 m .38911 1.32617 L .40726 1.33352 L p .842 .462 .332 r
F P
0 g
s
.65355 .91581 m .6772 .95865 L .66501 .94715 L p .825 .362 0 r
F P
0 g
s
.66501 .94715 m .64305 .90584 L .65355 .91581 L p .825 .362 0 r
F P
0 g
s
.71588 .74798 m .73618 .72543 L .7598 .74367 L p .782 .763 .836 r
F P
0 g
s
.41171 .59823 m .42135 .60345 L .45548 .59745 L p .482 .86 .982 r
F P
0 g
s
.42135 .60345 m .41171 .59823 L .37591 .60782 L p .533 .885 .982 r
F P
0 g
s
.71449 1.14255 m .71472 1.19382 L .72125 1.18 L p 0 0 .315 r
F P
0 g
s
.72125 1.18 m .72102 1.12851 L .71449 1.14255 L p 0 0 .315 r
F P
0 g
s
.51522 1.37657 m .5156 1.35042 L .49266 1.34987 L p .633 .235 .272 r
F P
0 g
s
.5156 1.35042 m .51522 1.37657 L .53499 1.3758 L p .591 .201 .271 r
F P
0 g
s
.53499 1.3758 m .5385 1.34952 L .5156 1.35042 L p .591 .201 .271 r
F P
0 g
s
.34268 .62015 m .33129 .62458 L .29927 .64037 L p .378 .828 .716 r
F P
0 g
s
.33129 .62458 m .34268 .62015 L .37591 .60782 L p 0 0 0 r
F P
0 g
s
.45931 .8724 m .47079 .84424 L .4865 .84167 L p .461 .043 .159 r
F P
0 g
s
.47079 .84424 m .45931 .8724 L .44027 .87709 L p .386 0 .129 r
F P
0 g
s
.49541 1.3761 m .49266 1.34987 L .47002 1.34787 L p .671 .265 .266 r
F P
0 g
s
.49266 1.34987 m .49541 1.3761 L .51522 1.37657 L p .633 .235 .272 r
F P
0 g
s
.30188 1.1176 m .31121 1.065 L .31071 1.05082 L p .884 .781 .287 r
F P
0 g
s
.31121 1.065 m .30188 1.1176 L .30588 1.13196 L p .981 .817 .414 r
F P
0 g
s
.55107 .84351 m .56153 .87148 L .54136 .8686 L p .664 .21 .164 r
F P
0 g
s
.54136 .8686 m .53523 .84123 L .55107 .84351 L p .664 .21 .164 r
F P
0 g
s
.65264 1.28609 m .64063 1.32421 L .65638 1.31548 L p .249 0 .278 r
F P
0 g
s
.65638 1.31548 m .66991 1.27641 L .65264 1.28609 L p .249 0 .278 r
F P
0 g
s
.5385 1.34952 m .53499 1.3758 L .55442 1.37379 L p .543 .159 .264 r
F P
0 g
s
.55442 1.37379 m .56101 1.34716 L .5385 1.34952 L p .543 .159 .264 r
F P
0 g
s
.59612 .60174 m .6049 .59634 L .56683 .59043 L p .342 .749 .981 r
F P
0 g
s
.56683 .59043 m .56167 .59641 L .59612 .60174 L p .342 .749 .981 r
F P
0 g
s
.71588 .74798 m .68983 .76925 L .66775 .75648 L p .726 .753 .874 r
F P
0 g
s
.75587 .66599 m .75654 .68287 L .72644 .66481 L p .893 .6 .484 r
F P
0 g
s
.72644 .66481 m .72585 .64789 L .75587 .66599 L p .893 .6 .484 r
F P
0 g
s
.2921 .65207 m .29927 .64037 L .33129 .62458 L p .188 0 .074 r
F P
0 g
s
.33152 .9868 m .31356 1.03665 L .31071 1.05082 L p .812 .827 .352 r
F P
0 g
s
.31356 1.03665 m .33152 .9868 L .33721 .97395 L p 0 0 0 r
F P
0 g
s
.47929 .86916 m .4865 .84167 L .50266 .8403 L p .524 .099 .176 r
F P
0 g
s
.4865 .84167 m .47929 .86916 L .45931 .8724 L p .461 .043 .159 r
F P
0 g
s
.40318 .73846 m .42235 .76243 L .40026 .77024 L p .653 .737 .912 r
F P
0 g
s
.40026 .77024 m .37647 .74797 L .40318 .73846 L p .653 .737 .912 r
F P
0 g
s
.47587 1.37439 m .47002 1.34787 L .44802 1.34444 L p .707 .289 .253 r
F P
0 g
s
.47002 1.34787 m .47587 1.37439 L .49541 1.3761 L p .671 .265 .266 r
F P
0 g
s
.67514 .61691 m .68602 .62114 L .64986 .60868 L p .271 0 0 r
F P
0 g
s
.64986 .60868 m .64123 .60523 L .67514 .61691 L p .271 0 0 r
F P
0 g
s
.53523 .84123 m .54136 .8686 L .52069 .86724 L p .623 .181 .178 r
F P
0 g
s
.52069 .86724 m .519 .84015 L .53523 .84123 L p .623 .181 .178 r
F P
0 g
s
.56101 1.34716 m .55442 1.37379 L .57322 1.37057 L p .489 .11 .248 r
F P
0 g
s
.57322 1.37057 m .5828 1.3434 L .56101 1.34716 L p .489 .11 .248 r
F P
0 g
s
.49988 .86743 m .50266 .8403 L .519 .84015 L p .577 .144 .182 r
F P
0 g
s
.50266 .8403 m .49988 .86743 L .47929 .86916 L p .524 .099 .176 r
F P
0 g
s
.519 .84015 m .52069 .86724 L .49988 .86743 L p .577 .144 .182 r
F P
0 g
s
.71484 1.06157 m .72419 1.11407 L .72391 1.09946 L p 0 0 .247 r
F P
0 g
s
.72391 1.09946 m .71452 1.04737 L .71484 1.06157 L p 0 0 .247 r
F P
0 g
s
.62016 .76819 m .64287 .74548 L .66775 .75648 L p .671 .753 .912 r
F P
0 g
s
.64287 .74548 m .62016 .76819 L .59764 .7608 L p .669 .751 .911 r
F P
0 g
s
.44943 .59158 m .45548 .59745 L .49068 .59424 L p .435 .833 .981 r
F P
0 g
s
.45548 .59745 m .44943 .59158 L .41171 .59823 L p .482 .86 .982 r
F P
0 g
s
.69299 .98365 m .71086 1.03324 L .70388 1.01943 L p .775 .417 0 r
F P
0 g
s
.70388 1.01943 m .68657 .97089 L .69299 .98365 L p .775 .417 0 r
F P
0 g
s
.71892 .63631 m .72585 .64789 L .69186 .63226 L p .784 .305 .092 r
F P
0 g
s
.69186 .63226 m .68602 .62114 L .71892 .63631 L p .784 .305 .092 r
F P
0 g
s
.56167 .59641 m .56683 .59043 L .52773 .58765 L p .364 .776 .98 r
F P
0 g
s
.52773 .58765 m .5263 .59389 L .56167 .59641 L p .364 .776 .98 r
F P
0 g
s
.3574 .94986 m .37981 .9082 L .39203 .89884 L p 0 0 .043 r
F P
0 g
s
.37981 .9082 m .3574 .94986 L .34588 .96156 L p 0 0 0 r
F P
0 g
s
.2921 .65207 m .29148 .66899 L .26243 .68759 L p .371 .175 .479 r
F P
0 g
s
.26923 .70775 m .26243 .68759 L .29148 .66899 L p .498 .398 .671 r
F P
0 g
s
.45688 1.37146 m .44802 1.34444 L .42699 1.33963 L p .74 .31 .23 r
F P
0 g
s
.44802 1.34444 m .45688 1.37146 L .47587 1.37439 L p .707 .289 .253 r
F P
0 g
s
.33135 1.25687 m .32347 1.21012 L .31298 1.19709 L p .959 .623 .254 r
F P
0 g
s
.32347 1.21012 m .33135 1.25687 L .34422 1.26836 L p .951 .612 .336 r
F P
0 g
s
.31004 .71286 m .32853 .73664 L .30415 .75184 L p .599 .605 .829 r
F P
0 g
s
.30415 .75184 m .28331 .72969 L .31004 .71286 L p .599 .605 .829 r
F P
0 g
s
.48834 .58803 m .49068 .59424 L .5263 .59389 L p .395 .804 .98 r
F P
0 g
s
.49068 .59424 m .48834 .58803 L .44943 .59158 L p .435 .833 .981 r
F P
0 g
s
.5828 1.3434 m .57322 1.37057 L .59111 1.36618 L p .423 .05 .223 r
F P
0 g
s
.59111 1.36618 m .60355 1.33827 L .5828 1.3434 L p .423 .05 .223 r
F P
0 g
s
.5263 .59389 m .52773 .58765 L .48834 .58803 L p .395 .804 .98 r
F P
0 g
s
.64305 .90584 m .66501 .94715 L .65017 .9366 L p .848 .388 .069 r
F P
0 g
s
.65017 .9366 m .6303 .8967 L .64305 .90584 L p .848 .388 .069 r
F P
0 g
s
.37286 1.3177 m .35969 1.27887 L .34422 1.26836 L p .897 .493 .23 r
F P
0 g
s
.35969 1.27887 m .37286 1.3177 L .38911 1.32617 L p .873 .48 .291 r
F P
0 g
s
.43189 .73106 m .44607 .75638 L .42235 .76243 L p .655 .738 .911 r
F P
0 g
s
.42235 .76243 m .40318 .73846 L .43189 .73106 L p .655 .738 .911 r
F P
0 g
s
.35626 .7234 m .37647 .74797 L .35224 .75943 L p .637 .677 .871 r
F P
0 g
s
.35224 .75943 m .32853 .73664 L .35626 .7234 L p .637 .677 .871 r
F P
0 g
s
.70498 1.20703 m .69697 1.25395 L .70627 1.2415 L p 0 0 .228 r
F P
0 g
s
.70627 1.2415 m .71472 1.19382 L .70498 1.20703 L p 0 0 .228 r
F P
0 g
s
.75654 .68287 m .74991 .70319 L .7206 .68572 L p .86 .69 .67 r
F P
0 g
s
.7206 .68572 m .72644 .66481 L .75654 .68287 L p .86 .69 .67 r
F P
0 g
s
.30564 1.1834 m .30588 1.13196 L .30188 1.1176 L p .921 .707 .215 r
F P
0 g
s
.30588 1.13196 m .30564 1.1834 L .31298 1.19709 L p .984 .73 .341 r
F P
0 g
s
.73618 .72543 m .71588 .74798 L .69065 .73323 L p .772 .745 .828 r
F P
0 g
s
.66775 .75648 m .69065 .73323 L .71588 .74798 L p .726 .753 .874 r
F P
0 g
s
.36671 .61144 m .37591 .60782 L .41171 .59823 L p 0 0 0 r
F P
0 g
s
.37591 .60782 m .36671 .61144 L .33129 .62458 L p 0 0 0 r
F P
0 g
s
.29148 .66899 m .29753 .68976 L .26923 .70775 L p .498 .398 .671 r
F P
0 g
s
.28331 .72969 m .26923 .70775 L .29753 .68976 L p .561 .52 .768 r
F P
0 g
s
.59764 .7608 m .61563 .73646 L .64287 .74548 L p .669 .751 .911 r
F P
0 g
s
.61563 .73646 m .59764 .7608 L .57359 .75519 L p .668 .748 .911 r
F P
0 g
s
.66991 1.27641 m .65638 1.31548 L .66992 1.30578 L p .114 0 .212 r
F P
0 g
s
.66992 1.30578 m .68477 1.26565 L .66991 1.27641 L p .114 0 .212 r
F P
0 g
s
.29753 .68976 m .31004 .71286 L .28331 .72969 L p .561 .52 .768 r
F P
0 g
s
.43875 1.36735 m .42699 1.33963 L .40726 1.33352 L p .77 .325 .196 r
F P
0 g
s
.42699 1.33963 m .43875 1.36735 L .45688 1.37146 L p .74 .31 .23 r
F P
0 g
s
.69065 .73323 m .66775 .75648 L .64287 .74548 L p .72 .743 .87 r
F P
0 g
s
.64123 .60523 m .64986 .60868 L .61111 .5992 L p .284 0 0 r
F P
0 g
s
.61111 .5992 m .6049 .59634 L .64123 .60523 L p .284 0 0 r
F P
0 g
s
.60355 1.33827 m .59111 1.36618 L .6078 1.36069 L p .343 0 .185 r
F P
0 g
s
.6078 1.36069 m .62293 1.33184 L .60355 1.33827 L p .343 0 .185 r
F P
0 g
s
.33129 .62458 m .32517 .63581 L .2921 .65207 L p .188 0 .074 r
F P
0 g
s
.29148 .66899 m .2921 .65207 L .32517 .63581 L p .448 .236 .497 r
F P
0 g
s
.72102 1.12851 m .72125 1.18 L .72443 1.16579 L p 0 0 .176 r
F P
0 g
s
.72443 1.16579 m .72419 1.11407 L .72102 1.12851 L p 0 0 .176 r
F P
0 g
s
.31974 1.02274 m .33721 .97395 L .34588 .96156 L p 0 0 0 r
F P
0 g
s
.33721 .97395 m .31974 1.02274 L .31356 1.03665 L p 0 0 0 r
F P
0 g
s
.31071 1.05082 m .30132 1.10301 L .30188 1.1176 L p .884 .781 .287 r
F P
0 g
s
.30132 1.10301 m .31071 1.05082 L .31356 1.03665 L p 0 0 0 r
F P
0 g
s
.37161 .93906 m .39203 .89884 L .40634 .89043 L p .161 0 .138 r
F P
0 g
s
.39203 .89884 m .37161 .93906 L .3574 .94986 L p 0 0 .043 r
F P
0 g
s
.74991 .70319 m .73618 .72543 L .70851 .70908 L p .817 .727 .766 r
F P
0 g
s
.70851 .70908 m .7206 .68572 L .74991 .70319 L p .817 .727 .766 r
F P
0 g
s
.69065 .73323 m .70851 .70908 L .73618 .72543 L p .772 .745 .828 r
F P
0 g
s
.4621 .72595 m .47099 .75219 L .44607 .75638 L p .658 .74 .91 r
F P
0 g
s
.44607 .75638 m .43189 .73106 L .4621 .72595 L p .658 .74 .91 r
F P
0 g
s
.32517 .63581 m .33129 .62458 L .36671 .61144 L p .309 0 .137 r
F P
0 g
s
.57359 .75519 m .58651 .72961 L .61563 .73646 L p .668 .748 .911 r
F P
0 g
s
.58651 .72961 m .57359 .75519 L .54844 .75147 L p .666 .746 .91 r
F P
0 g
s
.6303 .8967 m .65017 .9366 L .63294 .92718 L p .838 .39 .156 r
F P
0 g
s
.63294 .92718 m .61551 .88855 L .6303 .8967 L p .838 .39 .156 r
F P
0 g
s
.68657 .97089 m .70388 1.01943 L .69364 1.00618 L p .883 .488 .037 r
F P
0 g
s
.69364 1.00618 m .6772 .95865 L .68657 .97089 L p .883 .488 .037 r
F P
0 g
s
.72585 .64789 m .72644 .66481 L .69236 .64921 L p .856 .568 .5 r
F P
0 g
s
.69236 .64921 m .69186 .63226 L .72585 .64789 L p .856 .568 .5 r
F P
0 g
s
.71452 1.04737 m .72391 1.09946 L .72012 1.08493 L p .768 .511 0 r
F P
0 g
s
.72012 1.08493 m .71086 1.03324 L .71452 1.04737 L p .768 .511 0 r
F P
0 g
s
.42174 1.36212 m .40726 1.33352 L .38911 1.32617 L p .795 .335 .147 r
F P
0 g
s
.40726 1.33352 m .42174 1.36212 L .43875 1.36735 L p .77 .325 .196 r
F P
0 g
s
.68602 .62114 m .69186 .63226 L .6545 .61942 L p .758 .295 .149 r
F P
0 g
s
.6545 .61942 m .64986 .60868 L .68602 .62114 L p .758 .295 .149 r
F P
0 g
s
.49324 .72321 m .49667 .74995 L .47099 .75219 L p .66 .741 .91 r
F P
0 g
s
.47099 .75219 m .4621 .72595 L .49324 .72321 L p .66 .741 .91 r
F P
0 g
s
.4049 .60122 m .41171 .59823 L .44943 .59158 L p .017 0 0 r
F P
0 g
s
.41171 .59823 m .4049 .60122 L .36671 .61144 L p 0 0 0 r
F P
0 g
s
.54844 .75147 m .55602 .72506 L .58651 .72961 L p .666 .746 .91 r
F P
0 g
s
.55602 .72506 m .54844 .75147 L .52265 .74971 L p .664 .744 .91 r
F P
0 g
s
.35876 1.30822 m .34422 1.26836 L .33135 1.25687 L p .904 .492 .141 r
F P
0 g
s
.34422 1.26836 m .35876 1.30822 L .37286 1.3177 L p .897 .493 .23 r
F P
0 g
s
.62293 1.33184 m .6078 1.36069 L .62304 1.35418 L p .241 0 .132 r
F P
0 g
s
.62304 1.35418 m .64063 1.32421 L .62293 1.33184 L p .241 0 .132 r
F P
0 g
s
.38687 .71238 m .40318 .73846 L .37647 .74797 L p .647 .68 .867 r
F P
0 g
s
.37647 .74797 m .35626 .7234 L .38687 .71238 L p .647 .68 .867 r
F P
0 g
s
.32132 1.24458 m .31298 1.19709 L .30564 1.1834 L p .918 .603 .128 r
F P
0 g
s
.31298 1.19709 m .32132 1.24458 L .33135 1.25687 L p .959 .623 .254 r
F P
0 g
s
.6049 .59634 m .61111 .5992 L .57047 .5929 L p .272 0 0 r
F P
0 g
s
.57047 .5929 m .56683 .59043 L .6049 .59634 L p .272 0 0 r
F P
0 g
s
.34049 .69818 m .35626 .7234 L .32853 .73664 L p .618 .612 .822 r
F P
0 g
s
.32853 .73664 m .31004 .71286 L .34049 .69818 L p .618 .612 .822 r
F P
0 g
s
.52474 .72292 m .52265 .74971 L .49667 .74995 L p .662 .742 .91 r
F P
0 g
s
.49667 .74995 m .49324 .72321 L .52474 .72292 L p .662 .742 .91 r
F P
0 g
s
.52265 .74971 m .52474 .72292 L .55602 .72506 L p .664 .744 .91 r
F P
0 g
s
.32517 .63581 m .32465 .65276 L .29148 .66899 L p .448 .236 .497 r
F P
0 g
s
.29753 .68976 m .29148 .66899 L .32465 .65276 L p .543 .425 .668 r
F P
0 g
s
.64287 .74548 m .66217 .72051 L .69065 .73323 L p .72 .743 .87 r
F P
0 g
s
.66217 .72051 m .64287 .74548 L .61563 .73646 L p .714 .734 .866 r
F P
0 g
s
.68477 1.26565 m .66992 1.30578 L .681 1.29525 L p 0 0 .113 r
F P
0 g
s
.681 1.29525 m .69697 1.25395 L .68477 1.26565 L p 0 0 .113 r
F P
0 g
s
.38828 .92936 m .40634 .89043 L .42251 .88314 L p .288 0 .203 r
F P
0 g
s
.40634 .89043 m .38828 .92936 L .37161 .93906 L p .161 0 .138 r
F P
0 g
s
.70851 .70908 m .69065 .73323 L .66217 .72051 L p .762 .727 .821 r
F P
0 g
s
.71472 1.19382 m .70627 1.2415 L .71249 1.22848 L p 0 0 .089 r
F P
0 g
s
.71249 1.22848 m .72125 1.18 L .71472 1.19382 L p 0 0 .089 r
F P
0 g
s
.61551 .88855 m .63294 .92718 L .61358 .91909 L p .813 .38 .216 r
F P
0 g
s
.61358 .91909 m .59893 .88155 L .61551 .88855 L p .813 .38 .216 r
F P
0 g
s
.44514 .59413 m .44943 .59158 L .48834 .58803 L p .112 0 0 r
F P
0 g
s
.44943 .59158 m .44514 .59413 L .4049 .60122 L p .017 0 0 r
F P
0 g
s
.30164 1.16927 m .30188 1.1176 L .30132 1.10301 L p .751 .608 .039 r
F P
0 g
s
.30188 1.1176 m .30164 1.16927 L .30564 1.1834 L p .921 .707 .215 r
F P
0 g
s
.56683 .59043 m .57047 .5929 L .52873 .58993 L p .239 0 0 r
F P
0 g
s
.52873 .58993 m .52773 .58765 L .56683 .59043 L p .239 0 0 r
F P
0 g
s
.72644 .66481 m .7206 .68572 L .68743 .67064 L p .833 .659 .668 r
F P
0 g
s
.68743 .67064 m .69236 .64921 L .72644 .66481 L p .833 .659 .668 r
F P
0 g
s
.40612 1.35585 m .38911 1.32617 L .37286 1.3177 L p .811 .334 .076 r
F P
0 g
s
.38911 1.32617 m .40612 1.35585 L .42174 1.36212 L p .795 .335 .147 r
F P
0 g
s
.32919 1.00933 m .34588 .96156 L .3574 .94986 L p 0 0 .137 r
F P
0 g
s
.34588 .96156 m .32919 1.00933 L .31974 1.02274 L p 0 0 0 r
F P
0 g
s
.32981 .67407 m .34049 .69818 L .31004 .71286 L p .589 .534 .76 r
F P
0 g
s
.31004 .71286 m .29753 .68976 L .32981 .67407 L p .589 .534 .76 r
F P
0 g
s
.32465 .65276 m .32981 .67407 L .29753 .68976 L p .543 .425 .668 r
F P
0 g
s
.36177 .62227 m .36671 .61144 L .4049 .60122 L p .403 .013 .18 r
F P
0 g
s
.36671 .61144 m .36177 .62227 L .32517 .63581 L p .309 0 .137 r
F P
0 g
s
.48669 .59034 m .48834 .58803 L .52773 .58765 L p .185 0 0 r
F P
0 g
s
.48834 .58803 m .48669 .59034 L .44514 .59413 L p .112 0 0 r
F P
0 g
s
.52773 .58765 m .52873 .58993 L .48669 .59034 L p .185 0 0 r
F P
0 g
s
.32465 .65276 m .32517 .63581 L .36177 .62227 L p .511 .285 .509 r
F P
0 g
s
.64063 1.32421 m .62304 1.35418 L .63657 1.34674 L p .108 0 .055 r
F P
0 g
s
.63657 1.34674 m .65638 1.31548 L .64063 1.32421 L p .108 0 .055 r
F P
0 g
s
.30425 1.08844 m .31356 1.03665 L .31974 1.02274 L p 0 0 .075 r
F P
0 g
s
.31356 1.03665 m .30425 1.08844 L .30132 1.10301 L p 0 0 0 r
F P
0 g
s
.72419 1.11407 m .72443 1.16579 L .72415 1.15142 L p .722 .584 .009 r
F P
0 g
s
.72415 1.15142 m .72391 1.09946 L .72419 1.11407 L p .722 .584 .009 r
F P
0 g
s
.41983 .70383 m .43189 .73106 L .40318 .73846 L p .657 .684 .864 r
F P
0 g
s
.40318 .73846 m .38687 .71238 L .41983 .70383 L p .657 .684 .864 r
F P
0 g
s
.6772 .95865 m .69364 1.00618 L .68029 .99371 L p .913 .51 .164 r
F P
0 g
s
.68029 .99371 m .66501 .94715 L .6772 .95865 L p .913 .51 .164 r
F P
0 g
s
.64986 .60868 m .6545 .61942 L .61444 .60965 L p .724 .276 .188 r
F P
0 g
s
.61444 .60965 m .61111 .5992 L .64986 .60868 L p .724 .276 .188 r
F P
0 g
s
.40715 .92092 m .42251 .88314 L .44027 .87709 L p .385 .038 .248 r
F P
0 g
s
.42251 .88314 m .40715 .92092 L .38828 .92936 L p .288 0 .203 r
F P
0 g
s
.7206 .68572 m .70851 .70908 L .67723 .69498 L p .798 .702 .759 r
F P
0 g
s
.66217 .72051 m .67723 .69498 L .70851 .70908 L p .762 .727 .821 r
F P
0 g
s
.67723 .69498 m .68743 .67064 L .7206 .68572 L p .798 .702 .759 r
F P
0 g
s
.61563 .73646 m .63093 .71007 L .66217 .72051 L p .714 .734 .866 r
F P
0 g
s
.63093 .71007 m .61563 .73646 L .58651 .72961 L p .708 .725 .863 r
F P
0 g
s
.59893 .88155 m .61358 .91909 L .59242 .91246 L p .781 .363 .257 r
F P
0 g
s
.59242 .91246 m .58083 .87582 L .59893 .88155 L p .781 .363 .257 r
F P
0 g
s
.69186 .63226 m .69236 .64921 L .6549 .6364 L p .821 .538 .511 r
F P
0 g
s
.6549 .6364 m .6545 .61942 L .69186 .63226 L p .821 .538 .511 r
F P
0 g
s
.51472 1.39264 m .51522 1.37657 L .49541 1.3761 L p .535 .043 .035 r
F P
0 g
s
.51522 1.37657 m .51472 1.39264 L .53047 1.39203 L p .487 .003 .033 r
F P
0 g
s
.53047 1.39203 m .53499 1.3758 L .51522 1.37657 L p .487 .003 .033 r
F P
0 g
s
.34706 1.29787 m .33135 1.25687 L .32132 1.24458 L p .871 .465 .012 r
F P
0 g
s
.33135 1.25687 m .34706 1.29787 L .35876 1.30822 L p .904 .492 .141 r
F P
0 g
s
.71086 1.03324 m .72012 1.08493 L .71285 1.07071 L p .912 .598 .115 r
F P
0 g
s
.71285 1.07071 m .70388 1.01943 L .71086 1.03324 L p .912 .598 .115 r
F P
0 g
s
.49894 1.39227 m .49541 1.3761 L .47587 1.37439 L p .575 .073 .024 r
F P
0 g
s
.49541 1.3761 m .49894 1.39227 L .51472 1.39264 L p .535 .043 .035 r
F P
0 g
s
.53499 1.3758 m .53047 1.39203 L .54595 1.39043 L p .429 0 .019 r
F P
0 g
s
.54595 1.39043 m .55442 1.37379 L .53499 1.3758 L p .429 0 .019 r
F P
0 g
s
.37414 .68597 m .38687 .71238 L .35626 .7234 L p .635 .619 .817 r
F P
0 g
s
.35626 .7234 m .34049 .69818 L .37414 .68597 L p .635 .619 .817 r
F P
0 g
s
.48338 1.39091 m .47587 1.37439 L .45688 1.37146 L p .608 .094 0 r
F P
0 g
s
.47587 1.37439 m .48338 1.39091 L .49894 1.39227 L p .575 .073 .024 r
F P
0 g
s
.31434 1.23168 m .30564 1.1834 L .30164 1.16927 L p .785 .522 0 r
F P
0 g
s
.30564 1.1834 m .31434 1.23168 L .32132 1.24458 L p .918 .603 .128 r
F P
0 g
s
.55442 1.37379 m .54595 1.39043 L .56092 1.38789 L p .36 0 0 r
F P
0 g
s
.56092 1.38789 m .57322 1.37057 L .55442 1.37379 L p .36 0 0 r
F P
0 g
s
.69697 1.25395 m .681 1.29525 L .68943 1.28404 L p 0 0 0 r
F P
0 g
s
.68943 1.28404 m .70627 1.2415 L .69697 1.25395 L p 0 0 0 r
F P
0 g
s
.4279 .91392 m .44027 .87709 L .45931 .8724 L p .462 .108 .278 r
F P
0 g
s
.44027 .87709 m .4279 .91392 L .40715 .92092 L p .385 .038 .248 r
F P
0 g
s
.67723 .69498 m .66217 .72051 L .63093 .71007 L p .75 .711 .815 r
F P
0 g
s
.39216 1.34862 m .37286 1.3177 L .35876 1.30822 L p .807 .318 0 r
F P
0 g
s
.37286 1.3177 m .39216 1.34862 L .40612 1.35585 L p .811 .334 .076 r
F P
0 g
s
.45452 .6979 m .4621 .72595 L .43189 .73106 L p .666 .689 .862 r
F P
0 g
s
.43189 .73106 m .41983 .70383 L .45452 .6979 L p .666 .689 .862 r
F P
0 g
s
.40124 .61173 m .4049 .60122 L .44514 .59413 L p .479 .081 .208 r
F P
0 g
s
.4049 .60122 m .40124 .61173 L .36177 .62227 L p .403 .013 .18 r
F P
0 g
s
.58083 .87582 m .59242 .91246 L .56984 .90743 L p .745 .341 .284 r
F P
0 g
s
.56984 .90743 m .56153 .87148 L .58083 .87582 L p .745 .341 .284 r
F P
0 g
s
.36177 .62227 m .36134 .63924 L .32465 .65276 L p .511 .285 .509 r
F P
0 g
s
.32981 .67407 m .32465 .65276 L .36134 .63924 L p .582 .449 .666 r
F P
0 g
s
.58651 .72961 m .5975 .70214 L .63093 .71007 L p .708 .725 .863 r
F P
0 g
s
.5975 .70214 m .58651 .72961 L .55602 .72506 L p .7 .716 .861 r
F P
0 g
s
.46826 1.38859 m .45688 1.37146 L .43875 1.36735 L p .633 .105 0 r
F P
0 g
s
.45688 1.37146 m .46826 1.38859 L .48338 1.39091 L p .608 .094 0 r
F P
0 g
s
.3418 .99665 m .3574 .94986 L .37161 .93906 L p .127 0 .232 r
F P
0 g
s
.3574 .94986 m .3418 .99665 L .32919 1.00933 L p 0 0 .137 r
F P
0 g
s
.61111 .5992 m .61444 .60965 L .57243 .60316 L p .685 .251 .213 r
F P
0 g
s
.57243 .60316 m .57047 .5929 L .61111 .5992 L p .685 .251 .213 r
F P
0 g
s
.65638 1.31548 m .63657 1.34674 L .64817 1.33847 L p 0 0 0 r
F P
0 g
s
.64817 1.33847 m .66992 1.30578 L .65638 1.31548 L p 0 0 0 r
F P
0 g
s
.72125 1.18 m .71249 1.22848 L .7155 1.21509 L p 0 0 0 r
F P
0 g
s
.7155 1.21509 m .72443 1.16579 L .72125 1.18 L p 0 0 0 r
F P
0 g
s
.57322 1.37057 m .56092 1.38789 L .57514 1.38442 L p .275 0 0 r
F P
0 g
s
.57514 1.38442 m .59111 1.36618 L .57322 1.37057 L p .275 0 0 r
F P
0 g
s
.36551 .661 m .37414 .68597 L .34049 .69818 L p .615 .547 .754 r
F P
0 g
s
.34049 .69818 m .32981 .67407 L .36551 .661 L p .615 .547 .754 r
F P
0 g
s
.45017 .9085 m .45931 .8724 L .47929 .86916 L p .525 .165 .298 r
F P
0 g
s
.45931 .8724 m .45017 .9085 L .4279 .91392 L p .462 .108 .278 r
F P
0 g
s
.30132 1.10301 m .30107 1.15491 L .30164 1.16927 L p .751 .608 .039 r
F P
0 g
s
.30107 1.15491 m .30132 1.10301 L .30425 1.08844 L p 0 0 .15 r
F P
0 g
s
.69236 .64921 m .68743 .67064 L .65098 .65826 L p .806 .631 .665 r
F P
0 g
s
.65098 .65826 m .6549 .6364 L .69236 .64921 L p .806 .631 .665 r
F P
0 g
s
.36134 .63924 m .36177 .62227 L .40124 .61173 L p .562 .327 .516 r
F P
0 g
s
.49031 .69473 m .49324 .72321 L .4621 .72595 L p .675 .695 .86 r
F P
0 g
s
.4621 .72595 m .45452 .6979 L .49031 .69473 L p .675 .695 .86 r
F P
0 g
s
.66501 .94715 m .68029 .99371 L .66402 .98226 L p .902 .505 .25 r
F P
0 g
s
.66402 .98226 m .65017 .9366 L .66501 .94715 L p .902 .505 .25 r
F P
0 g
s
.56153 .87148 m .56984 .90743 L .54624 .90409 L p .708 .315 .301 r
F P
0 g
s
.54624 .90409 m .54136 .8686 L .56153 .87148 L p .708 .315 .301 r
F P
0 g
s
.36134 .63924 m .36551 .661 L .32981 .67407 L p .582 .449 .666 r
F P
0 g
s
.55602 .72506 m .56248 .69687 L .5975 .70214 L p .7 .716 .861 r
F P
0 g
s
.56248 .69687 m .55602 .72506 L .52474 .72292 L p .692 .708 .86 r
F P
0 g
s
.45384 1.38534 m .43875 1.36735 L .42174 1.36212 L p .648 .105 0 r
F P
0 g
s
.43875 1.36735 m .45384 1.38534 L .46826 1.38859 L p .633 .105 0 r
F P
0 g
s
.44284 .60442 m .44514 .59413 L .48669 .59034 L p .542 .137 .224 r
F P
0 g
s
.44514 .59413 m .44284 .60442 L .40124 .61173 L p .479 .081 .208 r
F P
0 g
s
.31067 1.07412 m .31974 1.02274 L .32919 1.00933 L p 0 0 .218 r
F P
0 g
s
.31974 1.02274 m .31067 1.07412 L .30425 1.08844 L p 0 0 .075 r
F P
0 g
s
.68743 .67064 m .67723 .69498 L .64288 .6834 L p .78 .68 .753 r
F P
0 g
s
.63093 .71007 m .64288 .6834 L .67723 .69498 L p .75 .711 .815 r
F P
0 g
s
.6545 .61942 m .6549 .6364 L .61473 .62665 L p .786 .509 .518 r
F P
0 g
s
.61473 .62665 m .61444 .60965 L .6545 .61942 L p .786 .509 .518 r
F P
0 g
s
.4104 .67647 m .41983 .70383 L .38687 .71238 L p .652 .627 .812 r
F P
0 g
s
.38687 .71238 m .37414 .68597 L .4104 .67647 L p .652 .627 .812 r
F P
0 g
s
.52652 .69439 m .52474 .72292 L .49324 .72321 L p .684 .701 .86 r
F P
0 g
s
.49324 .72321 m .49031 .69473 L .52652 .69439 L p .684 .701 .86 r
F P
0 g
s
.47356 .90474 m .47929 .86916 L .49988 .86743 L p .579 .212 .309 r
F P
0 g
s
.47929 .86916 m .47356 .90474 L .45017 .9085 L p .525 .165 .298 r
F P
0 g
s
.52474 .72292 m .52652 .69439 L .56248 .69687 L p .692 .708 .86 r
F P
0 g
s
.57047 .5929 m .57243 .60316 L .52927 .60009 L p .643 .22 .226 r
F P
0 g
s
.52927 .60009 m .52873 .58993 L .57047 .5929 L p .643 .22 .226 r
F P
0 g
s
.54136 .8686 m .54624 .90409 L .52203 .90252 L p .669 .285 .31 r
F P
0 g
s
.52203 .90252 m .52069 .86724 L .54136 .8686 L p .669 .285 .31 r
F P
0 g
s
.59111 1.36618 m .57514 1.38442 L .5884 1.38008 L p .168 0 0 r
F P
0 g
s
.5884 1.38008 m .6078 1.36069 L .59111 1.36618 L p .168 0 0 r
F P
0 g
s
.72391 1.09946 m .72415 1.15142 L .72036 1.13711 L p .907 .695 .191 r
F P
0 g
s
.72036 1.13711 m .72012 1.08493 L .72391 1.09946 L p .907 .695 .191 r
F P
0 g
s
.64288 .6834 m .65098 .65826 L .68743 .67064 L p .78 .68 .753 r
F P
0 g
s
.49766 .90274 m .49988 .86743 L .52069 .86724 L p .626 .251 .313 r
F P
0 g
s
.49988 .86743 m .49766 .90274 L .47356 .90474 L p .579 .212 .309 r
F P
0 g
s
.52069 .86724 m .52203 .90252 L .49766 .90274 L p .626 .251 .313 r
F P
0 g
s
.64288 .6834 m .63093 .71007 L .5975 .70214 L p .737 .696 .811 r
F P
0 g
s
.33797 1.28681 m .32132 1.24458 L .31434 1.23168 L p .761 .39 0 r
F P
0 g
s
.32132 1.24458 m .33797 1.28681 L .34706 1.29787 L p .871 .465 .012 r
F P
0 g
s
.4858 .60052 m .48669 .59034 L .52873 .58993 L p .595 .182 .229 r
F P
0 g
s
.48669 .59034 m .4858 .60052 L .44284 .60442 L p .542 .137 .224 r
F P
0 g
s
.70388 1.01943 m .71285 1.07071 L .70218 1.05705 L p .958 .621 .246 r
F P
0 g
s
.70218 1.05705 m .69364 1.00618 L .70388 1.01943 L p .958 .621 .246 r
F P
0 g
s
.52873 .58993 m .52927 .60009 L .4858 .60052 L p .595 .182 .229 r
F P
0 g
s
.38007 1.34054 m .35876 1.30822 L .34706 1.29787 L p .766 .277 0 r
F P
0 g
s
.35876 1.30822 m .38007 1.34054 L .39216 1.34862 L p .807 .318 0 r
F P
0 g
s
.44032 1.38121 m .42174 1.36212 L .40612 1.35585 L p .648 .091 0 r
F P
0 g
s
.42174 1.36212 m .44032 1.38121 L .45384 1.38534 L p .648 .105 0 r
F P
0 g
s
.35738 .98494 m .37161 .93906 L .38828 .92936 L p .264 0 .296 r
F P
0 g
s
.37161 .93906 m .35738 .98494 L .3418 .99665 L p .127 0 .232 r
F P
0 g
s
.70627 1.2415 m .68943 1.28404 L .69504 1.27233 L p 0 0 0 r
F P
0 g
s
.69504 1.27233 m .71249 1.22848 L .70627 1.2415 L p 0 0 0 r
F P
0 g
s
.66992 1.30578 m .64817 1.33847 L .65765 1.3295 L p 0 0 0 r
F P
0 g
s
.65765 1.3295 m .681 1.29525 L .66992 1.30578 L p 0 0 0 r
F P
0 g
s
.40124 .61173 m .40092 .62872 L .36134 .63924 L p .562 .327 .516 r
F P
0 g
s
.36551 .661 m .36134 .63924 L .40092 .62872 L p .616 .472 .664 r
F P
0 g
s
.40092 .62872 m .40124 .61173 L .44284 .60442 L p .607 .363 .521 r
F P
0 g
s
.6078 1.36069 m .5884 1.38008 L .60049 1.37493 L p .035 0 0 r
F P
0 g
s
.60049 1.37493 m .62304 1.35418 L .6078 1.36069 L p .035 0 0 r
F P
0 g
s
.30164 1.16927 m .31054 1.21836 L .31434 1.23168 L p .785 .522 0 r
F P
0 g
s
.31054 1.21836 m .30164 1.16927 L .30107 1.15491 L p 0 0 .234 r
F P
0 g
s
.4486 .66989 m .45452 .6979 L .41983 .70383 L p .667 .636 .809 r
F P
0 g
s
.41983 .70383 m .4104 .67647 L .4486 .66989 L p .667 .636 .809 r
F P
0 g
s
.40401 .65084 m .4104 .67647 L .37414 .68597 L p .639 .561 .75 r
F P
0 g
s
.37414 .68597 m .36551 .661 L .40401 .65084 L p .639 .561 .75 r
F P
0 g
s
.65017 .9366 m .66402 .98226 L .64508 .97204 L p .874 .489 .308 r
F P
0 g
s
.64508 .97204 m .63294 .92718 L .65017 .9366 L p .874 .489 .308 r
F P
0 g
s
.61444 .60965 m .61473 .62665 L .5726 .62017 L p .752 .481 .522 r
F P
0 g
s
.5726 .62017 m .57243 .60316 L .61444 .60965 L p .752 .481 .522 r
F P
0 g
s
.6549 .6364 m .65098 .65826 L .61191 .64883 L p .78 .606 .663 r
F P
0 g
s
.61191 .64883 m .61473 .62665 L .6549 .6364 L p .78 .606 .663 r
F P
0 g
s
.5975 .70214 m .60609 .6746 L .64288 .6834 L p .737 .696 .811 r
F P
0 g
s
.60609 .6746 m .5975 .70214 L .56248 .69687 L p .725 .682 .808 r
F P
0 g
s
.40092 .62872 m .40401 .65084 L .36551 .661 L p .616 .472 .664 r
F P
0 g
s
.65098 .65826 m .64288 .6834 L .60609 .6746 L p .761 .659 .749 r
F P
0 g
s
.72443 1.16579 m .7155 1.21509 L .71518 1.20155 L p .87 .776 .275 r
F P
0 g
s
.71518 1.20155 m .72415 1.15142 L .72443 1.16579 L p .87 .776 .275 r
F P
0 g
s
.304 1.14056 m .30425 1.08844 L .31067 1.07412 L p 0 0 .297 r
F P
0 g
s
.30425 1.08844 m .304 1.14056 L .30107 1.15491 L p 0 0 .15 r
F P
0 g
s
.42793 1.37625 m .40612 1.35585 L .39216 1.34862 L p .623 .06 0 r
F P
0 g
s
.40612 1.35585 m .42793 1.37625 L .44032 1.38121 L p .648 .091 0 r
F P
0 g
s
.60609 .6746 m .61191 .64883 L .65098 .65826 L p .761 .659 .749 r
F P
0 g
s
.32053 1.0603 m .32919 1.00933 L .3418 .99665 L p .077 0 .314 r
F P
0 g
s
.32919 1.00933 m .32053 1.0603 L .31067 1.07412 L p 0 0 .218 r
F P
0 g
s
.48802 .66637 m .49031 .69473 L .45452 .6979 L p .683 .646 .807 r
F P
0 g
s
.45452 .6979 m .4486 .66989 L .48802 .66637 L p .683 .646 .807 r
F P
0 g
s
.44264 .62143 m .44284 .60442 L .4858 .60052 L p .647 .395 .524 r
F P
0 g
s
.44284 .60442 m .44264 .62143 L .40092 .62872 L p .607 .363 .521 r
F P
0 g
s
.56248 .69687 m .56752 .66875 L .60609 .6746 L p .725 .682 .808 r
F P
0 g
s
.56752 .66875 m .56248 .69687 L .52652 .69439 L p .711 .669 .807 r
F P
0 g
s
.62304 1.35418 m .60049 1.37493 L .6112 1.36906 L p 0 0 0 r
F P
0 g
s
.6112 1.36906 m .63657 1.34674 L .62304 1.35418 L p 0 0 0 r
F P
0 g
s
.57243 .60316 m .5726 .62017 L .52932 .61711 L p .719 .454 .524 r
F P
0 g
s
.52932 .61711 m .52927 .60009 L .57243 .60316 L p .719 .454 .524 r
F P
0 g
s
.37005 1.33174 m .34706 1.29787 L .33797 1.28681 L p .661 .201 0 r
F P
0 g
s
.34706 1.29787 m .37005 1.33174 L .38007 1.34054 L p .766 .277 0 r
F P
0 g
s
.3757 .9744 m .38828 .92936 L .40715 .92092 L p .367 .08 .338 r
F P
0 g
s
.38828 .92936 m .3757 .9744 L .35738 .98494 L p .264 0 .296 r
F P
0 g
s
.40401 .65084 m .40092 .62872 L .44264 .62143 L p .647 .494 .662 r
F P
0 g
s
.72012 1.08493 m .72036 1.13711 L .71308 1.12312 L p .981 .725 .325 r
F P
0 g
s
.71308 1.12312 m .71285 1.07071 L .72012 1.08493 L p .981 .725 .325 r
F P
0 g
s
.52792 .66598 m .52652 .69439 L .49031 .69473 L p .697 .657 .806 r
F P
0 g
s
.49031 .69473 m .48802 .66637 L .52792 .66598 L p .697 .657 .806 r
F P
0 g
s
.69364 1.00618 m .70218 1.05705 L .68823 1.04421 L p .95 .61 .331 r
F P
0 g
s
.68823 1.04421 m .68029 .99371 L .69364 1.00618 L p .95 .61 .331 r
F P
0 g
s
.31434 1.23168 m .33166 1.27521 L .33797 1.28681 L p .761 .39 0 r
F P
0 g
s
.33166 1.27521 m .31434 1.23168 L .31054 1.21836 L p 0 0 .339 r
F P
0 g
s
.52652 .69439 m .52792 .66598 L .56752 .66875 L p .711 .669 .807 r
F P
0 g
s
.44458 .6438 m .4486 .66989 L .4104 .67647 L p .662 .575 .747 r
F P
0 g
s
.4104 .67647 m .40401 .65084 L .44458 .6438 L p .662 .575 .747 r
F P
0 g
s
.48572 .61753 m .4858 .60052 L .52927 .60009 L p .684 .425 .525 r
F P
0 g
s
.4858 .60052 m .48572 .61753 L .44264 .62143 L p .647 .395 .524 r
F P
0 g
s
.52927 .60009 m .52932 .61711 L .48572 .61753 L p .684 .425 .525 r
F P
0 g
s
.63294 .92718 m .64508 .97204 L .62379 .96325 L p .84 .467 .346 r
F P
0 g
s
.62379 .96325 m .61358 .91909 L .63294 .92718 L p .84 .467 .346 r
F P
0 g
s
.61473 .62665 m .61191 .64883 L .57095 .64258 L p .754 .582 .662 r
F P
0 g
s
.57095 .64258 m .5726 .62017 L .61473 .62665 L p .754 .582 .662 r
F P
0 g
s
.681 1.29525 m .65765 1.3295 L .66482 1.31997 L p 0 0 0 r
F P
0 g
s
.66482 1.31997 m .68943 1.28404 L .681 1.29525 L p 0 0 0 r
F P
0 g
s
.61191 .64883 m .60609 .6746 L .56752 .66875 L p .743 .64 .746 r
F P
0 g
s
.44264 .62143 m .44458 .6438 L .40401 .65084 L p .647 .494 .662 r
F P
0 g
s
.71249 1.22848 m .69504 1.27233 L .69771 1.2603 L p .809 .842 .379 r
F P
0 g
s
.69771 1.2603 m .7155 1.21509 L .71249 1.22848 L p .809 .842 .379 r
F P
0 g
s
.41687 1.37055 m .39216 1.34862 L .38007 1.34054 L p .563 .009 0 r
F P
0 g
s
.39216 1.34862 m .41687 1.37055 L .42793 1.37625 L p .623 .06 0 r
F P
0 g
s
.56752 .66875 m .57095 .64258 L .61191 .64883 L p .743 .64 .746 r
F P
0 g
s
.31004 1.20484 m .30107 1.15491 L .304 1.14056 L p 0 0 .382 r
F P
0 g
s
.30107 1.15491 m .31004 1.20484 L .31054 1.21836 L p 0 0 .234 r
F P
0 g
s
.51414 1.39796 m .51472 1.39264 L .49894 1.39227 L p .258 0 0 r
F P
0 g
s
.51472 1.39264 m .51414 1.39796 L .52513 1.39753 L p .207 0 0 r
F P
0 g
s
.52513 1.39753 m .53047 1.39203 L .51472 1.39264 L p .207 0 0 r
F P
0 g
s
.44458 .6438 m .44264 .62143 L .48572 .61753 L p .675 .516 .661 r
F P
0 g
s
.48647 .64003 m .48802 .66637 L .4486 .66989 L p .683 .59 .745 r
F P
0 g
s
.4486 .66989 m .44458 .6438 L .48647 .64003 L p .683 .59 .745 r
F P
0 g
s
.50313 1.3977 m .49894 1.39227 L .48338 1.39091 L p .294 0 0 r
F P
0 g
s
.49894 1.39227 m .50313 1.3977 L .51414 1.39796 L p .258 0 0 r
F P
0 g
s
.63657 1.34674 m .6112 1.36906 L .62036 1.36254 L p 0 0 0 r
F P
0 g
s
.62036 1.36254 m .64817 1.33847 L .63657 1.34674 L p 0 0 0 r
F P
0 g
s
.53047 1.39203 m .52513 1.39753 L .53592 1.39643 L p .14 0 0 r
F P
0 g
s
.53592 1.39643 m .54595 1.39043 L .53047 1.39203 L p .14 0 0 r
F P
0 g
s
.39644 .96524 m .40715 .92092 L .4279 .91392 L p .447 .15 .367 r
F P
0 g
s
.40715 .92092 m .39644 .96524 L .3757 .9744 L p .367 .08 .338 r
F P
0 g
s
.5726 .62017 m .57095 .64258 L .52886 .63962 L p .729 .559 .661 r
F P
0 g
s
.52886 .63962 m .52932 .61711 L .5726 .62017 L p .729 .559 .661 r
F P
0 g
s
.57095 .64258 m .56752 .66875 L .52792 .66598 L p .723 .622 .745 r
F P
0 g
s
.49228 1.39676 m .48338 1.39091 L .46826 1.38859 L p .315 0 0 r
F P
0 g
s
.48338 1.39091 m .49228 1.39676 L .50313 1.3977 L p .294 0 0 r
F P
0 g
s
.54595 1.39043 m .53592 1.39643 L .54635 1.39465 L p .056 0 0 r
F P
0 g
s
.54635 1.39465 m .56092 1.38789 L .54595 1.39043 L p .056 0 0 r
F P
0 g
s
.61358 .91909 m .62379 .96325 L .60051 .95604 L p .804 .443 .372 r
F P
0 g
s
.60051 .95604 m .59242 .91246 L .61358 .91909 L p .804 .443 .372 r
F P
0 g
s
.48572 .61753 m .48647 .64003 L .44458 .6438 L p .675 .516 .661 r
F P
0 g
s
.48647 .64003 m .48572 .61753 L .52932 .61711 L p .702 .537 .661 r
F P
0 g
s
.52886 .63962 m .52792 .66598 L .48802 .66637 L p .704 .606 .744 r
F P
0 g
s
.48802 .66637 m .48647 .64003 L .52886 .63962 L p .704 .606 .744 r
F P
0 g
s
.72415 1.15142 m .71518 1.20155 L .71152 1.18808 L p .977 .819 .41 r
F P
0 g
s
.71152 1.18808 m .72036 1.13711 L .72415 1.15142 L p .977 .819 .41 r
F P
0 g
s
.3337 1.04724 m .3418 .99665 L .35738 .98494 L p .228 .019 .374 r
F P
0 g
s
.3418 .99665 m .3337 1.04724 L .32053 1.0603 L p .077 0 .314 r
F P
0 g
s
.52932 .61711 m .52886 .63962 L .48647 .64003 L p .702 .537 .661 r
F P
0 g
s
.52792 .66598 m .52886 .63962 L .57095 .64258 L p .723 .622 .745 r
F P
0 g
s
.48175 1.39514 m .46826 1.38859 L .45384 1.38534 L p .318 0 0 r
F P
0 g
s
.46826 1.38859 m .48175 1.39514 L .49228 1.39676 L p .315 0 0 r
F P
0 g
s
.31044 1.12647 m .31067 1.07412 L .32053 1.0603 L p .019 0 .392 r
F P
0 g
s
.31067 1.07412 m .31044 1.12647 L .304 1.14056 L p 0 0 .297 r
F P
0 g
s
.33797 1.28681 m .3623 1.32233 L .37005 1.33174 L p .661 .201 0 r
F P
0 g
s
.3623 1.32233 m .33797 1.28681 L .33166 1.27521 L p 0 0 .479 r
F P
0 g
s
.56092 1.38789 m .54635 1.39465 L .55625 1.39224 L p 0 0 0 r
F P
0 g
s
.55625 1.39224 m .57514 1.38442 L .56092 1.38789 L p 0 0 0 r
F P
0 g
s
.68029 .99371 m .68823 1.04421 L .67121 1.0324 L p .922 .586 .386 r
F P
0 g
s
.67121 1.0324 m .66402 .98226 L .68029 .99371 L p .922 .586 .386 r
F P
0 g
s
.38007 1.34054 m .40732 1.36418 L .41687 1.37055 L p .563 .009 0 r
F P
0 g
s
.40732 1.36418 m .38007 1.34054 L .37005 1.33174 L p 0 .062 .541 r
F P
0 g
s
.68943 1.28404 m .66482 1.31997 L .66956 1.31002 L p .743 .9 .514 r
F P
0 g
s
.66956 1.31002 m .69504 1.27233 L .68943 1.28404 L p .743 .9 .514 r
F P
0 g
s
.41928 .95764 m .4279 .91392 L .45017 .9085 L p .512 .207 .386 r
F P
0 g
s
.4279 .91392 m .41928 .95764 L .39644 .96524 L p .447 .15 .367 r
F P
0 g
s
.71285 1.07071 m .71308 1.12312 L .70239 1.10968 L p .984 .709 .409 r
F P
0 g
s
.70239 1.10968 m .70218 1.05705 L .71285 1.07071 L p .984 .709 .409 r
F P
0 g
s
.4717 1.39288 m .45384 1.38534 L .44032 1.38121 L p .301 0 0 r
F P
0 g
s
.45384 1.38534 m .4717 1.39288 L .48175 1.39514 L p .318 0 0 r
F P
0 g
s
.32827 1.26324 m .31054 1.21836 L .31004 1.20484 L p 0 0 .481 r
F P
0 g
s
.31054 1.21836 m .32827 1.26324 L .33166 1.27521 L p 0 0 .339 r
F P
0 g
s
.59242 .91246 m .60051 .95604 L .57565 .95058 L p .768 .417 .389 r
F P
0 g
s
.57565 .95058 m .56984 .90743 L .59242 .91246 L p .768 .417 .389 r
F P
0 g
s
.57514 1.38442 m .55625 1.39224 L .56546 1.38923 L p 0 0 0 r
F P
0 g
s
.56546 1.38923 m .5884 1.38008 L .57514 1.38442 L p 0 0 0 r
F P
0 g
s
.64817 1.33847 m .62036 1.36254 L .62781 1.35548 L p .521 .853 .572 r
F P
0 g
s
.62781 1.35548 m .65765 1.3295 L .64817 1.33847 L p .521 .853 .572 r
F P
0 g
s
.7155 1.21509 m .69771 1.2603 L .69735 1.24814 L p .944 .899 .507 r
F P
0 g
s
.69735 1.24814 m .71518 1.20155 L .7155 1.21509 L p .944 .899 .507 r
F P
0 g
s
.46231 1.39001 m .44032 1.38121 L .42793 1.37625 L p .263 0 0 r
F P
0 g
s
.44032 1.38121 m .46231 1.39001 L .4717 1.39288 L p .301 0 0 r
F P
0 g
s
.44379 .95174 m .45017 .9085 L .47356 .90474 L p .566 .254 .398 r
F P
0 g
s
.45017 .9085 m .44379 .95174 L .41928 .95764 L p .512 .207 .386 r
F P
0 g
s
.56984 .90743 m .57565 .95058 L .54965 .94695 L p .732 .39 .4 r
F P
0 g
s
.54965 .94695 m .54624 .90409 L .56984 .90743 L p .732 .39 .4 r
F P
0 g
s
.5884 1.38008 m .56546 1.38923 L .57384 1.38566 L p .295 .773 .675 r
F P
0 g
s
.57384 1.38566 m .60049 1.37493 L .5884 1.38008 L p .295 .773 .675 r
F P
0 g
s
.31289 1.19133 m .304 1.14056 L .31044 1.12647 L p 0 0 .474 r
F P
0 g
s
.304 1.14056 m .31289 1.19133 L .31004 1.20484 L p 0 0 .382 r
F P
0 g
s
.34999 1.03516 m .35738 .98494 L .3757 .9744 L p .339 .11 .413 r
F P
0 g
s
.35738 .98494 m .34999 1.03516 L .3337 1.04724 L p .228 .019 .374 r
F P
0 g
s
.46956 .94766 m .47356 .90474 L .49766 .90274 L p .613 .294 .405 r
F P
0 g
s
.47356 .90474 m .46956 .94766 L .44379 .95174 L p .566 .254 .398 r
F P
0 g
s
.39944 1.35724 m .37005 1.33174 L .3623 1.32233 L p 0 .143 .659 r
F P
0 g
s
.37005 1.33174 m .39944 1.35724 L .40732 1.36418 L p 0 .062 .541 r
F P
0 g
s
.35696 1.31247 m .33166 1.27521 L .32827 1.26324 L p 0 .029 .601 r
F P
0 g
s
.33166 1.27521 m .35696 1.31247 L .3623 1.32233 L p 0 0 .479 r
F P
0 g
s
.54624 .90409 m .54965 .94695 L .52297 .94524 L p .695 .361 .406 r
F P
0 g
s
.52297 .94524 m .52203 .90252 L .54624 .90409 L p .695 .361 .406 r
F P
0 g
s
.66402 .98226 m .67121 1.0324 L .65139 1.02186 L p .887 .558 .421 r
F P
0 g
s
.65139 1.02186 m .64508 .97204 L .66402 .98226 L p .887 .558 .421 r
F P
0 g
s
.72036 1.13711 m .71152 1.18808 L .70451 1.17491 L p 1 .803 .49 r
F P
0 g
s
.70451 1.17491 m .71308 1.12312 L .72036 1.13711 L p 1 .803 .49 r
F P
0 g
s
.42793 1.37625 m .45371 1.38657 L .46231 1.39001 L p .263 0 0 r
F P
0 g
s
.45371 1.38657 m .42793 1.37625 L .41687 1.37055 L p 0 .352 .731 r
F P
0 g
s
.49611 .94548 m .49766 .90274 L .52203 .90252 L p .656 .329 .408 r
F P
0 g
s
.49766 .90274 m .49611 .94548 L .46956 .94766 L p .613 .294 .405 r
F P
0 g
s
.32031 1.11288 m .32053 1.0603 L .3337 1.04724 L p .184 .047 .449 r
F P
0 g
s
.32053 1.0603 m .32031 1.11288 L .31044 1.12647 L p .019 0 .392 r
F P
0 g
s
.52203 .90252 m .52297 .94524 L .49611 .94548 L p .656 .329 .408 r
F P
0 g
s
.65765 1.3295 m .62781 1.35548 L .63342 1.34799 L p .694 .952 .683 r
F P
0 g
s
.63342 1.34799 m .66482 1.31997 L .65765 1.3295 L p .694 .952 .683 r
F P
0 g
s
.60049 1.37493 m .57384 1.38566 L .58126 1.38159 L p .431 .862 .748 r
F P
0 g
s
.58126 1.38159 m .6112 1.36906 L .60049 1.37493 L p .431 .862 .748 r
F P
0 g
s
.69504 1.27233 m .66956 1.31002 L .67176 1.29981 L p .886 .959 .623 r
F P
0 g
s
.67176 1.29981 m .69771 1.2603 L .69504 1.27233 L p .886 .959 .623 r
F P
0 g
s
.70218 1.05705 m .70239 1.10968 L .68843 1.09703 L p .959 .677 .459 r
F P
0 g
s
.68843 1.09703 m .68823 1.04421 L .70218 1.05705 L p .959 .677 .459 r
F P
0 g
s
.32789 1.25109 m .31004 1.20484 L .31289 1.19133 L p 0 .03 .566 r
F P
0 g
s
.31004 1.20484 m .32789 1.25109 L .32827 1.26324 L p 0 0 .481 r
F P
0 g
s
.44605 1.38262 m .41687 1.37055 L .40732 1.36418 L p 0 .386 .798 r
F P
0 g
s
.41687 1.37055 m .44605 1.38262 L .45371 1.38657 L p 0 .352 .731 r
F P
0 g
s
.36915 1.0243 m .3757 .9744 L .39644 .96524 L p .424 .181 .439 r
F P
0 g
s
.3757 .9744 m .36915 1.0243 L .34999 1.03516 L p .339 .11 .413 r
F P
0 g
s
.71518 1.20155 m .69735 1.24814 L .69393 1.23606 L p .99 .888 .58 r
F P
0 g
s
.69393 1.23606 m .71152 1.18808 L .71518 1.20155 L p .99 .888 .58 r
F P
0 g
s
.6112 1.36906 m .58126 1.38159 L .58758 1.37707 L p .559 .932 .812 r
F P
0 g
s
.58758 1.37707 m .62036 1.36254 L .6112 1.36906 L p .559 .932 .812 r
F P
0 g
s
.39337 1.34984 m .3623 1.32233 L .35696 1.31247 L p 0 .221 .741 r
F P
0 g
s
.3623 1.32233 m .39337 1.34984 L .39944 1.35724 L p 0 .143 .659 r
F P
0 g
s
.64508 .97204 m .65139 1.02186 L .6291 1.01279 L p .851 .529 .444 r
F P
0 g
s
.6291 1.01279 m .62379 .96325 L .64508 .97204 L p .851 .529 .444 r
F P
0 g
s
.31908 1.17807 m .31044 1.12647 L .32031 1.11288 L p .14 .083 .525 r
F P
0 g
s
.31044 1.12647 m .31908 1.17807 L .31289 1.19133 L p 0 0 .474 r
F P
0 g
s
.66482 1.31997 m .63342 1.34799 L .63709 1.34018 L p .817 .994 .755 r
F P
0 g
s
.63709 1.34018 m .66956 1.31002 L .66482 1.31997 L p .817 .994 .755 r
F P
0 g
s
.35413 1.30231 m .32827 1.26324 L .32789 1.25109 L p 0 .136 .671 r
F P
0 g
s
.32827 1.26324 m .35413 1.30231 L .35696 1.31247 L p 0 .029 .601 r
F P
0 g
s
.33349 1.10002 m .3337 1.04724 L .34999 1.03516 L p .305 .138 .483 r
F P
0 g
s
.3337 1.04724 m .33349 1.10002 L .32031 1.11288 L p .184 .047 .449 r
F P
0 g
s
.43945 1.37821 m .40732 1.36418 L .39944 1.35724 L p 0 .418 .848 r
F P
0 g
s
.40732 1.36418 m .43945 1.37821 L .44605 1.38262 L p 0 .386 .798 r
F P
0 g
s
.51349 1.39221 m .51414 1.39796 L .50313 1.3977 L p .256 .743 .922 r
F P
0 g
s
.51414 1.39796 m .51349 1.39221 L .51915 1.39199 L p .289 .77 .923 r
F P
0 g
s
.51915 1.39199 m .52513 1.39753 L .51414 1.39796 L p .289 .77 .923 r
F P
0 g
s
.50782 1.39208 m .50313 1.3977 L .49228 1.39676 L p .233 .72 .926 r
F P
0 g
s
.50313 1.3977 m .50782 1.39208 L .51349 1.39221 L p .256 .743 .922 r
F P
0 g
s
.52513 1.39753 m .51915 1.39199 L .52471 1.39142 L p .331 .799 .927 r
F P
0 g
s
.52471 1.39142 m .53592 1.39643 L .52513 1.39753 L p .331 .799 .927 r
F P
0 g
s
.71308 1.12312 m .70451 1.17491 L .69424 1.16227 L p .982 .765 .534 r
F P
0 g
s
.69424 1.16227 m .70239 1.10968 L .71308 1.12312 L p .982 .765 .534 r
F P
0 g
s
.69771 1.2603 m .67176 1.29981 L .67136 1.28951 L p .951 .954 .682 r
F P
0 g
s
.67136 1.28951 m .69735 1.24814 L .69771 1.2603 L p .951 .954 .682 r
F P
0 g
s
.50222 1.39159 m .49228 1.39676 L .48175 1.39514 L p .22 .701 .933 r
F P
0 g
s
.49228 1.39676 m .50222 1.39159 L .50782 1.39208 L p .233 .72 .926 r
F P
0 g
s
.62036 1.36254 m .58758 1.37707 L .5927 1.3722 L p .668 .975 .858 r
F P
0 g
s
.5927 1.3722 m .62781 1.35548 L .62036 1.36254 L p .668 .975 .858 r
F P
0 g
s
.53592 1.39643 m .52471 1.39142 L .53008 1.3905 L p .381 .83 .935 r
F P
0 g
s
.53008 1.3905 m .54635 1.39465 L .53592 1.39643 L p .381 .83 .935 r
F P
0 g
s
.39088 1.01485 m .39644 .96524 L .41928 .95764 L p .491 .237 .456 r
F P
0 g
s
.39644 .96524 m .39088 1.01485 L .36915 1.0243 L p .424 .181 .439 r
F P
0 g
s
.68823 1.04421 m .68843 1.09703 L .67139 1.08542 L p .924 .642 .489 r
F P
0 g
s
.67139 1.08542 m .67121 1.0324 L .68823 1.04421 L p .924 .642 .489 r
F P
0 g
s
.4968 1.39076 m .48175 1.39514 L .4717 1.39288 L p .218 .686 .942 r
F P
0 g
s
.48175 1.39514 m .4968 1.39076 L .50222 1.39159 L p .22 .701 .933 r
F P
0 g
s
.54635 1.39465 m .53008 1.3905 L .53517 1.38926 L p .436 .86 .945 r
F P
0 g
s
.53517 1.38926 m .55625 1.39224 L .54635 1.39465 L p .436 .86 .945 r
F P
0 g
s
.62379 .96325 m .6291 1.01279 L .60472 1.00536 L p .815 .501 .459 r
F P
0 g
s
.60472 1.00536 m .60051 .95604 L .62379 .96325 L p .815 .501 .459 r
F P
0 g
s
.33056 1.23897 m .31289 1.19133 L .31908 1.17807 L p .106 .136 .609 r
F P
0 g
s
.31289 1.19133 m .33056 1.23897 L .32789 1.25109 L p 0 .03 .566 r
F P
0 g
s
.49163 1.38959 m .4717 1.39288 L .46231 1.39001 L p .226 .674 .952 r
F P
0 g
s
.4717 1.39288 m .49163 1.38959 L .4968 1.39076 L p .218 .686 .942 r
F P
0 g
s
.38921 1.3421 m .35696 1.31247 L .35413 1.30231 L p .007 .287 .785 r
F P
0 g
s
.35696 1.31247 m .38921 1.3421 L .39337 1.34984 L p 0 .221 .741 r
F P
0 g
s
.55625 1.39224 m .53517 1.38926 L .5399 1.38771 L p .494 .887 .955 r
F P
0 g
s
.5399 1.38771 m .56546 1.38923 L .55625 1.39224 L p .494 .887 .955 r
F P
0 g
s
.43403 1.37341 m .39944 1.35724 L .39337 1.34984 L p .067 .447 .879 r
F P
0 g
s
.39944 1.35724 m .43403 1.37341 L .43945 1.37821 L p 0 .418 .848 r
F P
0 g
s
.71152 1.18808 m .69393 1.23606 L .68748 1.22425 L p .987 .848 .616 r
F P
0 g
s
.68748 1.22425 m .70451 1.17491 L .71152 1.18808 L p .987 .848 .616 r
F P
0 g
s
.66956 1.31002 m .63709 1.34018 L .63875 1.33218 L p .886 .99 .791 r
F P
0 g
s
.63875 1.33218 m .67176 1.29981 L .66956 1.31002 L p .886 .99 .791 r
F P
0 g
s
.48681 1.38811 m .46231 1.39001 L .45371 1.38657 L p .243 .665 .961 r
F P
0 g
s
.46231 1.39001 m .48681 1.38811 L .49163 1.38959 L p .226 .674 .952 r
F P
0 g
s
.62781 1.35548 m .5927 1.3722 L .59653 1.36703 L p .749 .991 .884 r
F P
0 g
s
.59653 1.36703 m .63342 1.34799 L .62781 1.35548 L p .749 .991 .884 r
F P
0 g
s
.41479 1.00701 m .41928 .95764 L .44379 .95174 L p .546 .283 .468 r
F P
0 g
s
.41928 .95764 m .41479 1.00701 L .39088 1.01485 L p .491 .237 .456 r
F P
0 g
s
.56546 1.38923 m .5399 1.38771 L .54419 1.38587 L p .55 .91 .963 r
F P
0 g
s
.54419 1.38587 m .57384 1.38566 L .56546 1.38923 L p .55 .91 .963 r
F P
0 g
s
.3539 1.29201 m .32789 1.25109 L .33056 1.23897 L p .099 .22 .702 r
F P
0 g
s
.32789 1.25109 m .3539 1.29201 L .35413 1.30231 L p 0 .136 .671 r
F P
0 g
s
.32857 1.16528 m .32031 1.11288 L .33349 1.10002 L p .269 .17 .553 r
F P
0 g
s
.32031 1.11288 m .32857 1.16528 L .31908 1.17807 L p .14 .083 .525 r
F P
0 g
s
.60051 .95604 m .60472 1.00536 L .57867 .99972 L p .78 .474 .47 r
F P
0 g
s
.57867 .99972 m .57565 .95058 L .60051 .95604 L p .78 .474 .47 r
F P
0 g
s
.3498 1.08813 m .34999 1.03516 L .36915 1.0243 L p .395 .207 .504 r
F P
0 g
s
.34999 1.03516 m .3498 1.08813 L .33349 1.10002 L p .305 .138 .483 r
F P
0 g
s
.4824 1.38634 m .45371 1.38657 L .44605 1.38262 L p .266 .657 .967 r
F P
0 g
s
.45371 1.38657 m .4824 1.38634 L .48681 1.38811 L p .243 .665 .961 r
F P
0 g
s
.57384 1.38566 m .54419 1.38587 L .54798 1.38378 L p .603 .925 .968 r
F P
0 g
s
.54798 1.38378 m .58126 1.38159 L .57384 1.38566 L p .603 .925 .968 r
F P
0 g
s
.69735 1.24814 m .67136 1.28951 L .66834 1.27928 L p .966 .917 .706 r
F P
0 g
s
.66834 1.27928 m .69393 1.23606 L .69735 1.24814 L p .966 .917 .706 r
F P
0 g
s
.70239 1.10968 m .69424 1.16227 L .68085 1.15038 L p .951 .723 .558 r
F P
0 g
s
.68085 1.15038 m .68843 1.09703 L .70239 1.10968 L p .951 .723 .558 r
F P
0 g
s
.67121 1.0324 m .67139 1.08542 L .65155 1.07505 L p .888 .608 .508 r
F P
0 g
s
.65155 1.07505 m .65139 1.02186 L .67121 1.0324 L p .888 .608 .508 r
F P
0 g
s
.44047 1.00092 m .44379 .95174 L .46956 .94766 L p .594 .323 .475 r
F P
0 g
s
.44379 .95174 m .44047 1.00092 L .41479 1.00701 L p .546 .283 .468 r
F P
0 g
s
.42988 1.3683 m .39337 1.34984 L .38921 1.3421 L p .158 .469 .892 r
F P
0 g
s
.39337 1.34984 m .42988 1.3683 L .43403 1.37341 L p .067 .447 .879 r
F P
0 g
s
.57565 .95058 m .57867 .99972 L .55142 .99598 L p .745 .446 .476 r
F P
0 g
s
.55142 .99598 m .54965 .94695 L .57565 .95058 L p .745 .446 .476 r
F P
0 g
s
.38706 1.33413 m .35413 1.30231 L .3539 1.29201 L p .139 .339 .801 r
F P
0 g
s
.35413 1.30231 m .38706 1.33413 L .38921 1.3421 L p .007 .287 .785 r
F P
0 g
s
.47849 1.38431 m .44605 1.38262 L .43945 1.37821 L p .295 .651 .969 r
F P
0 g
s
.44605 1.38262 m .47849 1.38431 L .4824 1.38634 L p .266 .657 .967 r
F P
0 g
s
.63342 1.34799 m .59653 1.36703 L .599 1.36165 L p .804 .984 .893 r
F P
0 g
s
.599 1.36165 m .63709 1.34018 L .63342 1.34799 L p .804 .984 .893 r
F P
0 g
s
.58126 1.38159 m .54798 1.38378 L .5512 1.38146 L p .65 .933 .969 r
F P
0 g
s
.5512 1.38146 m .58758 1.37707 L .58126 1.38159 L p .65 .933 .969 r
F P
0 g
s
.33627 1.22708 m .31908 1.17807 L .32857 1.16528 L p .239 .215 .629 r
F P
0 g
s
.31908 1.17807 m .33627 1.22708 L .33056 1.23897 L p .106 .136 .609 r
F P
0 g
s
.46748 .9967 m .46956 .94766 L .49611 .94548 L p .636 .357 .479 r
F P
0 g
s
.46956 .94766 m .46748 .9967 L .44047 1.00092 L p .594 .323 .475 r
F P
0 g
s
.67176 1.29981 m .63875 1.33218 L .63833 1.32411 L p .914 .96 .802 r
F P
0 g
s
.63833 1.32411 m .67136 1.28951 L .67176 1.29981 L p .914 .96 .802 r
F P
0 g
s
.54965 .94695 m .55142 .99598 L .52346 .99421 L p .71 .418 .48 r
F P
0 g
s
.52346 .99421 m .52297 .94524 L .54965 .94695 L p .71 .418 .48 r
F P
0 g
s
.49531 .99445 m .49611 .94548 L .52297 .94524 L p .674 .389 .481 r
F P
0 g
s
.49611 .94548 m .49531 .99445 L .46748 .9967 L p .636 .357 .479 r
F P
0 g
s
.52297 .94524 m .52346 .99421 L .49531 .99445 L p .674 .389 .481 r
F P
0 g
s
.70451 1.17491 m .68748 1.22425 L .67806 1.21292 L p .964 .801 .632 r
F P
0 g
s
.67806 1.21292 m .69424 1.16227 L .70451 1.17491 L p .964 .801 .632 r
F P
0 g
s
.47512 1.38204 m .43945 1.37821 L .43403 1.37341 L p .326 .645 .967 r
F P
0 g
s
.43945 1.37821 m .47512 1.38204 L .47849 1.38431 L p .295 .651 .969 r
F P
0 g
s
.36898 1.07744 m .36915 1.0243 L .39088 1.01485 L p .466 .262 .518 r
F P
0 g
s
.36915 1.0243 m .36898 1.07744 L .3498 1.08813 L p .395 .207 .504 r
F P
0 g
s
.58758 1.37707 m .5512 1.38146 L .55379 1.37896 L p .689 .934 .966 r
F P
0 g
s
.55379 1.37896 m .5927 1.3722 L .58758 1.37707 L p .689 .934 .966 r
F P
0 g
s
.35628 1.28175 m .33056 1.23897 L .33627 1.22708 L p .226 .282 .712 r
F P
0 g
s
.33056 1.23897 m .35628 1.28175 L .3539 1.29201 L p .099 .22 .702 r
F P
0 g
s
.34121 1.15318 m .33349 1.10002 L .3498 1.08813 L p .366 .237 .569 r
F P
0 g
s
.33349 1.10002 m .34121 1.15318 L .32857 1.16528 L p .269 .17 .553 r
F P
0 g
s
.42707 1.36297 m .38921 1.3421 L .38706 1.33413 L p .24 .487 .891 r
F P
0 g
s
.38921 1.3421 m .42707 1.36297 L .42988 1.3683 L p .158 .469 .892 r
F P
0 g
s
.65139 1.02186 m .65155 1.07505 L .62924 1.06612 L p .852 .577 .521 r
F P
0 g
s
.62924 1.06612 m .6291 1.01279 L .65139 1.02186 L p .852 .577 .521 r
F P
0 g
s
.63709 1.34018 m .599 1.36165 L .60007 1.35614 L p .836 .962 .89 r
F P
0 g
s
.60007 1.35614 m .63875 1.33218 L .63709 1.34018 L p .836 .962 .89 r
F P
0 g
s
.69393 1.23606 m .66834 1.27928 L .66271 1.2693 L p .955 .869 .713 r
F P
0 g
s
.66271 1.2693 m .68748 1.22425 L .69393 1.23606 L p .955 .869 .713 r
F P
0 g
s
.68843 1.09703 m .68085 1.15038 L .66452 1.13946 L p .916 .684 .572 r
F P
0 g
s
.66452 1.13946 m .67139 1.08542 L .68843 1.09703 L p .916 .684 .572 r
F P
0 g
s
.47237 1.37958 m .43403 1.37341 L .42988 1.3683 L p .358 .64 .962 r
F P
0 g
s
.43403 1.37341 m .47237 1.37958 L .47512 1.38204 L p .326 .645 .967 r
F P
0 g
s
.38697 1.32607 m .3539 1.29201 L .35628 1.28175 L p .245 .378 .8 r
F P
0 g
s
.3539 1.29201 m .38697 1.32607 L .38706 1.33413 L p .139 .339 .801 r
F P
0 g
s
.5927 1.3722 m .55379 1.37896 L .55572 1.37632 L p .721 .928 .96 r
F P
0 g
s
.55572 1.37632 m .59653 1.36703 L .5927 1.3722 L p .721 .928 .96 r
F P
0 g
s
.5128 1.37547 m .51349 1.39221 L .50782 1.39208 L closepath p .562 .806 .99 r
F P
0 g
s
.5128 1.37547 m .51915 1.39199 L .51349 1.39221 L closepath p .57 .813 .99 r
F P
0 g
s
.5128 1.37547 m .50782 1.39208 L .50222 1.39159 L closepath p .555 .799 .99 r
F P
0 g
s
.5128 1.37547 m .52471 1.39142 L .51915 1.39199 L closepath p .579 .818 .99 r
F P
0 g
s
.5128 1.37547 m .50222 1.39159 L .4968 1.39076 L closepath p .55 .792 .989 r
F P
0 g
s
.5128 1.37547 m .53008 1.3905 L .52471 1.39142 L closepath p .589 .824 .988 r
F P
0 g
s
.67136 1.28951 m .63833 1.32411 L .63585 1.31612 L p .919 .918 .799 r
F P
0 g
s
.63585 1.31612 m .66834 1.27928 L .67136 1.28951 L p .919 .918 .799 r
F P
0 g
s
.5128 1.37547 m .4968 1.39076 L .49163 1.38959 L closepath p .546 .785 .987 r
F P
0 g
s
.39073 1.06814 m .39088 1.01485 L .41479 1.00701 L p .523 .307 .527 r
F P
0 g
s
.39088 1.01485 m .39073 1.06814 L .36898 1.07744 L p .466 .262 .518 r
F P
0 g
s
.5128 1.37547 m .53517 1.38926 L .53008 1.3905 L closepath p .6 .828 .987 r
F P
0 g
s
.34498 1.21562 m .32857 1.16528 L .34121 1.15318 L p .339 .275 .638 r
F P
0 g
s
.32857 1.16528 m .34498 1.21562 L .33627 1.22708 L p .239 .215 .629 r
F P
0 g
s
.5128 1.37547 m .49163 1.38959 L .48681 1.38811 L closepath p .543 .778 .985 \
r
F P
0 g
s
.42565 1.35749 m .38706 1.33413 L .38697 1.32607 L p .31 .5 .882 r
F P
0 g
s
.38706 1.33413 m .42565 1.35749 L .42707 1.36297 L p .24 .487 .891 r
F P
0 g
s
.47028 1.37697 m .42988 1.3683 L .42707 1.36297 L p .39 .636 .953 r
F P
0 g
s
.42988 1.3683 m .47028 1.37697 L .47237 1.37958 L p .358 .64 .962 r
F P
0 g
s
.5128 1.37547 m .5399 1.38771 L .53517 1.38926 L closepath p .611 .831 .984 r
F P
0 g
s
.6291 1.01279 m .62924 1.06612 L .60482 1.0588 L p .818 .547 .529 r
F P
0 g
s
.60482 1.0588 m .60472 1.00536 L .6291 1.01279 L p .818 .547 .529 r
F P
0 g
s
.5128 1.37547 m .48681 1.38811 L .4824 1.38634 L closepath p .543 .771 .982 r
F P
0 g
s
.59653 1.36703 m .55572 1.37632 L .55695 1.37357 L p .744 .917 .95 r
F P
0 g
s
.55695 1.37357 m .599 1.36165 L .59653 1.36703 L p .744 .917 .95 r
F P
0 g
s
.5128 1.37547 m .54419 1.38587 L .5399 1.38771 L closepath p .622 .834 .982 r
F P
0 g
s
.69424 1.16227 m .67806 1.21292 L .66581 1.20228 L p .933 .756 .639 r
F P
0 g
s
.66581 1.20228 m .68085 1.15038 L .69424 1.16227 L p .933 .756 .639 r
F P
0 g
s
.63875 1.33218 m .60007 1.35614 L .59971 1.35061 L p .851 .933 .879 r
F P
0 g
s
.59971 1.35061 m .63833 1.32411 L .63875 1.33218 L p .851 .933 .879 r
F P
0 g
s
.35685 1.14201 m .3498 1.08813 L .36898 1.07744 L p .44 .289 .578 r
F P
0 g
s
.3498 1.08813 m .35685 1.14201 L .34121 1.15318 L p .366 .237 .569 r
F P
0 g
s
.5128 1.37547 m .4824 1.38634 L .47849 1.38431 L closepath p .543 .764 .979 r
F P
0 g
s
.36128 1.27169 m .33627 1.22708 L .34498 1.21562 L p .323 .33 .713 r
F P
0 g
s
.33627 1.22708 m .36128 1.27169 L .35628 1.28175 L p .226 .282 .712 r
F P
0 g
s
.5128 1.37547 m .54798 1.38378 L .54419 1.38587 L closepath p .632 .835 .978 \
r
F P
0 g
s
.5128 1.37547 m .47849 1.38431 L .47512 1.38204 L closepath p .546 .758 .975 \
r
F P
0 g
s
.67139 1.08542 m .66452 1.13946 L .64552 1.12971 L p .881 .647 .58 r
F P
0 g
s
.64552 1.12971 m .65155 1.07505 L .67139 1.08542 L p .881 .647 .58 r
F P
0 g
s
.46888 1.37425 m .42707 1.36297 L .42565 1.35749 L p .422 .632 .942 r
F P
0 g
s
.42707 1.36297 m .46888 1.37425 L .47028 1.37697 L p .39 .636 .953 r
F P
0 g
s
.5128 1.37547 m .5512 1.38146 L .54798 1.38378 L closepath p .642 .835 .975 r
F P
0 g
s
.38895 1.31804 m .35628 1.28175 L .36128 1.27169 L p .329 .409 .792 r
F P
0 g
s
.35628 1.28175 m .38895 1.31804 L .38697 1.32607 L p .245 .378 .8 r
F P
0 g
s
.41467 1.06042 m .41479 1.00701 L .44047 1.00092 L p .572 .345 .533 r
F P
0 g
s
.41479 1.00701 m .41467 1.06042 L .39073 1.06814 L p .523 .307 .527 r
F P
0 g
s
.68748 1.22425 m .66271 1.2693 L .65455 1.25973 L p .933 .822 .712 r
F P
0 g
s
.65455 1.25973 m .67806 1.21292 L .68748 1.22425 L p .933 .822 .712 r
F P
0 g
s
.599 1.36165 m .55695 1.37357 L .55745 1.37077 L p .761 .902 .939 r
F P
0 g
s
.55745 1.37077 m .60007 1.35614 L .599 1.36165 L p .761 .902 .939 r
F P
0 g
s
.60472 1.00536 m .60482 1.0588 L .57874 1.05325 L p .785 .519 .534 r
F P
0 g
s
.57874 1.05325 m .57867 .99972 L .60472 1.00536 L p .785 .519 .534 r
F P
0 g
s
.5128 1.37547 m .47512 1.38204 L .47237 1.37958 L closepath p .549 .752 .971 \
r
F P
0 g
s
.42566 1.35195 m .38697 1.32607 L .38895 1.31804 L p .37 .512 .87 r
F P
0 g
s
.38697 1.32607 m .42566 1.35195 L .42565 1.35749 L p .31 .5 .882 r
F P
0 g
s
.5128 1.37547 m .55379 1.37896 L .5512 1.38146 L closepath p .651 .834 .97 r
F P
0 g
s
.66834 1.27928 m .63585 1.31612 L .63131 1.30832 L p .91 .875 .79 r
F P
0 g
s
.63131 1.30832 m .66271 1.2693 L .66834 1.27928 L p .91 .875 .79 r
F P
0 g
s
.63833 1.32411 m .59971 1.35061 L .59791 1.34513 L p .855 .9 .866 r
F P
0 g
s
.59791 1.34513 m .63585 1.31612 L .63833 1.32411 L p .855 .9 .866 r
F P
0 g
s
.5128 1.37547 m .47237 1.37958 L .47028 1.37697 L closepath p .553 .747 .967 \
r
F P
0 g
s
.35656 1.20479 m .34121 1.15318 L .35685 1.14201 L p .416 .322 .641 r
F P
0 g
s
.34121 1.15318 m .35656 1.20479 L .34498 1.21562 L p .339 .275 .638 r
F P
0 g
s
.5128 1.37547 m .55572 1.37632 L .55379 1.37896 L closepath p .66 .831 .966 r
F P
0 g
s
.4682 1.37145 m .42565 1.35749 L .42566 1.35195 L p .451 .63 .93 r
F P
0 g
s
.42565 1.35749 m .4682 1.37145 L .46888 1.37425 L p .422 .632 .942 r
F P
0 g
s
.44039 1.05443 m .44047 1.00092 L .46748 .9967 L p .614 .379 .537 r
F P
0 g
s
.44047 1.00092 m .44039 1.05443 L .41467 1.06042 L p .572 .345 .533 r
F P
0 g
s
.57867 .99972 m .57874 1.05325 L .55146 1.04957 L p .752 .492 .538 r
F P
0 g
s
.55146 1.04957 m .55142 .99598 L .57867 .99972 L p .752 .492 .538 r
F P
0 g
s
.60007 1.35614 m .55745 1.37077 L .55722 1.36795 L p .771 .885 .927 r
F P
0 g
s
.55722 1.36795 m .59971 1.35061 L .60007 1.35614 L p .771 .885 .927 r
F P
0 g
s
.5128 1.37547 m .47028 1.37697 L .46888 1.37425 L closepath p .559 .742 .962 \
r
F P
0 g
s
.37522 1.13196 m .36898 1.07744 L .39073 1.06814 L p .499 .331 .584 r
F P
0 g
s
.36898 1.07744 m .37522 1.13196 L .35685 1.14201 L p .44 .289 .578 r
F P
0 g
s
.68085 1.15038 m .66581 1.20228 L .6509 1.19251 L p .901 .715 .641 r
F P
0 g
s
.6509 1.19251 m .66452 1.13946 L .68085 1.15038 L p .901 .715 .641 r
F P
0 g
s
.5128 1.37547 m .55695 1.37357 L .55572 1.37632 L closepath p .667 .828 .961 \
r
F P
0 g
s
.36883 1.26201 m .34498 1.21562 L .35656 1.20479 L p .399 .368 .709 r
F P
0 g
s
.34498 1.21562 m .36883 1.26201 L .36128 1.27169 L p .323 .33 .713 r
F P
0 g
s
.65155 1.07505 m .64552 1.12971 L .62416 1.12132 L p .848 .615 .585 r
F P
0 g
s
.62416 1.12132 m .62924 1.06612 L .65155 1.07505 L p .848 .615 .585 r
F P
0 g
s
.46742 1.05028 m .46748 .9967 L .49531 .99445 L p .652 .409 .539 r
F P
0 g
s
.46748 .9967 m .46742 1.05028 L .44039 1.05443 L p .614 .379 .537 r
F P
0 g
s
.5128 1.37547 m .46888 1.37425 L .4682 1.37145 L closepath p .565 .738 .957 r
F P
0 g
s
.39299 1.31019 m .36128 1.27169 L .36883 1.26201 L p .397 .434 .782 r
F P
0 g
s
.36128 1.27169 m .39299 1.31019 L .38895 1.31804 L p .329 .409 .792 r
F P
0 g
s
.55142 .99598 m .55146 1.04957 L .52347 1.04783 L p .72 .465 .54 r
F P
0 g
s
.52347 1.04783 m .52346 .99421 L .55142 .99598 L p .72 .465 .54 r
F P
0 g
s
.42711 1.34645 m .38895 1.31804 L .39299 1.31019 L p .421 .522 .855 r
F P
0 g
s
.38895 1.31804 m .42711 1.34645 L .42566 1.35195 L p .37 .512 .87 r
F P
0 g
s
.5128 1.37547 m .55745 1.37077 L .55695 1.37357 L closepath p .673 .824 .956 \
r
F P
0 g
s
.46825 1.36864 m .42566 1.35195 L .42711 1.34645 L p .479 .628 .918 r
F P
0 g
s
.42566 1.35195 m .46825 1.36864 L .4682 1.37145 L p .451 .63 .93 r
F P
0 g
s
.67806 1.21292 m .65455 1.25973 L .64397 1.25076 L p .908 .779 .708 r
F P
0 g
s
.64397 1.25076 m .66581 1.20228 L .67806 1.21292 L p .908 .779 .708 r
F P
0 g
s
.49528 1.04807 m .49531 .99445 L .52346 .99421 L p .687 .438 .54 r
F P
0 g
s
.49531 .99445 m .49528 1.04807 L .46742 1.05028 L p .652 .409 .539 r
F P
0 g
s
.52346 .99421 m .52347 1.04783 L .49528 1.04807 L p .687 .438 .54 r
F P
0 g
s
.63585 1.31612 m .59791 1.34513 L .59471 1.3398 L p .851 .867 .852 r
F P
0 g
s
.59471 1.3398 m .63131 1.30832 L .63585 1.31612 L p .851 .867 .852 r
F P
0 g
s
.59971 1.35061 m .55722 1.36795 L .55626 1.36517 L p .777 .866 .915 r
F P
0 g
s
.55626 1.36517 m .59791 1.34513 L .59971 1.35061 L p .777 .866 .915 r
F P
0 g
s
.66271 1.2693 m .63131 1.30832 L .62478 1.30087 L p .894 .833 .779 r
F P
0 g
s
.62478 1.30087 m .65455 1.25973 L .66271 1.2693 L p .894 .833 .779 r
F P
0 g
s
.5128 1.37547 m .4682 1.37145 L .46825 1.36864 L closepath p .571 .735 .952 r
F P
0 g
s
.5128 1.37547 m .55722 1.36795 L .55745 1.37077 L closepath p .678 .819 .951 \
r
F P
0 g
s
.37084 1.1948 m .35685 1.14201 L .37522 1.13196 L p .477 .36 .642 r
F P
0 g
s
.35685 1.14201 m .37084 1.1948 L .35656 1.20479 L p .416 .322 .641 r
F P
0 g
s
.42711 1.34645 m .46903 1.36584 L .46825 1.36864 L p .479 .628 .918 r
F P
0 g
s
.5128 1.37547 m .46825 1.36864 L .46903 1.36584 L closepath p .578 .732 .948 \
r
F P
0 g
s
.39604 1.12323 m .39073 1.06814 L .41467 1.06042 L p .549 .367 .587 r
F P
0 g
s
.39073 1.06814 m .39604 1.12323 L .37522 1.13196 L p .499 .331 .584 r
F P
0 g
s
.5128 1.37547 m .54919 1.35749 L .55222 1.3599 L closepath p .685 .795 .933 r
F P
0 g
s
.5128 1.37547 m .54557 1.3553 L .54919 1.35749 L closepath p .685 .789 .929 r
F P
0 g
s
.5128 1.37547 m .54139 1.35335 L .54557 1.3553 L closepath p .683 .782 .925 r
F P
0 g
s
.5128 1.37547 m .53674 1.35168 L .54139 1.35335 L closepath p .681 .775 .922 \
r
F P
0 g
s
.5128 1.37547 m .53168 1.35032 L .53674 1.35168 L closepath p .677 .769 .92 r
F P
0 g
s
.5128 1.37547 m .52631 1.34928 L .53168 1.35032 L closepath p .674 .763 .918 \
r
F P
0 g
s
.5128 1.37547 m .52071 1.3486 L .52631 1.34928 L closepath p .669 .757 .917 r
F P
0 g
s
.5128 1.37547 m .51498 1.34828 L .52071 1.3486 L closepath p .664 .752 .916 r
F P
0 g
s
.5128 1.37547 m .50921 1.34832 L .51498 1.34828 L closepath p .658 .747 .915 \
r
F P
0 g
s
.5128 1.37547 m .5035 1.34873 L .50921 1.34832 L closepath p .652 .742 .916 r
F P
0 g
s
.5128 1.37547 m .49795 1.3495 L .5035 1.34873 L closepath p .646 .739 .917 r
F P
0 g
s
.5128 1.37547 m .49265 1.35062 L .49795 1.3495 L closepath p .639 .735 .918 r
F P
0 g
s
.5128 1.37547 m .48768 1.35206 L .49265 1.35062 L closepath p .632 .732 .92 r
F P
0 g
s
.5128 1.37547 m .48314 1.3538 L .48768 1.35206 L closepath p .624 .73 .923 r
F P
0 g
s
.5128 1.37547 m .47909 1.35581 L .48314 1.3538 L closepath p .617 .729 .926 r
F P
0 g
s
.5128 1.37547 m .4756 1.35806 L .47909 1.35581 L closepath p .609 .728 .93 r
F P
0 g
s
.5128 1.37547 m .47274 1.36051 L .4756 1.35806 L closepath p .601 .728 .934 r
F P
0 g
s
.5128 1.37547 m .47053 1.36312 L .47274 1.36051 L closepath p .593 .729 .938 \
r
F P
0 g
s
.5128 1.37547 m .46903 1.36584 L .47053 1.36312 L closepath p .586 .73 .943 r
F P
0 g
s
.5128 1.37547 m .55626 1.36517 L .55722 1.36795 L closepath p .681 .814 .946 \
r
F P
0 g
s
.5128 1.37547 m .55459 1.36247 L .55626 1.36517 L closepath p .684 .808 .942 \
r
F P
0 g
s
.5128 1.37547 m .55222 1.3599 L .55459 1.36247 L closepath p .685 .802 .937 r
F P
0 g
s
.39299 1.31019 m .42998 1.34107 L .42711 1.34645 L p .421 .522 .855 r
F P
0 g
s
.46903 1.36584 m .42711 1.34645 L .42998 1.34107 L p .505 .628 .905 r
F P
0 g
s
.62924 1.06612 m .62416 1.12132 L .6008 1.11445 L p .816 .585 .588 r
F P
0 g
s
.6008 1.11445 m .60482 1.0588 L .62924 1.06612 L p .816 .585 .588 r
F P
0 g
s
.66452 1.13946 m .6509 1.19251 L .63357 1.1838 L p .87 .679 .642 r
F P
0 g
s
.63357 1.1838 m .64552 1.12971 L .66452 1.13946 L p .87 .679 .642 r
F P
0 g
s
.59791 1.34513 m .55626 1.36517 L .55459 1.36247 L p .778 .846 .902 r
F P
0 g
s
.55459 1.36247 m .59471 1.3398 L .59791 1.34513 L p .778 .846 .902 r
F P
0 g
s
.36883 1.26201 m .39905 1.30264 L .39299 1.31019 L p .397 .434 .782 r
F P
0 g
s
.42998 1.34107 m .39299 1.31019 L .39905 1.30264 L p .465 .532 .842 r
F P
0 g
s
.42998 1.34107 m .47053 1.36312 L .46903 1.36584 L p .505 .628 .905 r
F P
0 g
s
.37884 1.25287 m .35656 1.20479 L .37084 1.1948 L p .459 .4 .704 r
F P
0 g
s
.35656 1.20479 m .37884 1.25287 L .36883 1.26201 L p .399 .368 .709 r
F P
0 g
s
.39905 1.30264 m .36883 1.26201 L .37884 1.25287 L p .452 .456 .771 r
F P
0 g
s
.63131 1.30832 m .59471 1.3398 L .59013 1.33471 L p .843 .835 .838 r
F P
0 g
s
.59013 1.33471 m .62478 1.30087 L .63131 1.30832 L p .843 .835 .838 r
F P
0 g
s
.43422 1.33592 m .47274 1.36051 L .47053 1.36312 L p .53 .629 .894 r
F P
0 g
s
.47053 1.36312 m .42998 1.34107 L .43422 1.33592 L p .53 .629 .894 r
F P
0 g
s
.66581 1.20228 m .64397 1.25076 L .63113 1.24252 L p .881 .74 .702 r
F P
0 g
s
.63113 1.24252 m .6509 1.19251 L .66581 1.20228 L p .881 .74 .702 r
F P
0 g
s
.65455 1.25973 m .62478 1.30087 L .61636 1.29388 L p .874 .795 .769 r
F P
0 g
s
.61636 1.29388 m .64397 1.25076 L .65455 1.25973 L p .874 .795 .769 r
F P
0 g
s
.59471 1.3398 m .55459 1.36247 L .55222 1.3599 L p .776 .826 .891 r
F P
0 g
s
.39905 1.30264 m .43422 1.33592 L .42998 1.34107 L p .465 .532 .842 r
F P
0 g
s
.41895 1.11597 m .41467 1.06042 L .44039 1.05443 L p .591 .399 .589 r
F P
0 g
s
.41467 1.06042 m .41895 1.11597 L .39604 1.12323 L p .549 .367 .587 r
F P
0 g
s
.55222 1.3599 m .59013 1.33471 L .59471 1.3398 L p .776 .826 .891 r
F P
0 g
s
.43979 1.33106 m .4756 1.35806 L .47274 1.36051 L p .552 .631 .883 r
F P
0 g
s
.47274 1.36051 m .43422 1.33592 L .43979 1.33106 L p .552 .631 .883 r
F P
0 g
s
.60482 1.0588 m .6008 1.11445 L .57586 1.10924 L p .786 .557 .589 r
F P
0 g
s
.57586 1.10924 m .57874 1.05325 L .60482 1.0588 L p .786 .557 .589 r
F P
0 g
s
.59013 1.33471 m .55222 1.3599 L .54919 1.35749 L p .772 .807 .881 r
F P
0 g
s
.3876 1.18581 m .37522 1.13196 L .39604 1.12323 L p .527 .393 .641 r
F P
0 g
s
.37522 1.13196 m .3876 1.18581 L .37084 1.1948 L p .477 .36 .642 r
F P
0 g
s
.37884 1.25287 m .40702 1.29553 L .39905 1.30264 L p .452 .456 .771 r
F P
0 g
s
.43422 1.33592 m .39905 1.30264 L .40702 1.29553 L p .503 .541 .829 r
F P
0 g
s
.44658 1.3266 m .47909 1.35581 L .4756 1.35806 L p .573 .634 .874 r
F P
0 g
s
.4756 1.35806 m .43979 1.33106 L .44658 1.3266 L p .573 .634 .874 r
F P
0 g
s
.54919 1.35749 m .58426 1.32994 L .59013 1.33471 L p .772 .807 .881 r
F P
0 g
s
.58426 1.32994 m .54919 1.35749 L .54557 1.3553 L p .766 .788 .872 r
F P
0 g
s
.64552 1.12971 m .63357 1.1838 L .61411 1.17631 L p .84 .647 .641 r
F P
0 g
s
.61411 1.17631 m .62416 1.12132 L .64552 1.12971 L p .84 .647 .641 r
F P
0 g
s
.40702 1.29553 m .43979 1.33106 L .43422 1.33592 L p .503 .541 .829 r
F P
0 g
s
.62478 1.30087 m .59013 1.33471 L .58426 1.32994 L p .831 .805 .826 r
F P
0 g
s
.58426 1.32994 m .61636 1.29388 L .62478 1.30087 L p .831 .805 .826 r
F P
0 g
s
.44355 1.11035 m .44039 1.05443 L .46742 1.05028 L p .629 .427 .59 r
F P
0 g
s
.44039 1.05443 m .44355 1.11035 L .41895 1.11597 L p .591 .399 .589 r
F P
0 g
s
.37084 1.1948 m .39114 1.24444 L .37884 1.25287 L p .459 .4 .704 r
F P
0 g
s
.40702 1.29553 m .37884 1.25287 L .39114 1.24444 L p .499 .475 .762 r
F P
0 g
s
.45449 1.3226 m .48314 1.3538 L .47909 1.35581 L p .593 .638 .865 r
F P
0 g
s
.47909 1.35581 m .44658 1.3266 L .45449 1.3226 L p .593 .638 .865 r
F P
0 g
s
.39114 1.24444 m .37084 1.1948 L .3876 1.18581 L p .509 .427 .699 r
F P
0 g
s
.54557 1.3553 m .57718 1.32558 L .58426 1.32994 L p .766 .788 .872 r
F P
0 g
s
.57718 1.32558 m .54557 1.3553 L .54139 1.35335 L p .758 .77 .864 r
F P
0 g
s
.57874 1.05325 m .57586 1.10924 L .54976 1.10578 L p .756 .53 .591 r
F P
0 g
s
.54976 1.10578 m .55146 1.04957 L .57874 1.05325 L p .756 .53 .591 r
F P
0 g
s
.64397 1.25076 m .61636 1.29388 L .60616 1.28748 L p .854 .761 .759 r
F P
0 g
s
.60616 1.28748 m .63113 1.24252 L .64397 1.25076 L p .854 .761 .759 r
F P
0 g
s
.4634 1.31914 m .48768 1.35206 L .48314 1.3538 L p .611 .644 .858 r
F P
0 g
s
.48314 1.3538 m .45449 1.3226 L .4634 1.31914 L p .611 .644 .858 r
F P
0 g
s
.6509 1.19251 m .63113 1.24252 L .61624 1.23518 L p .854 .706 .697 r
F P
0 g
s
.61624 1.23518 m .63357 1.1838 L .6509 1.19251 L p .854 .706 .697 r
F P
0 g
s
.54139 1.35335 m .56902 1.32171 L .57718 1.32558 L p .758 .77 .864 r
F P
0 g
s
.56902 1.32171 m .54139 1.35335 L .53674 1.35168 L p .748 .754 .857 r
F P
0 g
s
.4694 1.10645 m .46742 1.05028 L .49528 1.04807 L p .663 .454 .591 r
F P
0 g
s
.46742 1.05028 m .4694 1.10645 L .44355 1.11035 L p .629 .427 .59 r
F P
0 g
s
.41679 1.28898 m .44658 1.3266 L .43979 1.33106 L p .536 .551 .818 r
F P
0 g
s
.43979 1.33106 m .40702 1.29553 L .41679 1.28898 L p .536 .551 .818 r
F P
0 g
s
.47314 1.31627 m .49265 1.35062 L .48768 1.35206 L p .628 .65 .853 r
F P
0 g
s
.48768 1.35206 m .4634 1.31914 L .47314 1.31627 L p .628 .65 .853 r
F P
0 g
s
.55146 1.04957 m .54976 1.10578 L .523 1.10415 L p .726 .505 .591 r
F P
0 g
s
.523 1.10415 m .52347 1.04783 L .55146 1.04957 L p .726 .505 .591 r
F P
0 g
s
.53674 1.35168 m .55989 1.31839 L .56902 1.32171 L p .748 .754 .857 r
F P
0 g
s
.55989 1.31839 m .53674 1.35168 L .53168 1.35032 L p .738 .738 .851 r
F P
0 g
s
.39114 1.24444 m .41679 1.28898 L .40702 1.29553 L p .499 .475 .762 r
F P
0 g
s
.40658 1.17801 m .39604 1.12323 L .41895 1.11597 L p .57 .421 .64 r
F P
0 g
s
.39604 1.12323 m .40658 1.17801 L .3876 1.18581 L p .527 .393 .641 r
F P
0 g
s
.61636 1.29388 m .58426 1.32994 L .57718 1.32558 L p .817 .777 .815 r
F P
0 g
s
.48357 1.31405 m .49795 1.3495 L .49265 1.35062 L p .645 .658 .848 r
F P
0 g
s
.49265 1.35062 m .47314 1.31627 L .48357 1.31405 L p .645 .658 .848 r
F P
0 g
s
.49605 1.10437 m .49528 1.04807 L .52347 1.04783 L p .695 .48 .591 r
F P
0 g
s
.49528 1.04807 m .49605 1.10437 L .4694 1.10645 L p .663 .454 .591 r
F P
0 g
s
.53168 1.35032 m .54996 1.31567 L .55989 1.31839 L p .738 .738 .851 r
F P
0 g
s
.54996 1.31567 m .53168 1.35032 L .52631 1.34928 L p .727 .724 .847 r
F P
0 g
s
.52347 1.04783 m .523 1.10415 L .49605 1.10437 L p .695 .48 .591 r
F P
0 g
s
.57718 1.32558 m .60616 1.28748 L .61636 1.29388 L p .817 .777 .815 r
F P
0 g
s
.62416 1.12132 m .61411 1.17631 L .59284 1.17017 L p .811 .617 .64 r
F P
0 g
s
.59284 1.17017 m .6008 1.11445 L .62416 1.12132 L p .811 .617 .64 r
F P
0 g
s
.49449 1.31252 m .5035 1.34873 L .49795 1.3495 L p .66 .666 .845 r
F P
0 g
s
.49795 1.3495 m .48357 1.31405 L .49449 1.31252 L p .66 .666 .845 r
F P
0 g
s
.52631 1.34928 m .5394 1.31362 L .54996 1.31567 L p .727 .724 .847 r
F P
0 g
s
.5394 1.31362 m .52631 1.34928 L .52071 1.3486 L p .715 .71 .844 r
F P
0 g
s
.50573 1.3117 m .50921 1.34832 L .5035 1.34873 L p .675 .676 .843 r
F P
0 g
s
.5035 1.34873 m .49449 1.31252 L .50573 1.3117 L p .675 .676 .843 r
F P
0 g
s
.52071 1.3486 m .52838 1.31226 L .5394 1.31362 L p .715 .71 .844 r
F P
0 g
s
.52838 1.31226 m .52071 1.3486 L .51498 1.34828 L p .702 .698 .842 r
F P
0 g
s
.5171 1.31162 m .51498 1.34828 L .50921 1.34832 L p .689 .686 .842 r
F P
0 g
s
.50921 1.34832 m .50573 1.3117 L .5171 1.31162 L p .689 .686 .842 r
F P
0 g
s
.51498 1.34828 m .5171 1.31162 L .52838 1.31226 L p .702 .698 .842 r
F P
0 g
s
.42821 1.2831 m .45449 1.3226 L .44658 1.3266 L p .566 .561 .808 r
F P
0 g
s
.44658 1.3266 m .41679 1.28898 L .42821 1.2831 L p .566 .561 .808 r
F P
0 g
s
.3876 1.18581 m .40555 1.23688 L .39114 1.24444 L p .509 .427 .699 r
F P
0 g
s
.41679 1.28898 m .39114 1.24444 L .40555 1.23688 L p .538 .493 .753 r
F P
0 g
s
.40555 1.23688 m .3876 1.18581 L .40658 1.17801 L p .551 .451 .694 r
F P
0 g
s
.60616 1.28748 m .57718 1.32558 L .56902 1.32171 L p .803 .752 .806 r
F P
0 g
s
.63113 1.24252 m .60616 1.28748 L .59437 1.28179 L p .833 .73 .751 r
F P
0 g
s
.59437 1.28179 m .61624 1.23518 L .63113 1.24252 L p .833 .73 .751 r
F P
0 g
s
.63357 1.1838 m .61624 1.23518 L .59954 1.22888 L p .828 .675 .693 r
F P
0 g
s
.59954 1.22888 m .61411 1.17631 L .63357 1.1838 L p .828 .675 .693 r
F P
0 g
s
.40555 1.23688 m .42821 1.2831 L .41679 1.28898 L p .538 .493 .753 r
F P
0 g
s
.42743 1.17153 m .41895 1.11597 L .44355 1.11035 L p .607 .447 .639 r
F P
0 g
s
.41895 1.11597 m .42743 1.17153 L .40658 1.17801 L p .57 .421 .64 r
F P
0 g
s
.44109 1.278 m .4634 1.31914 L .45449 1.3226 L p .593 .572 .8 r
F P
0 g
s
.45449 1.3226 m .42821 1.2831 L .44109 1.278 L p .593 .572 .8 r
F P
0 g
s
.56902 1.32171 m .59437 1.28179 L .60616 1.28748 L p .803 .752 .806 r
F P
0 g
s
.6008 1.11445 m .59284 1.17017 L .57014 1.16551 L p .784 .591 .639 r
F P
0 g
s
.57014 1.16551 m .57586 1.10924 L .6008 1.11445 L p .784 .591 .639 r
F P
0 g
s
.59437 1.28179 m .56902 1.32171 L .55989 1.31839 L p .787 .728 .798 r
F P
0 g
s
.45521 1.27378 m .47314 1.31627 L .4634 1.31914 L p .617 .583 .793 r
F P
0 g
s
.4634 1.31914 m .44109 1.278 L .45521 1.27378 L p .617 .583 .793 r
F P
0 g
s
.40658 1.17801 m .42184 1.23031 L .40555 1.23688 L p .551 .451 .694 r
F P
0 g
s
.42821 1.2831 m .40555 1.23688 L .42184 1.23031 L p .573 .51 .746 r
F P
0 g
s
.42184 1.23031 m .40658 1.17801 L .42743 1.17153 L p .588 .473 .69 r
F P
0 g
s
.55989 1.31839 m .58117 1.27689 L .59437 1.28179 L p .787 .728 .798 r
F P
0 g
s
.58117 1.27689 m .55989 1.31839 L .54996 1.31567 L p .771 .707 .792 r
F P
0 g
s
.44982 1.1665 m .44355 1.11035 L .4694 1.10645 L p .641 .472 .639 r
F P
0 g
s
.44355 1.11035 m .44982 1.1665 L .42743 1.17153 L p .607 .447 .639 r
F P
0 g
s
.42184 1.23031 m .44109 1.278 L .42821 1.2831 L p .573 .51 .746 r
F P
0 g
s
.61624 1.23518 m .59437 1.28179 L .58117 1.27689 L p .811 .702 .744 r
F P
0 g
s
.58117 1.27689 m .59954 1.22888 L .61624 1.23518 L p .811 .702 .744 r
F P
0 g
s
.57586 1.10924 m .57014 1.16551 L .54641 1.16243 L p .756 .565 .639 r
F P
0 g
s
.54641 1.16243 m .54976 1.10578 L .57586 1.10924 L p .756 .565 .639 r
F P
0 g
s
.61411 1.17631 m .59954 1.22888 L .58131 1.22372 L p .803 .648 .69 r
F P
0 g
s
.58131 1.22372 m .59284 1.17017 L .61411 1.17631 L p .803 .648 .69 r
F P
0 g
s
.47034 1.27051 m .48357 1.31405 L .47314 1.31627 L p .64 .595 .788 r
F P
0 g
s
.47314 1.31627 m .45521 1.27378 L .47034 1.27051 L p .64 .595 .788 r
F P
0 g
s
.54996 1.31567 m .56678 1.2729 L .58117 1.27689 L p .771 .707 .792 r
F P
0 g
s
.56678 1.2729 m .54996 1.31567 L .5394 1.31362 L p .754 .687 .787 r
F P
0 g
s
.47334 1.16303 m .4694 1.10645 L .49605 1.10437 L p .671 .495 .638 r
F P
0 g
s
.4694 1.10645 m .47334 1.16303 L .44982 1.1665 L p .641 .472 .639 r
F P
0 g
s
.4862 1.26825 m .49449 1.31252 L .48357 1.31405 L p .661 .608 .785 r
F P
0 g
s
.48357 1.31405 m .47034 1.27051 L .4862 1.26825 L p .661 .608 .785 r
F P
0 g
s
.54976 1.10578 m .54641 1.16243 L .52207 1.16097 L p .729 .541 .638 r
F P
0 g
s
.52207 1.16097 m .523 1.10415 L .54976 1.10578 L p .729 .541 .638 r
F P
0 g
s
.5394 1.31362 m .55145 1.26986 L .56678 1.2729 L p .754 .687 .787 r
F P
0 g
s
.55145 1.26986 m .5394 1.31362 L .52838 1.31226 L p .737 .669 .784 r
F P
0 g
s
.43972 1.22486 m .45521 1.27378 L .44109 1.278 L p .603 .526 .74 r
F P
0 g
s
.44109 1.278 m .42184 1.23031 L .43972 1.22486 L p .603 .526 .74 r
F P
0 g
s
.42743 1.17153 m .43972 1.22486 L .42184 1.23031 L p .588 .473 .69 r
F P
0 g
s
.49757 1.16117 m .49605 1.10437 L .523 1.10415 L p .701 .518 .638 r
F P
0 g
s
.49605 1.10437 m .49757 1.16117 L .47334 1.16303 L p .671 .495 .638 r
F P
0 g
s
.50253 1.26704 m .50573 1.3117 L .49449 1.31252 L p .681 .622 .782 r
F P
0 g
s
.49449 1.31252 m .4862 1.26825 L .50253 1.26704 L p .681 .622 .782 r
F P
0 g
s
.523 1.10415 m .52207 1.16097 L .49757 1.16117 L p .701 .518 .638 r
F P
0 g
s
.43972 1.22486 m .42743 1.17153 L .44982 1.1665 L p .62 .494 .687 r
F P
0 g
s
.52838 1.31226 m .53545 1.26786 L .55145 1.26986 L p .737 .669 .784 r
F P
0 g
s
.53545 1.26786 m .52838 1.31226 L .5171 1.31162 L p .719 .652 .782 r
F P
0 g
s
.59954 1.22888 m .58117 1.27689 L .56678 1.2729 L p .79 .677 .739 r
F P
0 g
s
.51904 1.26691 m .5171 1.31162 L .50573 1.3117 L p .7 .636 .782 r
F P
0 g
s
.50573 1.3117 m .50253 1.26704 L .51904 1.26691 L p .7 .636 .782 r
F P
0 g
s
.5171 1.31162 m .51904 1.26691 L .53545 1.26786 L p .719 .652 .782 r
F P
0 g
s
.56678 1.2729 m .58131 1.22372 L .59954 1.22888 L p .79 .677 .739 r
F P
0 g
s
.59284 1.17017 m .58131 1.22372 L .56187 1.21981 L p .778 .622 .687 r
F P
0 g
s
.56187 1.21981 m .57014 1.16551 L .59284 1.17017 L p .778 .622 .687 r
F P
0 g
s
.4589 1.22064 m .47034 1.27051 L .45521 1.27378 L p .631 .542 .736 r
F P
0 g
s
.45521 1.27378 m .43972 1.22486 L .4589 1.22064 L p .631 .542 .736 r
F P
0 g
s
.58131 1.22372 m .56678 1.2729 L .55145 1.26986 L p .769 .654 .735 r
F P
0 g
s
.4589 1.22064 m .44982 1.1665 L .47334 1.16303 L p .65 .515 .685 r
F P
0 g
s
.44982 1.1665 m .4589 1.22064 L .43972 1.22486 L p .62 .494 .687 r
F P
0 g
s
.57014 1.16551 m .56187 1.21981 L .54156 1.21721 L p .754 .599 .685 r
F P
0 g
s
.54156 1.21721 m .54641 1.16243 L .57014 1.16551 L p .754 .599 .685 r
F P
0 g
s
.55145 1.26986 m .56187 1.21981 L .58131 1.22372 L p .769 .654 .735 r
F P
0 g
s
.47903 1.21772 m .4862 1.26825 L .47034 1.27051 L p .657 .559 .733 r
F P
0 g
s
.47034 1.27051 m .4589 1.22064 L .47903 1.21772 L p .657 .559 .733 r
F P
0 g
s
.56187 1.21981 m .55145 1.26986 L .53545 1.26786 L p .748 .633 .732 r
F P
0 g
s
.47903 1.21772 m .47334 1.16303 L .49757 1.16117 L p .677 .535 .684 r
F P
0 g
s
.47334 1.16303 m .47903 1.21772 L .4589 1.22064 L p .65 .515 .685 r
F P
0 g
s
.54641 1.16243 m .54156 1.21721 L .52073 1.21599 L p .729 .577 .684 r
F P
0 g
s
.52073 1.21599 m .52207 1.16097 L .54641 1.16243 L p .729 .577 .684 r
F P
0 g
s
.49977 1.21616 m .50253 1.26704 L .4862 1.26825 L p .681 .576 .731 r
F P
0 g
s
.4862 1.26825 m .47903 1.21772 L .49977 1.21616 L p .681 .576 .731 r
F P
0 g
s
.53545 1.26786 m .54156 1.21721 L .56187 1.21981 L p .748 .633 .732 r
F P
0 g
s
.54156 1.21721 m .53545 1.26786 L .51904 1.26691 L p .726 .613 .731 r
F P
0 g
s
.49977 1.21616 m .49757 1.16117 L .52207 1.16097 L p .704 .555 .683 r
F P
0 g
s
.49757 1.16117 m .49977 1.21616 L .47903 1.21772 L p .677 .535 .684 r
F P
0 g
s
.52207 1.16097 m .52073 1.21599 L .49977 1.21616 L p .704 .555 .683 r
F P
0 g
s
.52073 1.21599 m .51904 1.26691 L .50253 1.26704 L p .704 .594 .73 r
F P
0 g
s
.50253 1.26704 m .49977 1.21616 L .52073 1.21599 L p .704 .594 .73 r
F P
0 g
s
.51904 1.26691 m .52073 1.21599 L .54156 1.21721 L p .726 .613 .731 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.658097 0.200176 0.849683 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.90908e-17 1.05026 -0.0444627 1.05026 [
[ 0 0 0 0 ]
[ 1 .86 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .86 L
0 .86 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.49536 .55699 m .49407 .57603 L .52912 .57698 L p .714 .584 .709 r
F P
0 g
s
.52912 .57698 m .52894 .55791 L .49536 .55699 L p .714 .584 .709 r
F P
0 g
s
.52927 .59604 m .52912 .57698 L .49407 .57603 L p .715 .565 .685 r
F P
0 g
s
.52894 .55791 m .52912 .57698 L .56412 .57542 L p .695 .569 .709 r
F P
0 g
s
.52912 .57698 m .52927 .59604 L .5655 .59444 L p .694 .548 .685 r
F P
0 g
s
.5655 .59444 m .56412 .57542 L .52912 .57698 L p .694 .548 .685 r
F P
0 g
s
.49682 .53818 m .49536 .55699 L .52894 .55791 L p .713 .603 .732 r
F P
0 g
s
.52894 .55791 m .52874 .53907 L .49682 .53818 L p .713 .603 .732 r
F P
0 g
s
.52874 .53907 m .52894 .55791 L .56248 .55639 L p .696 .589 .732 r
F P
0 g
s
.56412 .57542 m .56248 .55639 L .52894 .55791 L p .695 .569 .709 r
F P
0 g
s
.46212 .55364 m .45939 .57257 L .49407 .57603 L p .733 .601 .709 r
F P
0 g
s
.49407 .57603 m .49536 .55699 L .46212 .55364 L p .733 .601 .709 r
F P
0 g
s
.49299 .59506 m .49407 .57603 L .45939 .57257 L p .735 .583 .685 r
F P
0 g
s
.49407 .57603 m .49299 .59506 L .52927 .59604 L p .715 .565 .685 r
F P
0 g
s
.46524 .53496 m .46212 .55364 L .49536 .55699 L p .73 .618 .733 r
F P
0 g
s
.49536 .55699 m .49682 .53818 L .46524 .53496 L p .73 .618 .733 r
F P
0 g
s
.56248 .55639 m .56412 .57542 L .59865 .57136 L p .675 .554 .71 r
F P
0 g
s
.56412 .57542 m .5655 .59444 L .60126 .59028 L p .672 .532 .686 r
F P
0 g
s
.60126 .59028 m .59865 .57136 L .56412 .57542 L p .672 .532 .686 r
F P
0 g
s
.52939 .61482 m .52927 .59604 L .49299 .59506 L p .714 .545 .659 r
F P
0 g
s
.52927 .59604 m .52939 .61482 L .56661 .61319 L p .692 .527 .659 r
F P
0 g
s
.56661 .61319 m .5655 .59444 L .52927 .59604 L p .692 .527 .659 r
F P
0 g
s
.56248 .55639 m .56062 .53762 L .52874 .53907 L p .696 .589 .732 r
F P
0 g
s
.56062 .53762 m .56248 .55639 L .59557 .55246 L p .678 .576 .733 r
F P
0 g
s
.59865 .57136 m .59557 .55246 L .56248 .55639 L p .675 .554 .71 r
F P
0 g
s
.49844 .51988 m .49682 .53818 L .52874 .53907 L p .711 .622 .756 r
F P
0 g
s
.52874 .53907 m .52852 .52072 L .49844 .51988 L p .711 .622 .756 r
F P
0 g
s
.52852 .52072 m .52874 .53907 L .56062 .53762 L p .696 .609 .756 r
F P
0 g
s
.45939 .57257 m .45708 .59153 L .49299 .59506 L p .735 .583 .685 r
F P
0 g
s
.49212 .61383 m .49299 .59506 L .45708 .59153 L p .736 .564 .66 r
F P
0 g
s
.49299 .59506 m .49212 .61383 L .52939 .61482 L p .714 .545 .659 r
F P
0 g
s
.4687 .51681 m .46524 .53496 L .49682 .53818 L p .726 .635 .757 r
F P
0 g
s
.49682 .53818 m .49844 .51988 L .4687 .51681 L p .726 .635 .757 r
F P
0 g
s
.5655 .59444 m .56661 .61319 L .60335 .60897 L p .668 .509 .66 r
F P
0 g
s
.60335 .60897 m .60126 .59028 L .5655 .59444 L p .668 .509 .66 r
F P
0 g
s
.56062 .53762 m .55854 .51933 L .52852 .52072 L p .696 .609 .756 r
F P
0 g
s
.55854 .51933 m .56062 .53762 L .59205 .53383 L p .68 .598 .757 r
F P
0 g
s
.59557 .55246 m .59205 .53383 L .56062 .53762 L p .678 .576 .733 r
F P
0 g
s
.4344 .52944 m .42965 .54789 L .46212 .55364 L p .747 .634 .735 r
F P
0 g
s
.46212 .55364 m .46524 .53496 L .4344 .52944 L p .747 .634 .735 r
F P
0 g
s
.45939 .57257 m .46212 .55364 L .42965 .54789 L p .751 .618 .711 r
F P
0 g
s
.42965 .54789 m .42549 .56664 L .45939 .57257 L p .751 .618 .711 r
F P
0 g
s
.45708 .59153 m .45939 .57257 L .42549 .56664 L p .755 .602 .687 r
F P
0 g
s
.52948 .63306 m .52939 .61482 L .49212 .61383 L p .713 .523 .632 r
F P
0 g
s
.52939 .61482 m .52948 .63306 L .56744 .63143 L p .688 .504 .632 r
F P
0 g
s
.56744 .63143 m .56661 .61319 L .52939 .61482 L p .688 .504 .632 r
F P
0 g
s
.50021 .50231 m .49844 .51988 L .52852 .52072 L p .708 .641 .78 r
F P
0 g
s
.52852 .52072 m .52827 .50311 L .50021 .50231 L p .708 .641 .78 r
F P
0 g
s
.52827 .50311 m .52852 .52072 L .55854 .51933 L p .694 .63 .78 r
F P
0 g
s
.59205 .53383 m .59557 .55246 L .62779 .54613 L p .659 .563 .736 r
F P
0 g
s
.59557 .55246 m .59865 .57136 L .63229 .56483 L p .655 .54 .712 r
F P
0 g
s
.63229 .56483 m .62779 .54613 L .59557 .55246 L p .655 .54 .712 r
F P
0 g
s
.59865 .57136 m .60126 .59028 L .6361 .5836 L p .65 .516 .687 r
F P
0 g
s
.6361 .5836 m .63229 .56483 L .59865 .57136 L p .65 .516 .687 r
F P
0 g
s
.45708 .59153 m .45522 .61024 L .49212 .61383 L p .736 .564 .66 r
F P
0 g
s
.49147 .63207 m .49212 .61383 L .45522 .61024 L p .736 .544 .632 r
F P
0 g
s
.49212 .61383 m .49147 .63207 L .52948 .63306 L p .713 .523 .632 r
F P
0 g
s
.43967 .51155 m .4344 .52944 L .46524 .53496 L p .741 .65 .759 r
F P
0 g
s
.46524 .53496 m .4687 .51681 L .43967 .51155 L p .741 .65 .759 r
F P
0 g
s
.42549 .56664 m .42197 .58545 L .45708 .59153 L p .755 .602 .687 r
F P
0 g
s
.45522 .61024 m .45708 .59153 L .42197 .58545 L p .758 .584 .661 r
F P
0 g
s
.47246 .49942 m .4687 .51681 L .49844 .51988 L p .721 .653 .781 r
F P
0 g
s
.49844 .51988 m .50021 .50231 L .47246 .49942 L p .721 .653 .781 r
F P
0 g
s
.56661 .61319 m .56744 .63143 L .6049 .62718 L p .663 .484 .632 r
F P
0 g
s
.6049 .62718 m .60335 .60897 L .56661 .61319 L p .663 .484 .632 r
F P
0 g
s
.55854 .51933 m .55629 .5018 L .52827 .50311 L p .694 .63 .78 r
F P
0 g
s
.55629 .5018 m .55854 .51933 L .58815 .51573 L p .681 .62 .781 r
F P
0 g
s
.59205 .53383 m .58815 .51573 L .55854 .51933 L p .68 .598 .757 r
F P
0 g
s
.58815 .51573 m .59205 .53383 L .62265 .52775 L p .663 .587 .759 r
F P
0 g
s
.62779 .54613 m .62265 .52775 L .59205 .53383 L p .659 .563 .736 r
F P
0 g
s
.60126 .59028 m .60335 .60897 L .63917 .60218 L p .644 .491 .661 r
F P
0 g
s
.63917 .60218 m .6361 .5836 L .60126 .59028 L p .644 .491 .661 r
F P
0 g
s
.44539 .49447 m .43967 .51155 L .4687 .51681 L p .734 .665 .783 r
F P
0 g
s
.4687 .51681 m .47246 .49942 L .44539 .49447 L p .734 .665 .783 r
F P
0 g
s
.42197 .58545 m .41914 .60407 L .45522 .61024 L p .758 .584 .661 r
F P
0 g
s
.45385 .62845 m .45522 .61024 L .41914 .60407 L p .76 .564 .633 r
F P
0 g
s
.45522 .61024 m .45385 .62845 L .49147 .63207 L p .736 .544 .632 r
F P
0 g
s
.52954 .65053 m .52948 .63306 L .49147 .63207 L p .71 .499 .602 r
F P
0 g
s
.52948 .63306 m .52954 .65053 L .56795 .64889 L p .684 .478 .602 r
F P
0 g
s
.56795 .64889 m .56744 .63143 L .52948 .63306 L p .684 .478 .602 r
F P
0 g
s
.40469 .52165 m .39835 .53978 L .42965 .54789 L p .763 .651 .738 r
F P
0 g
s
.42965 .54789 m .4344 .52944 L .40469 .52165 L p .763 .651 .738 r
F P
0 g
s
.42549 .56664 m .42965 .54789 L .39835 .53978 L p .77 .637 .714 r
F P
0 g
s
.58815 .51573 m .58391 .49841 L .55629 .5018 L p .681 .62 .781 r
F P
0 g
s
.58391 .49841 m .58815 .51573 L .61695 .50995 L p .666 .611 .784 r
F P
0 g
s
.62265 .52775 m .61695 .50995 L .58815 .51573 L p .663 .587 .759 r
F P
0 g
s
.39835 .53978 m .3928 .55827 L .42549 .56664 L p .77 .637 .714 r
F P
0 g
s
.42197 .58545 m .42549 .56664 L .3928 .55827 L p .775 .621 .689 r
F P
0 g
s
.50209 .48574 m .50021 .50231 L .52827 .50311 L p .703 .661 .806 r
F P
0 g
s
.52827 .50311 m .52801 .48649 L .50209 .48574 L p .703 .661 .806 r
F P
0 g
s
.52801 .48649 m .52827 .50311 L .55629 .5018 L p .692 .652 .806 r
F P
0 g
s
.49106 .64953 m .49147 .63207 L .45385 .62845 L p .735 .521 .602 r
F P
0 g
s
.49147 .63207 m .49106 .64953 L .52954 .65053 L p .71 .499 .602 r
F P
0 g
s
.60335 .60897 m .6049 .62718 L .64143 .62033 L p .636 .464 .633 r
F P
0 g
s
.64143 .62033 m .63917 .60218 L .60335 .60897 L p .636 .464 .633 r
F P
0 g
s
.47647 .48305 m .47246 .49942 L .50021 .50231 L p .714 .671 .806 r
F P
0 g
s
.50021 .50231 m .50209 .48574 L .47647 .48305 L p .714 .671 .806 r
F P
0 g
s
.41172 .50414 m .40469 .52165 L .4344 .52944 L p .755 .665 .762 r
F P
0 g
s
.4344 .52944 m .43967 .51155 L .41172 .50414 L p .755 .665 .762 r
F P
0 g
s
.56744 .63143 m .56795 .64889 L .60588 .64463 L p .657 .457 .602 r
F P
0 g
s
.60588 .64463 m .6049 .62718 L .56744 .63143 L p .657 .457 .602 r
F P
0 g
s
.62265 .52775 m .62779 .54613 L .65874 .53746 L p .64 .551 .739 r
F P
0 g
s
.62779 .54613 m .63229 .56483 L .66463 .55588 L p .633 .526 .715 r
F P
0 g
s
.66463 .55588 m .65874 .53746 L .62779 .54613 L p .633 .526 .715 r
F P
0 g
s
.55629 .5018 m .55389 .48527 L .52801 .48649 L p .692 .652 .806 r
F P
0 g
s
.55389 .48527 m .55629 .5018 L .58391 .49841 L p .681 .644 .807 r
F P
0 g
s
.63229 .56483 m .6361 .5836 L .66961 .57444 L p .626 .5 .69 r
F P
0 g
s
.66961 .57444 m .66463 .55588 L .63229 .56483 L p .626 .5 .69 r
F P
0 g
s
.3928 .55827 m .38809 .57688 L .42197 .58545 L p .775 .621 .689 r
F P
0 g
s
.41914 .60407 m .42197 .58545 L .38809 .57688 L p .78 .605 .663 r
F P
0 g
s
.61695 .50995 m .62265 .52775 L .65203 .51943 L p .646 .577 .763 r
F P
0 g
s
.65874 .53746 m .65203 .51943 L .62265 .52775 L p .64 .551 .739 r
F P
0 g
s
.45149 .47843 m .44539 .49447 L .47246 .49942 L p .724 .682 .808 r
F P
0 g
s
.47246 .49942 m .47647 .48305 L .45149 .47843 L p .724 .682 .808 r
F P
0 g
s
.6361 .5836 m .63917 .60218 L .67362 .59287 L p .617 .473 .663 r
F P
0 g
s
.67362 .59287 m .66961 .57444 L .6361 .5836 L p .617 .473 .663 r
F P
0 g
s
.41935 .48749 m .41172 .50414 L .43967 .51155 L p .746 .679 .786 r
F P
0 g
s
.43967 .51155 m .44539 .49447 L .41935 .48749 L p .746 .679 .786 r
F P
0 g
s
.41914 .60407 m .41705 .62223 L .45385 .62845 L p .76 .564 .633 r
F P
0 g
s
.45298 .64591 m .45385 .62845 L .41705 .62223 L p .76 .542 .602 r
F P
0 g
s
.45385 .62845 m .45298 .64591 L .49106 .64953 L p .735 .521 .602 r
F P
0 g
s
.58391 .49841 m .57938 .4821 L .55389 .48527 L p .681 .644 .807 r
F P
0 g
s
.57938 .4821 m .58391 .49841 L .61076 .49296 L p .669 .637 .809 r
F P
0 g
s
.61695 .50995 m .61076 .49296 L .58391 .49841 L p .666 .611 .784 r
F P
0 g
s
.61076 .49296 m .61695 .50995 L .64458 .50203 L p .651 .603 .787 r
F P
0 g
s
.65203 .51943 m .64458 .50203 L .61695 .50995 L p .646 .577 .763 r
F P
0 g
s
.6049 .62718 m .60588 .64463 L .64287 .63778 L p .628 .434 .602 r
F P
0 g
s
.64287 .63778 m .64143 .62033 L .6049 .62718 L p .628 .434 .602 r
F P
0 g
s
.38809 .57688 m .38431 .59536 L .41914 .60407 L p .78 .605 .663 r
F P
0 g
s
.41705 .62223 m .41914 .60407 L .38431 .59536 L p .783 .586 .634 r
F P
0 g
s
.52956 .66696 m .52954 .65053 L .49106 .64953 L p .706 .472 .567 r
F P
0 g
s
.52954 .65053 m .52956 .66696 L .56816 .66534 L p .678 .449 .567 r
F P
0 g
s
.56816 .66534 m .56795 .64889 L .52954 .65053 L p .678 .449 .567 r
F P
0 g
s
.50407 .47041 m .50209 .48574 L .52801 .48649 L p .696 .683 .833 r
F P
0 g
s
.52801 .48649 m .52774 .47109 L .50407 .47041 L p .696 .683 .833 r
F P
0 g
s
.52774 .47109 m .52801 .48649 L .55389 .48527 L p .688 .676 .833 r
F P
0 g
s
.4909 .66597 m .49106 .64953 L .45298 .64591 L p .733 .494 .567 r
F P
0 g
s
.49106 .64953 m .4909 .66597 L .52956 .66696 L p .706 .472 .567 r
F P
0 g
s
.63917 .60218 m .64143 .62033 L .67659 .61094 L p .608 .444 .634 r
F P
0 g
s
.67659 .61094 m .67362 .59287 L .63917 .60218 L p .608 .444 .634 r
F P
0 g
s
.48068 .46793 m .47647 .48305 L .50209 .48574 L p .704 .69 .834 r
F P
0 g
s
.50209 .48574 m .50407 .47041 L .48068 .46793 L p .704 .69 .834 r
F P
0 g
s
.56795 .64889 m .56816 .66534 L .60627 .6611 L p .648 .425 .566 r
F P
0 g
s
.60627 .6611 m .60588 .64463 L .56795 .64889 L p .648 .425 .566 r
F P
0 g
s
.3765 .51168 m .36863 .52939 L .39835 .53978 L p .779 .67 .742 r
F P
0 g
s
.39835 .53978 m .40469 .52165 L .3765 .51168 L p .779 .67 .742 r
F P
0 g
s
.3928 .55827 m .39835 .53978 L .36863 .52939 L p .788 .657 .718 r
F P
0 g
s
.55389 .48527 m .55136 .46997 L .52774 .47109 L p .688 .676 .833 r
F P
0 g
s
.55136 .46997 m .55389 .48527 L .57938 .4821 L p .679 .67 .834 r
F P
0 g
s
.36863 .52939 m .36173 .54754 L .3928 .55827 L p .788 .657 .718 r
F P
0 g
s
.38809 .57688 m .3928 .55827 L .36173 .54754 L p .795 .643 .692 r
F P
0 g
s
.42747 .47193 m .41935 .48749 L .44539 .49447 L p .734 .693 .811 r
F P
0 g
s
.44539 .49447 m .45149 .47843 L .42747 .47193 L p .734 .693 .811 r
F P
0 g
s
.38523 .49466 m .3765 .51168 L .40469 .52165 L p .769 .682 .766 r
F P
0 g
s
.40469 .52165 m .41172 .50414 L .38523 .49466 L p .769 .682 .766 r
F P
0 g
s
.61076 .49296 m .60416 .47702 L .57938 .4821 L p .669 .637 .809 r
F P
0 g
s
.60416 .47702 m .61076 .49296 L .6365 .4855 L p .656 .63 .812 r
F P
0 g
s
.64458 .50203 m .6365 .4855 L .61076 .49296 L p .651 .603 .787 r
F P
0 g
s
.65203 .51943 m .65874 .53746 L .68801 .52653 L p .619 .54 .744 r
F P
0 g
s
.65874 .53746 m .66463 .55588 L .69524 .54458 L p .61 .513 .719 r
F P
0 g
s
.69524 .54458 m .68801 .52653 L .65874 .53746 L p .61 .513 .719 r
F P
0 g
s
.45788 .46367 m .45149 .47843 L .47647 .48305 L p .712 .698 .835 r
F P
0 g
s
.47647 .48305 m .48068 .46793 L .45788 .46367 L p .712 .698 .835 r
F P
0 g
s
.36173 .54754 m .35588 .56589 L .38809 .57688 L p .795 .643 .692 r
F P
0 g
s
.38431 .59536 m .38809 .57688 L .35588 .56589 L p .802 .627 .665 r
F P
0 g
s
.38431 .59536 m .38151 .61345 L .41705 .62223 L p .783 .586 .634 r
F P
0 g
s
.41572 .63968 m .41705 .62223 L .38151 .61345 L p .786 .565 .601 r
F P
0 g
s
.41705 .62223 m .41572 .63968 L .45298 .64591 L p .76 .542 .602 r
F P
0 g
s
.45263 .66237 m .45298 .64591 L .41572 .63968 L p .76 .517 .566 r
F P
0 g
s
.45298 .64591 m .45263 .66237 L .4909 .66597 L p .733 .494 .567 r
F P
0 g
s
.66463 .55588 m .66961 .57444 L .70136 .56286 L p .6 .484 .693 r
F P
0 g
s
.70136 .56286 m .69524 .54458 L .66463 .55588 L p .6 .484 .693 r
F P
0 g
s
.64458 .50203 m .65203 .51943 L .67978 .50893 L p .628 .567 .768 r
F P
0 g
s
.68801 .52653 m .67978 .50893 L .65203 .51943 L p .619 .54 .744 r
F P
0 g
s
.57938 .4821 m .57464 .46706 L .55136 .46997 L p .679 .67 .834 r
F P
0 g
s
.57464 .46706 m .57938 .4821 L .60416 .47702 L p .67 .664 .836 r
F P
0 g
s
.39469 .47856 m .38523 .49466 L .41172 .50414 L p .758 .694 .79 r
F P
0 g
s
.41172 .50414 m .41935 .48749 L .39469 .47856 L p .758 .694 .79 r
F P
0 g
s
.60588 .64463 m .60627 .6611 L .64344 .65428 L p .617 .4 .565 r
F P
0 g
s
.64344 .65428 m .64287 .63778 L .60588 .64463 L p .617 .4 .565 r
F P
0 g
s
.64143 .62033 m .64287 .63778 L .67847 .62838 L p .596 .411 .601 r
F P
0 g
s
.67847 .62838 m .67659 .61094 L .64143 .62033 L p .596 .411 .601 r
F P
0 g
s
.66961 .57444 m .67362 .59287 L .70628 .58111 L p .589 .454 .666 r
F P
0 g
s
.70628 .58111 m .70136 .56286 L .66961 .57444 L p .589 .454 .666 r
F P
0 g
s
.6365 .4855 m .64458 .50203 L .67065 .49205 L p .636 .595 .792 r
F P
0 g
s
.67978 .50893 m .67065 .49205 L .64458 .50203 L p .628 .567 .768 r
F P
0 g
s
.52954 .68212 m .52956 .66696 L .4909 .66597 L p .7 .439 .526 r
F P
0 g
s
.52956 .66696 m .52954 .68212 L .56805 .68051 L p .669 .414 .526 r
F P
0 g
s
.56805 .68051 m .56816 .66534 L .52956 .66696 L p .669 .414 .526 r
F P
0 g
s
.35588 .56589 m .35117 .58419 L .38431 .59536 L p .802 .627 .665 r
F P
0 g
s
.38151 .61345 m .38431 .59536 L .35117 .58419 L p .807 .61 .635 r
F P
0 g
s
.43599 .45769 m .42747 .47193 L .45149 .47843 L p .719 .707 .838 r
F P
0 g
s
.45149 .47843 m .45788 .46367 L .43599 .45769 L p .719 .707 .838 r
F P
0 g
s
.49099 .68114 m .4909 .66597 L .45263 .66237 L p .729 .463 .525 r
F P
0 g
s
.4909 .66597 m .49099 .68114 L .52954 .68212 L p .7 .439 .526 r
F P
0 g
s
.50611 .45654 m .50407 .47041 L .52774 .47109 L p .686 .706 .863 r
F P
0 g
s
.52774 .47109 m .52745 .45716 L .50611 .45654 L p .686 .706 .863 r
F P
0 g
s
.52745 .45716 m .52774 .47109 L .55136 .46997 L p .681 .702 .863 r
F P
0 g
s
.40477 .46362 m .39469 .47856 L .41935 .48749 L p .744 .705 .815 r
F P
0 g
s
.41935 .48749 m .42747 .47193 L .40477 .46362 L p .744 .705 .815 r
F P
0 g
s
.56816 .66534 m .56805 .68051 L .60605 .67633 L p .638 .388 .525 r
F P
0 g
s
.60605 .67633 m .60627 .6611 L .56816 .66534 L p .638 .388 .525 r
F P
0 g
s
.48503 .45428 m .48068 .46793 L .50407 .47041 L p .691 .711 .863 r
F P
0 g
s
.50407 .47041 m .50611 .45654 L .48503 .45428 L p .691 .711 .863 r
F P
0 g
s
.60416 .47702 m .59724 .46238 L .57464 .46706 L p .67 .664 .836 r
F P
0 g
s
.59724 .46238 m .60416 .47702 L .62788 .47008 L p .661 .66 .838 r
F P
0 g
s
.6365 .4855 m .62788 .47008 L .60416 .47702 L p .656 .63 .812 r
F P
0 g
s
.55136 .46997 m .54875 .45614 L .52745 .45716 L p .681 .702 .863 r
F P
0 g
s
.54875 .45614 m .55136 .46997 L .57464 .46706 L p .675 .698 .864 r
F P
0 g
s
.67362 .59287 m .67659 .61094 L .70992 .59907 L p .576 .422 .635 r
F P
0 g
s
.70992 .59907 m .70628 .58111 L .67362 .59287 L p .576 .422 .635 r
F P
0 g
s
.62788 .47008 m .6365 .4855 L .66076 .47611 L p .644 .625 .816 r
F P
0 g
s
.67065 .49205 m .66076 .47611 L .6365 .4855 L p .636 .595 .792 r
F P
0 g
s
.38151 .61345 m .37974 .63089 L .41572 .63968 L p .786 .565 .601 r
F P
0 g
s
.41519 .65617 m .41572 .63968 L .37974 .63089 L p .787 .54 .564 r
F P
0 g
s
.41572 .63968 m .41519 .65617 L .45263 .66237 L p .76 .517 .566 r
F P
0 g
s
.35023 .4996 m .3409 .51679 L .36863 .52939 L p .795 .689 .748 r
F P
0 g
s
.36863 .52939 m .3765 .51168 L .35023 .4996 L p .795 .689 .748 r
F P
0 g
s
.36173 .54754 m .36863 .52939 L .3409 .51679 L p .806 .678 .723 r
F P
0 g
s
.46449 .45042 m .45788 .46367 L .48068 .46793 L p .696 .716 .864 r
F P
0 g
s
.48068 .46793 m .48503 .45428 L .46449 .45042 L p .696 .716 .864 r
F P
0 g
s
.36057 .48318 m .35023 .4996 L .3765 .51168 L p .783 .7 .772 r
F P
0 g
s
.3765 .51168 m .38523 .49466 L .36057 .48318 L p .783 .7 .772 r
F P
0 g
s
.45282 .67758 m .45263 .66237 L .41519 .65617 L p .757 .486 .523 r
F P
0 g
s
.45263 .66237 m .45282 .67758 L .49099 .68114 L p .729 .463 .525 r
F P
0 g
s
.57464 .46706 m .56973 .45349 L .54875 .45614 L p .675 .698 .864 r
F P
0 g
s
.56973 .45349 m .57464 .46706 L .59724 .46238 L p .67 .695 .865 r
F P
0 g
s
.3409 .51679 m .33271 .53453 L .36173 .54754 L p .806 .678 .723 r
F P
0 g
s
.35588 .56589 m .36173 .54754 L .33271 .53453 L p .816 .666 .697 r
F P
0 g
s
.64287 .63778 m .64344 .65428 L .67921 .64493 L p .582 .374 .563 r
F P
0 g
s
.67921 .64493 m .67847 .62838 L .64287 .63778 L p .582 .374 .563 r
F P
0 g
s
.35117 .58419 m .34769 .60218 L .38151 .61345 L p .807 .61 .635 r
F P
0 g
s
.37974 .63089 m .38151 .61345 L .34769 .60218 L p .812 .589 .601 r
F P
0 g
s
.60627 .6611 m .60605 .67633 L .64312 .6696 L p .603 .36 .522 r
F P
0 g
s
.64312 .6696 m .64344 .65428 L .60627 .6611 L p .603 .36 .522 r
F P
0 g
s
.37178 .46777 m .36057 .48318 L .38523 .49466 L p .769 .709 .796 r
F P
0 g
s
.38523 .49466 m .39469 .47856 L .37178 .46777 L p .769 .709 .796 r
F P
0 g
s
.67978 .50893 m .68801 .52653 L .71519 .51342 L p .597 .529 .749 r
F P
0 g
s
.68801 .52653 m .69524 .54458 L .72369 .53104 L p .585 .499 .724 r
F P
0 g
s
.72369 .53104 m .71519 .51342 L .68801 .52653 L p .585 .499 .724 r
F P
0 g
s
.41532 .45005 m .40477 .46362 L .42747 .47193 L p .726 .716 .841 r
F P
0 g
s
.42747 .47193 m .43599 .45769 L .41532 .45005 L p .726 .716 .841 r
F P
0 g
s
.67065 .49205 m .67978 .50893 L .70552 .49636 L p .608 .559 .774 r
F P
0 g
s
.71519 .51342 m .70552 .49636 L .67978 .50893 L p .597 .529 .749 r
F P
0 g
s
.33271 .53453 m .32576 .55256 L .35588 .56589 L p .816 .666 .697 r
F P
0 g
s
.35117 .58419 m .35588 .56589 L .32576 .55256 L p .824 .651 .668 r
F P
0 g
s
.69524 .54458 m .70136 .56286 L .73089 .54898 L p .571 .468 .698 r
F P
0 g
s
.73089 .54898 m .72369 .53104 L .69524 .54458 L p .571 .468 .698 r
F P
0 g
s
.44479 .44499 m .43599 .45769 L .45788 .46367 L p .7 .721 .866 r
F P
0 g
s
.45788 .46367 m .46449 .45042 L .44479 .44499 L p .7 .721 .866 r
F P
0 g
s
.67659 .61094 m .67847 .62838 L .71223 .61649 L p .561 .386 .601 r
F P
0 g
s
.71223 .61649 m .70992 .59907 L .67659 .61094 L p .561 .386 .601 r
F P
0 g
s
.62788 .47008 m .61886 .45599 L .59724 .46238 L p .661 .66 .838 r
F P
0 g
s
.61886 .45599 m .62788 .47008 L .65022 .46134 L p .651 .656 .842 r
F P
0 g
s
.66076 .47611 m .65022 .46134 L .62788 .47008 L p .644 .625 .816 r
F P
0 g
s
.66076 .47611 m .67065 .49205 L .6948 .48011 L p .62 .589 .797 r
F P
0 g
s
.70552 .49636 m .6948 .48011 L .67065 .49205 L p .608 .559 .774 r
F P
0 g
s
.52949 .69576 m .52954 .68212 L .49099 .68114 L p .69 .398 .475 r
F P
0 g
s
.52954 .68212 m .52949 .69576 L .56761 .69418 L p .657 .372 .475 r
F P
0 g
s
.56761 .69418 m .56805 .68051 L .52954 .68212 L p .657 .372 .475 r
F P
0 g
s
.59724 .46238 m .59009 .44924 L .56973 .45349 L p .67 .695 .865 r
F P
0 g
s
.59009 .44924 m .59724 .46238 L .61886 .45599 L p .664 .692 .866 r
F P
0 g
s
.38369 .45359 m .37178 .46777 L .39469 .47856 L p .752 .718 .82 r
F P
0 g
s
.39469 .47856 m .40477 .46362 L .38369 .45359 L p .752 .718 .82 r
F P
0 g
s
.49133 .6948 m .49099 .68114 L .45282 .67758 L p .721 .423 .474 r
F P
0 g
s
.49099 .68114 m .49133 .6948 L .52949 .69576 L p .69 .398 .475 r
F P
0 g
s
.50819 .44436 m .50611 .45654 L .52745 .45716 L p .67 .732 .896 r
F P
0 g
s
.52745 .45716 m .52716 .44491 L .50819 .44436 L p .67 .732 .896 r
F P
0 g
s
.52716 .44491 m .52745 .45716 L .54875 .45614 L p .669 .731 .896 r
F P
0 g
s
.70136 .56286 m .70628 .58111 L .73669 .56699 L p .557 .435 .669 r
F P
0 g
s
.73669 .56699 m .73089 .54898 L .70136 .56286 L p .557 .435 .669 r
F P
0 g
s
.56805 .68051 m .56761 .69418 L .60523 .69008 L p .622 .343 .473 r
F P
0 g
s
.60523 .69008 m .60605 .67633 L .56805 .68051 L p .622 .343 .473 r
F P
0 g
s
.48946 .44234 m .48503 .45428 L .50611 .45654 L p .672 .733 .896 r
F P
0 g
s
.50611 .45654 m .50819 .44436 L .48946 .44234 L p .672 .733 .896 r
F P
0 g
s
.37974 .63089 m .37903 .64743 L .41519 .65617 L p .787 .54 .564 r
F P
0 g
s
.41548 .67146 m .41519 .65617 L .37903 .64743 L p .786 .51 .519 r
F P
0 g
s
.41519 .65617 m .41548 .67146 L .45282 .67758 L p .757 .486 .523 r
F P
0 g
s
.54875 .45614 m .54609 .444 L .52716 .44491 L p .669 .731 .896 r
F P
0 g
s
.54609 .444 m .54875 .45614 L .56973 .45349 L p .668 .73 .896 r
F P
0 g
s
.32576 .55256 m .32017 .57063 L .35117 .58419 L p .824 .651 .668 r
F P
0 g
s
.34769 .60218 m .35117 .58419 L .32017 .57063 L p .832 .635 .636 r
F P
0 g
s
.65022 .46134 m .66076 .47611 L .68319 .46488 L p .631 .62 .821 r
F P
0 g
s
.6948 .48011 m .68319 .46488 L .66076 .47611 L p .62 .589 .797 r
F P
0 g
s
.34769 .60218 m .34548 .6196 L .37974 .63089 L p .812 .589 .601 r
F P
0 g
s
.37903 .64743 m .37974 .63089 L .34548 .6196 L p .815 .565 .561 r
F P
0 g
s
.47122 .43889 m .46449 .45042 L .48503 .45428 L p .673 .734 .896 r
F P
0 g
s
.48503 .45428 m .48946 .44234 L .47122 .43889 L p .673 .734 .896 r
F P
0 g
s
.64344 .65428 m .64312 .6696 L .6788 .66036 L p .565 .329 .518 r
F P
0 g
s
.6788 .66036 m .67921 .64493 L .64344 .65428 L p .565 .329 .518 r
F P
0 g
s
.4262 .43806 m .41532 .45005 L .43599 .45769 L p .704 .727 .868 r
F P
0 g
s
.43599 .45769 m .44479 .44499 L .4262 .43806 L p .704 .727 .868 r
F P
0 g
s
.56973 .45349 m .56473 .44163 L .54609 .444 L p .668 .73 .896 r
F P
0 g
s
.56473 .44163 m .56973 .45349 L .59009 .44924 L p .667 .73 .897 r
F P
0 g
s
.45355 .6913 m .45282 .67758 L .41548 .67146 L p .751 .448 .469 r
F P
0 g
s
.45282 .67758 m .45355 .6913 L .49133 .6948 L p .721 .423 .474 r
F P
0 g
s
.39616 .44083 m .38369 .45359 L .40477 .46362 L p .732 .726 .845 r
F P
0 g
s
.40477 .46362 m .41532 .45005 L .39616 .44083 L p .732 .726 .845 r
F P
0 g
s
.70628 .58111 m .70992 .59907 L .74098 .58482 L p .54 .398 .637 r
F P
0 g
s
.74098 .58482 m .73669 .56699 L .70628 .58111 L p .54 .398 .637 r
F P
0 g
s
.67847 .62838 m .67921 .64493 L .71315 .63311 L p .543 .344 .56 r
F P
0 g
s
.71315 .63311 m .71223 .61649 L .67847 .62838 L p .543 .344 .56 r
F P
0 g
s
.61886 .45599 m .60954 .44345 L .59009 .44924 L p .664 .692 .866 r
F P
0 g
s
.60954 .44345 m .61886 .45599 L .63919 .44795 L p .658 .69 .869 r
F P
0 g
s
.65022 .46134 m .63919 .44795 L .61886 .45599 L p .651 .656 .842 r
F P
0 g
s
.60605 .67633 m .60523 .69008 L .64191 .68347 L p .584 .311 .468 r
F P
0 g
s
.64191 .68347 m .64312 .6696 L .60605 .67633 L p .584 .311 .468 r
F P
0 g
s
.33812 .46984 m .32627 .48554 L .35023 .4996 L p .796 .719 .779 r
F P
0 g
s
.35023 .4996 m .36057 .48318 L .33812 .46984 L p .796 .719 .779 r
F P
0 g
s
.3409 .51679 m .35023 .4996 L .32627 .48554 L p .811 .711 .755 r
F P
0 g
s
.32627 .48554 m .31557 .50212 L .3409 .51679 L p .811 .711 .755 r
F P
0 g
s
.33271 .53453 m .3409 .51679 L .31557 .50212 L p .824 .702 .729 r
F P
0 g
s
.63919 .44795 m .65022 .46134 L .67085 .4509 L p .642 .653 .846 r
F P
0 g
s
.68319 .46488 m .67085 .4509 L .65022 .46134 L p .631 .62 .821 r
F P
0 g
s
.45374 .43403 m .44479 .44499 L .46449 .45042 L p .673 .735 .897 r
F P
0 g
s
.46449 .45042 m .47122 .43889 L .45374 .43403 L p .673 .735 .897 r
F P
0 g
s
.35095 .45523 m .33812 .46984 L .36057 .48318 L p .78 .726 .803 r
F P
0 g
s
.36057 .48318 m .37178 .46777 L .35095 .45523 L p .78 .726 .803 r
F P
0 g
s
.32017 .57063 m .31603 .5885 L .34769 .60218 L p .832 .635 .636 r
F P
0 g
s
.34548 .6196 m .34769 .60218 L .31603 .5885 L p .838 .615 .6 r
F P
0 g
s
.31557 .50212 m .30616 .51935 L .33271 .53453 L p .824 .702 .729 r
F P
0 g
s
.32576 .55256 m .33271 .53453 L .30616 .51935 L p .836 .691 .702 r
F P
0 g
s
.59009 .44924 m .58281 .43784 L .56473 .44163 L p .667 .73 .897 r
F P
0 g
s
.58281 .43784 m .59009 .44924 L .60954 .44345 L p .665 .729 .897 r
F P
0 g
s
.6948 .48011 m .70552 .49636 L .72886 .48184 L p .588 .551 .781 r
F P
0 g
s
.70552 .49636 m .71519 .51342 L .73988 .49826 L p .573 .519 .757 r
F P
0 g
s
.73988 .49826 m .72886 .48184 L .70552 .49636 L p .573 .519 .757 r
F P
0 g
s
.71519 .51342 m .72369 .53104 L .74957 .51536 L p .557 .486 .731 r
F P
0 g
s
.74957 .51536 m .73988 .49826 L .71519 .51342 L p .557 .486 .731 r
F P
0 g
s
.52941 .70765 m .52949 .69576 L .49133 .6948 L p .674 .346 .41 r
F P
0 g
s
.52949 .69576 m .52941 .70765 L .56684 .70611 L p .639 .317 .409 r
F P
0 g
s
.56684 .70611 m .56761 .69418 L .52949 .69576 L p .639 .317 .409 r
F P
0 g
s
.36457 .44193 m .35095 .45523 L .37178 .46777 L p .76 .732 .826 r
F P
0 g
s
.37178 .46777 m .38369 .45359 L .36457 .44193 L p .76 .732 .826 r
F P
0 g
s
.68319 .46488 m .6948 .48011 L .71666 .46633 L p .603 .584 .804 r
F P
0 g
s
.72886 .48184 m .71666 .46633 L .6948 .48011 L p .588 .551 .781 r
F P
0 g
s
.70992 .59907 m .71223 .61649 L .7437 .60222 L p .521 .358 .6 r
F P
0 g
s
.7437 .60222 m .74098 .58482 L .70992 .59907 L p .521 .358 .6 r
F P
0 g
s
.34548 .6196 m .3446 .63621 L .37903 .64743 L p .815 .565 .561 r
F P
0 g
s
.37941 .66283 m .37903 .64743 L .3446 .63621 L p .816 .535 .513 r
F P
0 g
s
.37903 .64743 m .37941 .66283 L .41548 .67146 L p .786 .51 .519 r
F P
0 g
s
.41659 .6853 m .41548 .67146 L .37941 .66283 L p .782 .471 .463 r
F P
0 g
s
.41548 .67146 m .41659 .6853 L .45355 .6913 L p .751 .448 .469 r
F P
0 g
s
.49192 .70671 m .49133 .6948 L .45355 .6913 L p .708 .372 .407 r
F P
0 g
s
.49133 .6948 m .49192 .70671 L .52941 .70765 L p .674 .346 .41 r
F P
0 g
s
.40901 .4297 m .39616 .44083 L .41532 .45005 L p .707 .733 .871 r
F P
0 g
s
.41532 .45005 m .4262 .43806 L .40901 .4297 L p .707 .733 .871 r
F P
0 g
s
.30616 .51935 m .29819 .537 L .32576 .55256 L p .836 .691 .702 r
F P
0 g
s
.32017 .57063 m .32576 .55256 L .29819 .537 L p .848 .678 .672 r
F P
0 g
s
.51028 .43408 m .50819 .44436 L .52716 .44491 L p .645 .76 .933 r
F P
0 g
s
.52716 .44491 m .52687 .43457 L .51028 .43408 L p .645 .76 .933 r
F P
0 g
s
.52687 .43457 m .52716 .44491 L .54609 .444 L p .649 .764 .933 r
F P
0 g
s
.72369 .53104 m .73089 .54898 L .75778 .5329 L p .54 .451 .703 r
F P
0 g
s
.75778 .5329 m .74957 .51536 L .72369 .53104 L p .54 .451 .703 r
F P
0 g
s
.56761 .69418 m .56684 .70611 L .60379 .70211 L p .6 .284 .406 r
F P
0 g
s
.60379 .70211 m .60523 .69008 L .56761 .69418 L p .6 .284 .406 r
F P
0 g
s
.49391 .43231 m .48946 .44234 L .50819 .44436 L p .641 .757 .932 r
F P
0 g
s
.50819 .44436 m .51028 .43408 L .49391 .43231 L p .641 .757 .932 r
F P
0 g
s
.43727 .42784 m .4262 .43806 L .44479 .44499 L p .674 .737 .897 r
F P
0 g
s
.44479 .44499 m .45374 .43403 L .43727 .42784 L p .674 .737 .897 r
F P
0 g
s
.54609 .444 m .54342 .43377 L .52687 .43457 L p .649 .764 .933 r
F P
0 g
s
.54342 .43377 m .54609 .444 L .56473 .44163 L p .654 .766 .932 r
F P
0 g
s
.64312 .6696 m .64191 .68347 L .67722 .67441 L p .541 .275 .46 r
F P
0 g
s
.67722 .67441 m .6788 .66036 L .64312 .6696 L p .541 .275 .46 r
F P
0 g
s
.67085 .4509 m .68319 .46488 L .70346 .45194 L p .617 .617 .828 r
F P
0 g
s
.71666 .46633 m .70346 .45194 L .68319 .46488 L p .603 .584 .804 r
F P
0 g
s
.63919 .44795 m .62781 .43616 L .60954 .44345 L p .658 .69 .869 r
F P
0 g
s
.62781 .43616 m .63919 .44795 L .65793 .43837 L p .652 .689 .871 r
F P
0 g
s
.67085 .4509 m .65793 .43837 L .63919 .44795 L p .642 .653 .846 r
F P
0 g
s
.67921 .64493 m .6788 .66036 L .71265 .64869 L p .521 .294 .511 r
F P
0 g
s
.71265 .64869 m .71315 .63311 L .67921 .64493 L p .521 .294 .511 r
F P
0 g
s
.60954 .44345 m .60007 .43265 L .58281 .43784 L p .665 .729 .897 r
F P
0 g
s
.60007 .43265 m .60954 .44345 L .62781 .43616 L p .664 .729 .898 r
F P
0 g
s
.47798 .42927 m .47122 .43889 L .48946 .44234 L p .638 .753 .931 r
F P
0 g
s
.48946 .44234 m .49391 .43231 L .47798 .42927 L p .638 .753 .931 r
F P
0 g
s
.37882 .43014 m .36457 .44193 L .38369 .45359 L p .738 .736 .85 r
F P
0 g
s
.38369 .45359 m .39616 .44083 L .37882 .43014 L p .738 .736 .85 r
F P
0 g
s
.31603 .5885 m .31341 .6059 L .34548 .6196 L p .838 .615 .6 r
F P
0 g
s
.3446 .63621 m .34548 .6196 L .31341 .6059 L p .843 .591 .557 r
F P
0 g
s
.56473 .44163 m .55971 .43169 L .54342 .43377 L p .654 .766 .932 r
F P
0 g
s
.55971 .43169 m .56473 .44163 L .58281 .43784 L p .658 .769 .931 r
F P
0 g
s
.73089 .54898 m .73669 .56699 L .7644 .55063 L p .521 .414 .673 r
F P
0 g
s
.7644 .55063 m .75778 .5329 L .73089 .54898 L p .521 .414 .673 r
F P
0 g
s
.45482 .70331 m .45355 .6913 L .41659 .6853 L p .74 .397 .4 r
F P
0 g
s
.45355 .6913 m .45482 .70331 L .49192 .70671 L p .708 .372 .407 r
F P
0 g
s
.29819 .537 m .29176 .5548 L .32017 .57063 L p .848 .678 .672 r
F P
0 g
s
.31603 .5885 m .32017 .57063 L .29176 .5548 L p .858 .663 .638 r
F P
0 g
s
.60523 .69008 m .60379 .70211 L .63981 .69568 L p .558 .247 .398 r
F P
0 g
s
.63981 .69568 m .64191 .68347 L .60523 .69008 L p .558 .247 .398 r
F P
0 g
s
.65793 .43837 m .67085 .4509 L .68944 .43887 L p .632 .651 .851 r
F P
0 g
s
.70346 .45194 m .68944 .43887 L .67085 .4509 L p .617 .617 .828 r
F P
0 g
s
.46272 .42501 m .45374 .43403 L .47122 .43889 L p .635 .749 .93 r
F P
0 g
s
.47122 .43889 m .47798 .42927 L .46272 .42501 L p .635 .749 .93 r
F P
0 g
s
.71223 .61649 m .71315 .63311 L .74478 .61892 L p .498 .31 .556 r
F P
0 g
s
.74478 .61892 m .7437 .60222 L .71223 .61649 L p .498 .31 .556 r
F P
0 g
s
.58281 .43784 m .5755 .42835 L .55971 .43169 L p .658 .769 .931 r
F P
0 g
s
.5755 .42835 m .58281 .43784 L .60007 .43265 L p .663 .771 .93 r
F P
0 g
s
.42206 .42038 m .40901 .4297 L .4262 .43806 L p .675 .738 .898 r
F P
0 g
s
.4262 .43806 m .43727 .42784 L .42206 .42038 L p .675 .738 .898 r
F P
0 g
s
.73669 .56699 m .74098 .58482 L .7693 .56831 L p .5 .372 .638 r
F P
0 g
s
.7693 .56831 m .7644 .55063 L .73669 .56699 L p .5 .372 .638 r
F P
0 g
s
.39348 .42002 m .37882 .43014 L .39616 .44083 L p .71 .739 .874 r
F P
0 g
s
.39616 .44083 m .40901 .4297 L .39348 .42002 L p .71 .739 .874 r
F P
0 g
s
.31823 .45475 m .30501 .46964 L .32627 .48554 L p .809 .74 .787 r
F P
0 g
s
.32627 .48554 m .33812 .46984 L .31823 .45475 L p .809 .74 .787 r
F P
0 g
s
.31557 .50212 m .32627 .48554 L .30501 .46964 L p .826 .734 .763 r
F P
0 g
s
.3446 .63621 m .34508 .65174 L .37941 .66283 L p .816 .535 .513 r
F P
0 g
s
.3809 .67683 m .37941 .66283 L .34508 .65174 L p .813 .495 .452 r
F P
0 g
s
.37941 .66283 m .3809 .67683 L .41659 .6853 L p .782 .471 .463 r
F P
0 g
s
.33254 .44108 m .31823 .45475 L .33812 .46984 L p .79 .744 .811 r
F P
0 g
s
.33812 .46984 m .35095 .45523 L .33254 .44108 L p .79 .744 .811 r
F P
0 g
s
.62781 .43616 m .61625 .42614 L .60007 .43265 L p .664 .729 .898 r
F P
0 g
s
.61625 .42614 m .62781 .43616 L .64463 .42747 L p .663 .728 .898 r
F P
0 g
s
.65793 .43837 m .64463 .42747 L .62781 .43616 L p .652 .689 .871 r
F P
0 g
s
.30501 .46964 m .29304 .48551 L .31557 .50212 L p .826 .734 .763 r
F P
0 g
s
.30616 .51935 m .31557 .50212 L .29304 .48551 L p .843 .728 .737 r
F P
0 g
s
.41853 .69746 m .41659 .6853 L .3809 .67683 L p .772 .42 .389 r
F P
0 g
s
.41659 .6853 m .41853 .69746 L .45482 .70331 L p .74 .397 .4 r
F P
0 g
s
.29176 .5548 m .287 .57252 L .31603 .5885 L p .858 .663 .638 r
F P
0 g
s
.31341 .6059 m .31603 .5885 L .287 .57252 L p .866 .644 .599 r
F P
0 g
s
.44836 .41957 m .43727 .42784 L .45374 .43403 L p .633 .744 .928 r
F P
0 g
s
.45374 .43403 m .46272 .42501 L .44836 .41957 L p .633 .744 .928 r
F P
0 g
s
.52929 .71758 m .52941 .70765 L .49192 .70671 L p .648 .274 .321 r
F P
0 g
s
.52941 .70765 m .52929 .71758 L .56576 .7161 L p .61 .242 .32 r
F P
0 g
s
.56576 .7161 m .56684 .70611 L .52941 .70765 L p .61 .242 .32 r
F P
0 g
s
.64463 .42747 m .65793 .43837 L .67479 .42733 L p .647 .688 .875 r
F P
0 g
s
.68944 .43887 m .67479 .42733 L .65793 .43837 L p .632 .651 .851 r
F P
0 g
s
.34772 .4288 m .33254 .44108 L .35095 .45523 L p .768 .746 .833 r
F P
0 g
s
.35095 .45523 m .36457 .44193 L .34772 .4288 L p .768 .746 .833 r
F P
0 g
s
.31341 .6059 m .31236 .62258 L .3446 .63621 L p .843 .591 .557 r
F P
0 g
s
.34508 .65174 m .3446 .63621 L .31236 .62258 L p .846 .56 .505 r
F P
0 g
s
.6788 .66036 m .67722 .67441 L .7107 .66296 L p .491 .232 .449 r
F P
0 g
s
.7107 .66296 m .71265 .64869 L .6788 .66036 L p .491 .232 .449 r
F P
0 g
s
.49277 .71668 m .49192 .70671 L .45482 .70331 L p .684 .302 .316 r
F P
0 g
s
.49192 .70671 m .49277 .71668 L .52929 .71758 L p .648 .274 .321 r
F P
0 g
s
.60007 .43265 m .59056 .42379 L .5755 .42835 L p .663 .771 .93 r
F P
0 g
s
.59056 .42379 m .60007 .43265 L .61625 .42614 L p .668 .772 .928 r
F P
0 g
s
.29304 .48551 m .28252 .50217 L .30616 .51935 L p .843 .728 .737 r
F P
0 g
s
.29819 .537 m .30616 .51935 L .28252 .50217 L p .858 .719 .708 r
F P
0 g
s
.71666 .46633 m .72886 .48184 L .74941 .46552 L p .566 .544 .79 r
F P
0 g
s
.72886 .48184 m .73988 .49826 L .76166 .48121 L p .547 .509 .765 r
F P
0 g
s
.76166 .48121 m .74941 .46552 L .72886 .48184 L p .547 .509 .765 r
F P
0 g
s
.64191 .68347 m .63981 .69568 L .67447 .68685 L p .508 .204 .385 r
F P
0 g
s
.67447 .68685 m .67722 .67441 L .64191 .68347 L p .508 .204 .385 r
F P
0 g
s
.51235 .4259 m .51028 .43408 L .52687 .43457 L p .602 .789 .97 r
F P
0 g
s
.52687 .43457 m .52658 .42632 L .51235 .4259 L p .602 .789 .97 r
F P
0 g
s
.52658 .42632 m .52687 .43457 L .54342 .43377 L p .613 .798 .97 r
F P
0 g
s
.56684 .70611 m .56576 .7161 L .60175 .71222 L p .566 .205 .314 r
F P
0 g
s
.60175 .71222 m .60379 .70211 L .56684 .70611 L p .566 .205 .314 r
F P
0 g
s
.70346 .45194 m .71666 .46633 L .73587 .45085 L p .585 .579 .813 r
F P
0 g
s
.74941 .46552 m .73587 .45085 L .71666 .46633 L p .566 .544 .79 r
F P
0 g
s
.49831 .42437 m .49391 .43231 L .51028 .43408 L p .592 .779 .969 r
F P
0 g
s
.51028 .43408 m .51235 .4259 L .49831 .42437 L p .592 .779 .969 r
F P
0 g
s
.54342 .43377 m .54078 .42563 L .52658 .42632 L p .613 .798 .97 r
F P
0 g
s
.54078 .42563 m .54342 .43377 L .55971 .43169 L p .626 .806 .969 r
F P
0 g
s
.73988 .49826 m .74957 .51536 L .77244 .49771 L p .526 .472 .739 r
F P
0 g
s
.77244 .49771 m .76166 .48121 L .73988 .49826 L p .526 .472 .739 r
F P
0 g
s
.68944 .43887 m .70346 .45194 L .72123 .43742 L p .603 .614 .835 r
F P
0 g
s
.73587 .45085 m .72123 .43742 L .70346 .45194 L p .585 .579 .813 r
F P
0 g
s
.36356 .4181 m .34772 .4288 L .36457 .44193 L p .742 .747 .855 r
F P
0 g
s
.36457 .44193 m .37882 .43014 L .36356 .4181 L p .742 .747 .855 r
F P
0 g
s
.74098 .58482 m .7437 .60222 L .77241 .58567 L p .475 .325 .598 r
F P
0 g
s
.77241 .58567 m .7693 .56831 L .74098 .58482 L p .475 .325 .598 r
F P
0 g
s
.48465 .42176 m .47798 .42927 L .49391 .43231 L p .583 .768 .967 r
F P
0 g
s
.49391 .43231 m .49831 .42437 L .48465 .42176 L p .583 .768 .967 r
F P
0 g
s
.71315 .63311 m .71265 .64869 L .74419 .63467 L p .469 .253 .502 r
F P
0 g
s
.74419 .63467 m .74478 .61892 L .71315 .63311 L p .469 .253 .502 r
F P
0 g
s
.55971 .43169 m .55475 .42384 L .54078 .42563 L p .626 .806 .969 r
F P
0 g
s
.55475 .42384 m .55971 .43169 L .5755 .42835 L p .639 .813 .966 r
F P
0 g
s
.40835 .41176 m .39348 .42002 L .40901 .4297 L p .675 .739 .899 r
F P
0 g
s
.40901 .4297 m .42206 .42038 L .40835 .41176 L p .675 .739 .899 r
F P
0 g
s
.45662 .71338 m .45482 .70331 L .41853 .69746 L p .718 .326 .305 r
F P
0 g
s
.45482 .70331 m .45662 .71338 L .49277 .71668 L p .684 .302 .316 r
F P
0 g
s
.28252 .50217 m .27358 .51936 L .29819 .537 L p .858 .719 .708 r
F P
0 g
s
.29176 .5548 m .29819 .537 L .27358 .51936 L p .871 .708 .676 r
F P
0 g
s
.74957 .51536 m .75778 .5329 L .78159 .51478 L p .504 .433 .71 r
F P
0 g
s
.78159 .51478 m .77244 .49771 L .74957 .51536 L p .504 .433 .71 r
F P
0 g
s
.43512 .41303 m .42206 .42038 L .43727 .42784 L p .631 .74 .926 r
F P
0 g
s
.43727 .42784 m .44836 .41957 L .43512 .41303 L p .631 .74 .926 r
F P
0 g
s
.60379 .70211 m .60175 .71222 L .63683 .706 L p .517 .161 .301 r
F P
0 g
s
.63683 .706 m .63981 .69568 L .60379 .70211 L p .517 .161 .301 r
F P
0 g
s
.67479 .42733 m .68944 .43887 L .7057 .4254 L p .622 .65 .857 r
F P
0 g
s
.72123 .43742 m .7057 .4254 L .68944 .43887 L p .603 .614 .835 r
F P
0 g
s
.47159 .41809 m .46272 .42501 L .47798 .42927 L p .577 .757 .964 r
F P
0 g
s
.47798 .42927 m .48465 .42176 L .47159 .41809 L p .577 .757 .964 r
F P
0 g
s
.64463 .42747 m .63112 .41839 L .61625 .42614 L p .663 .728 .898 r
F P
0 g
s
.63112 .41839 m .64463 .42747 L .65972 .41749 L p .661 .728 .899 r
F P
0 g
s
.67479 .42733 m .65972 .41749 L .64463 .42747 L p .647 .688 .875 r
F P
0 g
s
.287 .57252 m .28398 .58989 L .31341 .6059 L p .866 .644 .599 r
F P
0 g
s
.31236 .62258 m .31341 .6059 L .28398 .58989 L p .874 .619 .551 r
F P
0 g
s
.61625 .42614 m .60467 .41808 L .59056 .42379 L p .668 .772 .928 r
F P
0 g
s
.60467 .41808 m .61625 .42614 L .63112 .41839 L p .672 .773 .926 r
F P
0 g
s
.5755 .42835 m .56828 .42096 L .55475 .42384 L p .639 .813 .966 r
F P
0 g
s
.56828 .42096 m .5755 .42835 L .59056 .42379 L p .652 .818 .963 r
F P
0 g
s
.37985 .40914 m .36356 .4181 L .37882 .43014 L p .712 .745 .878 r
F P
0 g
s
.37882 .43014 m .39348 .42002 L .37985 .40914 L p .712 .745 .878 r
F P
0 g
s
.34508 .65174 m .34693 .66596 L .3809 .67683 L p .813 .495 .452 r
F P
0 g
s
.38349 .68921 m .3809 .67683 L .34693 .66596 L p .804 .442 .372 r
F P
0 g
s
.3809 .67683 m .38349 .68921 L .41853 .69746 L p .772 .42 .389 r
F P
0 g
s
.75778 .5329 m .7644 .55063 L .78896 .53219 L p .48 .391 .677 r
F P
0 g
s
.78896 .53219 m .78159 .51478 L .75778 .5329 L p .48 .391 .677 r
F P
0 g
s
.27358 .51936 m .26639 .53685 L .29176 .5548 L p .871 .708 .676 r
F P
0 g
s
.287 .57252 m .29176 .5548 L .26639 .53685 L p .884 .694 .639 r
F P
0 g
s
.31236 .62258 m .31293 .63828 L .34508 .65174 L p .846 .56 .505 r
F P
0 g
s
.34693 .66596 m .34508 .65174 L .31293 .63828 L p .845 .519 .437 r
F P
0 g
s
.45931 .41341 m .44836 .41957 L .46272 .42501 L p .572 .746 .959 r
F P
0 g
s
.46272 .42501 m .47159 .41809 L .45931 .41341 L p .572 .746 .959 r
F P
0 g
s
.65972 .41749 m .67479 .42733 L .68949 .41499 L p .641 .688 .878 r
F P
0 g
s
.7057 .4254 m .68949 .41499 L .67479 .42733 L p .622 .65 .857 r
F P
0 g
s
.7437 .60222 m .74478 .61892 L .77365 .60246 L p .445 .27 .549 r
F P
0 g
s
.77365 .60246 m .77241 .58567 L .7437 .60222 L p .445 .27 .549 r
F P
0 g
s
.42128 .70772 m .41853 .69746 L .38349 .68921 L p .75 .347 .287 r
F P
0 g
s
.41853 .69746 m .42128 .70772 L .45662 .71338 L p .718 .326 .305 r
F P
0 g
s
.67722 .67441 m .67447 .68685 L .70732 .6757 L p .45 .152 .367 r
F P
0 g
s
.70732 .6757 m .7107 .66296 L .67722 .67441 L p .45 .152 .367 r
F P
0 g
s
.59056 .42379 m .58117 .41704 L .56828 .42096 L p .652 .818 .963 r
F P
0 g
s
.58117 .41704 m .59056 .42379 L .60467 .41808 L p .666 .821 .958 r
F P
0 g
s
.52914 .72536 m .52929 .71758 L .49277 .71668 L p .603 .17 .192 r
F P
0 g
s
.52929 .71758 m .52914 .72536 L .56437 .72393 L p .56 .134 .191 r
F P
0 g
s
.56437 .72393 m .56576 .7161 L .52929 .71758 L p .56 .134 .191 r
F P
0 g
s
.42321 .40548 m .40835 .41176 L .42206 .42038 L p .63 .736 .924 r
F P
0 g
s
.42206 .42038 m .43512 .41303 L .42321 .40548 L p .63 .736 .924 r
F P
0 g
s
.31688 .42548 m .30126 .43811 L .31823 .45475 L p .798 .763 .82 r
F P
0 g
s
.31823 .45475 m .33254 .44108 L .31688 .42548 L p .798 .763 .82 r
F P
0 g
s
.30501 .46964 m .31823 .45475 L .30126 .43811 L p .821 .762 .797 r
F P
0 g
s
.63981 .69568 m .63683 .706 L .67057 .69746 L p .46 .108 .282 r
F P
0 g
s
.67057 .69746 m .67447 .68685 L .63981 .69568 L p .46 .108 .282 r
F P
0 g
s
.30126 .43811 m .2868 .45207 L .30501 .46964 L p .821 .762 .797 r
F P
0 g
s
.29304 .48551 m .30501 .46964 L .2868 .45207 L p .841 .76 .773 r
F P
0 g
s
.71265 .64869 m .7107 .66296 L .7419 .64922 L p .431 .181 .433 r
F P
0 g
s
.7419 .64922 m .74419 .63467 L .71265 .64869 L p .431 .181 .433 r
F P
0 g
s
.33343 .41434 m .31688 .42548 L .33254 .44108 L p .774 .761 .841 r
F P
0 g
s
.33254 .44108 m .34772 .4288 L .33343 .41434 L p .774 .761 .841 r
F P
0 g
s
.49386 .72449 m .49277 .71668 L .45662 .71338 L p .641 .199 .185 r
F P
0 g
s
.49277 .71668 m .49386 .72449 L .52914 .72536 L p .603 .17 .192 r
F P
0 g
s
.39635 .40207 m .37985 .40914 L .39348 .42002 L p .676 .741 .9 r
F P
0 g
s
.39348 .42002 m .40835 .41176 L .39635 .40207 L p .676 .741 .9 r
F P
0 g
s
.7644 .55063 m .7693 .56831 L .79443 .54969 L p .452 .343 .64 r
F P
0 g
s
.79443 .54969 m .78896 .53219 L .7644 .55063 L p .452 .343 .64 r
F P
0 g
s
.56576 .7161 m .56437 .72393 L .59912 .72021 L p .51 .091 .181 r
F P
0 g
s
.59912 .72021 m .60175 .71222 L .56576 .7161 L p .51 .091 .181 r
F P
0 g
s
.51437 .41999 m .51235 .4259 L .52658 .42632 L p .522 .808 .998 r
F P
0 g
s
.52658 .42632 m .5263 .42034 L .51437 .41999 L p .522 .808 .998 r
F P
0 g
s
.5263 .42034 m .52658 .42632 L .54078 .42563 L p .544 .826 .998 r
F P
0 g
s
.63112 .41839 m .6176 .41129 L .60467 .41808 L p .672 .773 .926 r
F P
0 g
s
.6176 .41129 m .63112 .41839 L .64443 .4095 L p .676 .773 .923 r
F P
0 g
s
.65972 .41749 m .64443 .4095 L .63112 .41839 L p .661 .728 .899 r
F P
0 g
s
.50259 .4187 m .49831 .42437 L .51235 .4259 L p .504 .79 .997 r
F P
0 g
s
.51235 .4259 m .51437 .41999 L .50259 .4187 L p .504 .79 .997 r
F P
0 g
s
.2868 .45207 m .27371 .46715 L .29304 .48551 L p .841 .76 .773 r
F P
0 g
s
.28252 .50217 m .29304 .48551 L .27371 .46715 L p .861 .756 .746 r
F P
0 g
s
.54078 .42563 m .53821 .41976 L .5263 .42034 L p .544 .826 .998 r
F P
0 g
s
.53821 .41976 m .54078 .42563 L .55475 .42384 L p .569 .841 .996 r
F P
0 g
s
.28398 .58989 m .28278 .60666 L .31236 .62258 L p .874 .619 .551 r
F P
0 g
s
.31293 .63828 m .31236 .62258 L .28278 .60666 L p .878 .588 .492 r
F P
0 g
s
.448 .40779 m .43512 .41303 L .44836 .41957 L p .569 .736 .954 r
F P
0 g
s
.44836 .41957 m .45931 .41341 L .448 .40779 L p .569 .736 .954 r
F P
0 g
s
.35068 .40487 m .33343 .41434 L .34772 .4288 L p .746 .757 .862 r
F P
0 g
s
.34772 .4288 m .36356 .4181 L .35068 .40487 L p .746 .757 .862 r
F P
0 g
s
.26639 .53685 m .26105 .55439 L .287 .57252 L p .884 .694 .639 r
F P
0 g
s
.28398 .58989 m .287 .57252 L .26105 .55439 L p .896 .675 .596 r
F P
0 g
s
.64443 .4095 m .65972 .41749 L .67284 .40633 L p .66 .728 .9 r
F P
0 g
s
.68949 .41499 m .67284 .40633 L .65972 .41749 L p .641 .688 .878 r
F P
0 g
s
.49115 .4165 m .48465 .42176 L .49831 .42437 L p .49 .771 .994 r
F P
0 g
s
.49831 .42437 m .50259 .4187 L .49115 .4165 L p .49 .771 .994 r
F P
0 g
s
.72123 .43742 m .73587 .45085 L .75208 .43386 L p .566 .576 .823 r
F P
0 g
s
.73587 .45085 m .74941 .46552 L .76681 .44757 L p .543 .539 .8 r
F P
0 g
s
.76681 .44757 m .75208 .43386 L .73587 .45085 L p .543 .539 .8 r
F P
0 g
s
.55475 .42384 m .54992 .41825 L .53821 .41976 L p .569 .841 .996 r
F P
0 g
s
.54992 .41825 m .55475 .42384 L .56828 .42096 L p .596 .855 .993 r
F P
0 g
s
.60467 .41808 m .59323 .41213 L .58117 .41704 L p .666 .821 .958 r
F P
0 g
s
.59323 .41213 m .60467 .41808 L .6176 .41129 L p .678 .822 .953 r
F P
0 g
s
.7057 .4254 m .72123 .43742 L .73617 .42149 L p .589 .613 .844 r
F P
0 g
s
.75208 .43386 m .73617 .42149 L .72123 .43742 L p .566 .576 .823 r
F P
0 g
s
.74941 .46552 m .76166 .48121 L .78015 .46244 L p .518 .5 .776 r
F P
0 g
s
.78015 .46244 m .76681 .44757 L .74941 .46552 L p .518 .5 .776 r
F P
0 g
s
.45894 .72132 m .45662 .71338 L .42128 .70772 L p .675 .222 .168 r
F P
0 g
s
.45662 .71338 m .45894 .72132 L .49386 .72449 L p .641 .199 .185 r
F P
0 g
s
.27371 .46715 m .26218 .48314 L .28252 .50217 L p .861 .756 .746 r
F P
0 g
s
.27358 .51936 m .28252 .50217 L .26218 .48314 L p .879 .75 .716 r
F P
0 g
s
.60175 .71222 m .59912 .72021 L .63299 .71423 L p .452 .038 .162 r
F P
0 g
s
.63299 .71423 m .63683 .706 L .60175 .71222 L p .452 .038 .162 r
F P
0 g
s
.48021 .41342 m .47159 .41809 L .48465 .42176 L p .481 .752 .989 r
F P
0 g
s
.48465 .42176 m .49115 .4165 L .48021 .41342 L p .481 .752 .989 r
F P
0 g
s
.68949 .41499 m .7057 .4254 L .71932 .41065 L p .612 .65 .864 r
F P
0 g
s
.73617 .42149 m .71932 .41065 L .7057 .4254 L p .589 .613 .844 r
F P
0 g
s
.74478 .61892 m .74419 .63467 L .77297 .61842 L p .406 .203 .488 r
F P
0 g
s
.77297 .61842 m .77365 .60246 L .74478 .61892 L p .406 .203 .488 r
F P
0 g
s
.76166 .48121 m .77244 .49771 L .7919 .47827 L p .492 .459 .749 r
F P
0 g
s
.7919 .47827 m .78015 .46244 L .76166 .48121 L p .492 .459 .749 r
F P
0 g
s
.36838 .3972 m .35068 .40487 L .36356 .4181 L p .714 .751 .882 r
F P
0 g
s
.36356 .4181 m .37985 .40914 L .36838 .3972 L p .714 .751 .882 r
F P
0 g
s
.56828 .42096 m .56125 .41583 L .54992 .41825 L p .596 .855 .993 r
F P
0 g
s
.56125 .41583 m .56828 .42096 L .58117 .41704 L p .624 .866 .988 r
F P
0 g
s
.34693 .66596 m .35016 .67862 L .38349 .68921 L p .804 .442 .372 r
F P
0 g
s
.38717 .69974 m .38349 .68921 L .35016 .67862 L p .781 .365 .261 r
F P
0 g
s
.38349 .68921 m .38717 .69974 L .42128 .70772 L p .75 .347 .287 r
F P
0 g
s
.7693 .56831 m .77241 .58567 L .79789 .56701 L p .419 .288 .595 r
F P
0 g
s
.79789 .56701 m .79443 .54969 L .7693 .56831 L p .419 .288 .595 r
F P
0 g
s
.31293 .63828 m .31514 .65276 L .34693 .66596 L p .845 .519 .437 r
F P
0 g
s
.35016 .67862 m .34693 .66596 L .31514 .65276 L p .835 .462 .347 r
F P
0 g
s
.41283 .397 m .39635 .40207 L .40835 .41176 L p .63 .732 .921 r
F P
0 g
s
.40835 .41176 m .42321 .40548 L .41283 .397 L p .63 .732 .921 r
F P
0 g
s
.43786 .40131 m .42321 .40548 L .43512 .41303 L p .568 .725 .948 r
F P
0 g
s
.43512 .41303 m .448 .40779 L .43786 .40131 L p .568 .725 .948 r
F P
0 g
s
.67284 .40633 m .68949 .41499 L .70176 .40149 L p .635 .688 .883 r
F P
0 g
s
.71932 .41065 m .70176 .40149 L .68949 .41499 L p .612 .65 .864 r
F P
0 g
s
.46994 .40949 m .45931 .41341 L .47159 .41809 L p .477 .735 .983 r
F P
0 g
s
.47159 .41809 m .48021 .41342 L .46994 .40949 L p .477 .735 .983 r
F P
0 g
s
.26218 .48314 m .25239 .49982 L .27358 .51936 L p .879 .75 .716 r
F P
0 g
s
.26639 .53685 m .27358 .51936 L .25239 .49982 L p .896 .741 .681 r
F P
0 g
s
.77244 .49771 m .78159 .51478 L .80188 .49481 L p .463 .414 .718 r
F P
0 g
s
.80188 .49481 m .7919 .47827 L .77244 .49771 L p .463 .414 .718 r
F P
0 g
s
.64443 .4095 m .62915 .4035 L .6176 .41129 L p .676 .773 .923 r
F P
0 g
s
.62915 .4035 m .64443 .4095 L .65597 .39957 L p .68 .772 .92 r
F P
0 g
s
.67284 .40633 m .65597 .39957 L .64443 .4095 L p .66 .728 .9 r
F P
0 g
s
.67447 .68685 m .67057 .69746 L .70253 .68668 L p .39 .043 .252 r
F P
0 g
s
.70253 .68668 m .70732 .6757 L .67447 .68685 L p .39 .043 .252 r
F P
0 g
s
.58117 .41704 m .57204 .41254 L .56125 .41583 L p .624 .866 .988 r
F P
0 g
s
.57204 .41254 m .58117 .41704 L .59323 .41213 L p .651 .873 .982 r
F P
0 g
s
.6176 .41129 m .60427 .40629 L .59323 .41213 L p .678 .822 .953 r
F P
0 g
s
.60427 .40629 m .6176 .41129 L .62915 .4035 L p .69 .822 .946 r
F P
0 g
s
.26105 .55439 m .25766 .57172 L .28398 .58989 L p .896 .675 .596 r
F P
0 g
s
.28278 .60666 m .28398 .58989 L .25766 .57172 L p .905 .651 .542 r
F P
0 g
s
.42482 .71589 m .42128 .70772 L .38717 .69974 L p .706 .239 .14 r
F P
0 g
s
.42128 .70772 m .42482 .71589 L .45894 .72132 L p .675 .222 .168 r
F P
0 g
s
.7107 .66296 m .70732 .6757 L .73792 .66232 L p .379 .088 .34 r
F P
0 g
s
.73792 .66232 m .7419 .64922 L .7107 .66296 L p .379 .088 .34 r
F P
0 g
s
.38629 .39145 m .36838 .3972 L .37985 .40914 L p .676 .742 .9 r
F P
0 g
s
.37985 .40914 m .39635 .40207 L .38629 .39145 L p .676 .742 .9 r
F P
0 g
s
.28278 .60666 m .28343 .62256 L .31293 .63828 L p .878 .588 .492 r
F P
0 g
s
.31514 .65276 m .31293 .63828 L .28343 .62256 L p .877 .544 .416 r
F P
0 g
s
.63683 .706 m .63299 .71423 L .66555 .70603 L p .382 0 .131 r
F P
0 g
s
.66555 .70603 m .67057 .69746 L .63683 .706 L p .382 0 .131 r
F P
0 g
s
.52895 .73081 m .52914 .72536 L .49386 .72449 L p .516 .012 0 r
F P
0 g
s
.52914 .72536 m .52895 .73081 L .56268 .72945 L p .468 0 0 r
F P
0 g
s
.56268 .72945 m .56437 .72393 L .52914 .72536 L p .468 0 0 r
F P
0 g
s
.65597 .39957 m .67284 .40633 L .68375 .39415 L p .659 .729 .901 r
F P
0 g
s
.70176 .40149 m .68375 .39415 L .67284 .40633 L p .635 .688 .883 r
F P
0 g
s
.46051 .40478 m .448 .40779 L .45931 .41341 L p .477 .718 .976 r
F P
0 g
s
.45931 .41341 m .46994 .40949 L .46051 .40478 L p .477 .718 .976 r
F P
0 g
s
.78159 .51478 m .78896 .53219 L .80993 .51185 L p .431 .365 .682 r
F P
0 g
s
.80993 .51185 m .80188 .49481 L .78159 .51478 L p .431 .365 .682 r
F P
0 g
s
.49518 .72998 m .49386 .72449 L .45894 .72132 L p .556 .042 0 r
F P
0 g
s
.49386 .72449 m .49518 .72998 L .52895 .73081 L p .516 .012 0 r
F P
0 g
s
.59323 .41213 m .58212 .40842 L .57204 .41254 L p .651 .873 .982 r
F P
0 g
s
.58212 .40842 m .59323 .41213 L .60427 .40629 L p .676 .876 .974 r
F P
0 g
s
.56437 .72393 m .56268 .72945 L .59594 .7259 L p .41 0 0 r
F P
0 g
s
.59594 .7259 m .59912 .72021 L .56437 .72393 L p .41 0 0 r
F P
0 g
s
.77241 .58567 m .77365 .60246 L .79927 .58389 L p .378 .222 .539 r
F P
0 g
s
.79927 .58389 m .79789 .56701 L .77241 .58567 L p .378 .222 .539 r
F P
0 g
s
.25239 .49982 m .2445 .51695 L .26639 .53685 L p .896 .741 .681 r
F P
0 g
s
.26105 .55439 m .26639 .53685 L .2445 .51695 L p .912 .728 .64 r
F P
0 g
s
.51629 .41649 m .51437 .41999 L .5263 .42034 L p .369 .787 .977 r
F P
0 g
s
.5263 .42034 m .52603 .41678 L .51629 .41649 L p .369 .787 .977 r
F P
0 g
s
.52603 .41678 m .5263 .42034 L .53821 .41976 L p .406 .816 .977 r
F P
0 g
s
.32197 .39875 m .30426 .40863 L .31688 .42548 L p .779 .777 .851 r
F P
0 g
s
.31688 .42548 m .33343 .41434 L .32197 .39875 L p .779 .777 .851 r
F P
0 g
s
.30126 .43811 m .31688 .42548 L .30426 .40863 L p .806 .782 .831 r
F P
0 g
s
.74419 .63467 m .7419 .64922 L .77035 .63328 L p .356 .118 .409 r
F P
0 g
s
.77035 .63328 m .77297 .61842 L .74419 .63467 L p .356 .118 .409 r
F P
0 g
s
.50669 .41544 m .50259 .4187 L .51437 .41999 L p .342 .759 .978 r
F P
0 g
s
.51437 .41999 m .51629 .41649 L .50669 .41544 L p .342 .759 .978 r
F P
0 g
s
.30426 .40863 m .28754 .42011 L .30126 .43811 L p .806 .782 .831 r
F P
0 g
s
.2868 .45207 m .30126 .43811 L .28754 .42011 L p .831 .786 .809 r
F P
0 g
s
.53821 .41976 m .53575 .41631 L .52603 .41678 L p .406 .816 .977 r
F P
0 g
s
.53575 .41631 m .53821 .41976 L .54992 .41825 L p .451 .845 .978 r
F P
0 g
s
.42903 .39404 m .41283 .397 L .42321 .40548 L p .569 .716 .941 r
F P
0 g
s
.42321 .40548 m .43786 .40131 L .42903 .39404 L p .569 .716 .941 r
F P
0 g
s
.34039 .39061 m .32197 .39875 L .33343 .41434 L p .748 .768 .869 r
F P
0 g
s
.33343 .41434 m .35068 .40487 L .34039 .39061 L p .748 .768 .869 r
F P
0 g
s
.49736 .41365 m .49115 .4165 L .50259 .4187 L p .325 .733 .979 r
F P
0 g
s
.50259 .4187 m .50669 .41544 L .49736 .41365 L p .325 .733 .979 r
F P
0 g
s
.40414 .38772 m .38629 .39145 L .39635 .40207 L p .63 .728 .918 r
F P
0 g
s
.39635 .40207 m .41283 .397 L .40414 .38772 L p .63 .728 .918 r
F P
0 g
s
.54992 .41825 m .5453 .41508 L .53575 .41631 L p .451 .845 .978 r
F P
0 g
s
.5453 .41508 m .54992 .41825 L .56125 .41583 L p .501 .873 .98 r
F P
0 g
s
.28754 .42011 m .27203 .43304 L .2868 .45207 L p .831 .786 .809 r
F P
0 g
s
.27371 .46715 m .2868 .45207 L .27203 .43304 L p .855 .788 .785 r
F P
0 g
s
.62915 .4035 m .61411 .39961 L .60427 .40629 L p .69 .822 .946 r
F P
0 g
s
.61411 .39961 m .62915 .4035 L .63914 .39482 L p .7 .82 .939 r
F P
0 g
s
.65597 .39957 m .63914 .39482 L .62915 .4035 L p .68 .772 .92 r
F P
0 g
s
.46176 .72696 m .45894 .72132 L .42482 .71589 L p .588 .061 0 r
F P
0 g
s
.45894 .72132 m .46176 .72696 L .49518 .72998 L p .556 .042 0 r
F P
0 g
s
.35928 .38435 m .34039 .39061 L .35068 .40487 L p .715 .757 .886 r
F P
0 g
s
.35068 .40487 m .36838 .3972 L .35928 .38435 L p .715 .757 .886 r
F P
0 g
s
.48845 .41113 m .48021 .41342 L .49115 .4165 L p .319 .71 .98 r
F P
0 g
s
.49115 .4165 m .49736 .41365 L .48845 .41113 L p .319 .71 .98 r
F P
0 g
s
.45205 .39934 m .43786 .40131 L .448 .40779 L p .48 .702 .967 r
F P
0 g
s
.448 .40779 m .46051 .40478 L .45205 .39934 L p .48 .702 .967 r
F P
0 g
s
.31514 .65276 m .31897 .66577 L .35016 .67862 L p .835 .462 .347 r
F P
0 g
s
.35473 .6895 m .35016 .67862 L .31897 .66577 L p .809 .379 .222 r
F P
0 g
s
.35016 .67862 m .35473 .6895 L .38717 .69974 L p .781 .365 .261 r
F P
0 g
s
.25766 .57172 m .25631 .58859 L .28278 .60666 L p .905 .651 .542 r
F P
0 g
s
.28343 .62256 m .28278 .60666 L .25631 .58859 L p .911 .617 .474 r
F P
0 g
s
.59912 .72021 m .59594 .7259 L .62834 .72019 L p .34 0 0 r
F P
0 g
s
.62834 .72019 m .63299 .71423 L .59912 .72021 L p .34 0 0 r
F P
0 g
s
.63914 .39482 m .65597 .39957 L .66553 .38875 L p .684 .771 .917 r
F P
0 g
s
.68375 .39415 m .66553 .38875 L .65597 .39957 L p .659 .729 .901 r
F P
0 g
s
.71932 .41065 m .73617 .42149 L .74799 .40437 L p .575 .613 .853 r
F P
0 g
s
.73617 .42149 m .75208 .43386 L .76496 .41556 L p .546 .574 .834 r
F P
0 g
s
.76496 .41556 m .74799 .40437 L .73617 .42149 L p .546 .574 .834 r
F P
0 g
s
.56125 .41583 m .55454 .4131 L .5453 .41508 L p .501 .873 .98 r
F P
0 g
s
.55454 .4131 m .56125 .41583 L .57204 .41254 L p .554 .896 .98 r
F P
0 g
s
.3919 .70822 m .38717 .69974 L .35473 .6895 L p .731 .249 .099 r
F P
0 g
s
.38717 .69974 m .3919 .70822 L .42482 .71589 L p .706 .239 .14 r
F P
0 g
s
.78896 .53219 m .79443 .54969 L .81591 .52913 L p .393 .308 .64 r
F P
0 g
s
.81591 .52913 m .80993 .51185 L .78896 .53219 L p .393 .308 .64 r
F P
0 g
s
.75208 .43386 m .76681 .44757 L .78069 .42822 L p .517 .534 .812 r
F P
0 g
s
.78069 .42822 m .76496 .41556 L .75208 .43386 L p .517 .534 .812 r
F P
0 g
s
.70176 .40149 m .71932 .41065 L .73005 .39481 L p .602 .651 .871 r
F P
0 g
s
.74799 .40437 m .73005 .39481 L .71932 .41065 L p .575 .613 .853 r
F P
0 g
s
.27203 .43304 m .25796 .44723 L .27371 .46715 L p .855 .788 .785 r
F P
0 g
s
.26218 .48314 m .27371 .46715 L .25796 .44723 L p .878 .788 .757 r
F P
0 g
s
.60427 .40629 m .59133 .40352 L .58212 .40842 L p .676 .876 .974 r
F P
0 g
s
.59133 .40352 m .60427 .40629 L .61411 .39961 L p .699 .876 .964 r
F P
0 g
s
.76681 .44757 m .78015 .46244 L .79496 .44219 L p .486 .491 .788 r
F P
0 g
s
.79496 .44219 m .78069 .42822 L .76681 .44757 L p .486 .491 .788 r
F P
0 g
s
.2445 .51695 m .23863 .53429 L .26105 .55439 L p .912 .728 .64 r
F P
0 g
s
.25766 .57172 m .26105 .55439 L .23863 .53429 L p .927 .71 .591 r
F P
0 g
s
.4801 .40792 m .46994 .40949 L .48021 .41342 L p .321 .688 .979 r
F P
0 g
s
.48021 .41342 m .48845 .41113 L .4801 .40792 L p .321 .688 .979 r
F P
0 g
s
.68375 .39415 m .70176 .40149 L .71137 .38702 L p .63 .69 .887 r
F P
0 g
s
.73005 .39481 m .71137 .38702 L .70176 .40149 L p .602 .651 .871 r
F P
0 g
s
.28343 .62256 m .28597 .63735 L .31514 .65276 L p .877 .544 .416 r
F P
0 g
s
.31897 .66577 m .31514 .65276 L .28597 .63735 L p .866 .481 .312 r
F P
0 g
s
.37834 .38004 m .35928 .38435 L .36838 .3972 L p .676 .743 .901 r
F P
0 g
s
.36838 .3972 m .38629 .39145 L .37834 .38004 L p .676 .743 .901 r
F P
0 g
s
.70732 .6757 m .70253 .68668 L .73227 .67374 L p .302 0 .21 r
F P
0 g
s
.73227 .67374 m .73792 .66232 L .70732 .6757 L p .302 0 .21 r
F P
0 g
s
.67057 .69746 m .66555 .70603 L .69637 .69568 L p .296 0 .086 r
F P
0 g
s
.69637 .69568 m .70253 .68668 L .67057 .69746 L p .296 0 .086 r
F P
0 g
s
.57204 .41254 m .56332 .41041 L .55454 .4131 L p .554 .896 .98 r
F P
0 g
s
.56332 .41041 m .57204 .41254 L .58212 .40842 L p .606 .914 .979 r
F P
0 g
s
.77365 .60246 m .77297 .61842 L .79852 .60008 L p .327 .141 .468 r
F P
0 g
s
.79852 .60008 m .79927 .58389 L .77365 .60246 L p .327 .141 .468 r
F P
0 g
s
.42168 .3861 m .40414 .38772 L .41283 .397 L p .571 .707 .934 r
F P
0 g
s
.41283 .397 m .42903 .39404 L .42168 .3861 L p .571 .707 .934 r
F P
0 g
s
.25796 .44723 m .24557 .46249 L .26218 .48314 L p .878 .788 .757 r
F P
0 g
s
.25239 .49982 m .26218 .48314 L .24557 .46249 L p .9 .785 .725 r
F P
0 g
s
.42911 .72178 m .42482 .71589 L .3919 .70822 L p .611 .071 0 r
F P
0 g
s
.42482 .71589 m .42911 .72178 L .46176 .72696 L p .588 .061 0 r
F P
0 g
s
.78015 .46244 m .7919 .47827 L .80755 .45725 L p .452 .445 .76 r
F P
0 g
s
.80755 .45725 m .79496 .44219 L .78015 .46244 L p .452 .445 .76 r
F P
0 g
s
.66553 .38875 m .68375 .39415 L .69224 .38111 L p .658 .729 .902 r
F P
0 g
s
.71137 .38702 m .69224 .38111 L .68375 .39415 L p .63 .69 .887 r
F P
0 g
s
.44472 .39326 m .42903 .39404 L .43786 .40131 L p .487 .688 .956 r
F P
0 g
s
.43786 .40131 m .45205 .39934 L .44472 .39326 L p .487 .688 .956 r
F P
0 g
s
.47243 .40408 m .46051 .40478 L .46994 .40949 L p .332 .67 .976 r
F P
0 g
s
.46994 .40949 m .4801 .40792 L .47243 .40408 L p .332 .67 .976 r
F P
0 g
s
.7419 .64922 m .73792 .66232 L .7658 .64681 L p .288 .007 .301 r
F P
0 g
s
.7658 .64681 m .77035 .63328 L .7419 .64922 L p .288 .007 .301 r
F P
0 g
s
.63914 .39482 m .62258 .39217 L .61411 .39961 L p .7 .82 .939 r
F P
0 g
s
.62258 .39217 m .63914 .39482 L .64738 .38536 L p .709 .817 .932 r
F P
0 g
s
.66553 .38875 m .64738 .38536 L .63914 .39482 L p .684 .771 .917 r
F P
0 g
s
.63299 .71423 m .62834 .72019 L .65947 .71238 L p .254 0 0 r
F P
0 g
s
.65947 .71238 m .66555 .70603 L .63299 .71423 L p .254 0 0 r
F P
0 g
s
.58212 .40842 m .57152 .40705 L .56332 .41041 L p .606 .914 .979 r
F P
0 g
s
.57152 .40705 m .58212 .40842 L .59133 .40352 L p .654 .925 .974 r
F P
0 g
s
.79443 .54969 m .79789 .56701 L .8197 .5464 L p .349 .242 .589 r
F P
0 g
s
.8197 .5464 m .81591 .52913 L .79443 .54969 L p .349 .242 .589 r
F P
0 g
s
.61411 .39961 m .59952 .39792 L .59133 .40352 L p .699 .876 .964 r
F P
0 g
s
.59952 .39792 m .61411 .39961 L .62258 .39217 L p .719 .872 .953 r
F P
0 g
s
.39733 .37778 m .37834 .38004 L .38629 .39145 L p .63 .724 .915 r
F P
0 g
s
.38629 .39145 m .40414 .38772 L .39733 .37778 L p .63 .724 .915 r
F P
0 g
s
.52874 .73378 m .52895 .73081 L .49518 .72998 L p .348 0 0 r
F P
0 g
s
.52895 .73081 m .52874 .73378 L .56071 .73249 L p .297 0 0 r
F P
0 g
s
.56071 .73249 m .56268 .72945 L .52895 .73081 L p .297 0 0 r
F P
0 g
s
.25631 .58859 m .25705 .60472 L .28343 .62256 L p .911 .617 .474 r
F P
0 g
s
.28597 .63735 m .28343 .62256 L .25705 .60472 L p .909 .568 .384 r
F P
0 g
s
.49671 .73299 m .49518 .72998 L .46176 .72696 L p .387 0 0 r
F P
0 g
s
.49518 .72998 m .49671 .73299 L .52874 .73378 L p .348 0 0 r
F P
0 g
s
.7919 .47827 m .80188 .49481 L .81825 .47321 L p .414 .393 .727 r
F P
0 g
s
.81825 .47321 m .80755 .45725 L .7919 .47827 L p .414 .393 .727 r
F P
0 g
s
.24557 .46249 m .23503 .47859 L .25239 .49982 L p .9 .785 .725 r
F P
0 g
s
.2445 .51695 m .25239 .49982 L .23503 .47859 L p .921 .778 .686 r
F P
0 g
s
.56268 .72945 m .56071 .73249 L .59224 .72913 L p .23 0 0 r
F P
0 g
s
.59224 .72913 m .59594 .7259 L .56268 .72945 L p .23 0 0 r
F P
0 g
s
.64738 .38536 m .66553 .38875 L .67293 .37717 L p .687 .769 .914 r
F P
0 g
s
.69224 .38111 m .67293 .37717 L .66553 .38875 L p .658 .729 .902 r
F P
0 g
s
.23863 .53429 m .23492 .55157 L .25766 .57172 L p .927 .71 .591 r
F P
0 g
s
.25631 .58859 m .25766 .57172 L .23492 .55157 L p .938 .685 .528 r
F P
0 g
s
.53344 .41539 m .52578 .41576 L p .52781 .41587 L .158 .697 .822 r
F P
0 g
s
.53575 .41631 m .53344 .41539 L p .52781 .41587 L .158 .697 .822 r
F P
0 g
s
.54096 .41442 m .53344 .41539 L p .53585 .41532 L .228 .747 .833 r
F P
0 g
s
.5453 .41508 m .54096 .41442 L p .53585 .41532 L .228 .747 .833 r
F P
0 g
s
.54824 .41286 m .54096 .41442 L p .54373 .41415 L .31 .801 .852 r
F P
0 g
s
.55454 .4131 m .54824 .41286 L p .54373 .41415 L .31 .801 .852 r
F P
0 g
s
.55516 .41074 m .54824 .41286 L p .55131 .41236 L .402 .856 .876 r
F P
0 g
s
.56332 .41041 m .55516 .41074 L p .55131 .41236 L .402 .856 .876 r
F P
0 g
s
.55516 .41074 m .5616 .40809 L p .55915 .40906 L .289 .771 .678 r
F P
0 g
s
.54824 .41286 m .55516 .41074 L p .55292 .41152 L 0 0 0 r
F P
0 g
s
.54824 .41286 m .55454 .4131 L .56332 .41041 L p .402 .856 .876 r
F P
0 g
s
.53344 .41539 m .53575 .41631 L .5453 .41508 L p .228 .747 .833 r
F P
0 g
s
.54096 .41442 m .5453 .41508 L .55454 .4131 L p .31 .801 .852 r
F P
0 g
s
.5477 .41358 m .54249 .41517 L p .54474 .41438 L 0 0 0 r
F P
0 g
s
.55516 .41074 m .5477 .41358 L p .54474 .41438 L 0 0 0 r
F P
0 g
s
.5477 .41358 m .55516 .41074 L p .55915 .40906 L .289 .771 .678 r
F P
0 g
s
.54249 .41517 m .54824 .41286 L p .55292 .41152 L 0 0 0 r
F P
0 g
s
.55255 .41158 m .5477 .41358 L p .55017 .4126 L .289 .771 .678 r
F P
0 g
s
.5616 .40809 m .55255 .41158 L p .55017 .4126 L .289 .771 .678 r
F P
0 g
s
.55255 .41158 m .5616 .40809 L .56747 .40495 L p .433 .862 .747 r
F P
0 g
s
.55696 .40922 m .55255 .41158 L p .5552 .41041 L .433 .862 .747 r
F P
0 g
s
.56747 .40495 m .55696 .40922 L p .5552 .41041 L .433 .862 .747 r
F P
0 g
s
.56086 .40653 m .55696 .40922 L p .55975 .40783 L .569 .935 .807 r
F P
0 g
s
.57267 .40136 m .56086 .40653 L p .55975 .40783 L .569 .935 .807 r
F P
0 g
s
.56086 .40653 m .56418 .40355 L p .56199 .4052 L .57 .905 .669 r
F P
0 g
s
.55696 .40922 m .56086 .40653 L p .55876 .40801 L 0 0 0 r
F P
0 g
s
.55696 .40922 m .56747 .40495 L .57267 .40136 L p .569 .935 .807 r
F P
0 g
s
.54765 .41586 m .55696 .40922 L p .55876 .40801 L 0 0 0 r
F P
0 g
s
.55255 .41158 m .55696 .40922 L p .55498 .41054 L 0 0 0 r
F P
0 g
s
.54452 .41753 m .55255 .41158 L p .55498 .41054 L 0 0 0 r
F P
0 g
s
.55696 .40922 m .54765 .41586 L .54452 .41753 L p 0 0 0 r
F P
0 g
s
.5504 .41395 m .54765 .41586 L p .54954 .41452 L 0 0 0 r
F P
0 g
s
.56086 .40653 m .5504 .41395 L p .54954 .41452 L 0 0 0 r
F P
0 g
s
.5504 .41395 m .56086 .40653 L p .56199 .4052 L .57 .905 .669 r
F P
0 g
s
.55275 .41184 m .5504 .41395 L p .55238 .41246 L .57 .905 .669 r
F P
0 g
s
.56418 .40355 m .55275 .41184 L p .55238 .41246 L .57 .905 .669 r
F P
0 g
s
.55275 .41184 m .55465 .40957 L p .55313 .41122 L .598 .869 .537 r
F P
0 g
s
.5504 .41395 m .55275 .41184 L p .55128 .41338 L 0 0 0 r
F P
0 g
s
.54151 .42355 m .5504 .41395 L p .55128 .41338 L 0 0 0 r
F P
0 g
s
.54304 .42219 m .54151 .42355 L p .54269 .42233 L 0 0 0 r
F P
0 g
s
.55275 .41184 m .54304 .42219 L p .54269 .42233 L 0 0 0 r
F P
0 g
s
.54427 .42071 m .54304 .42219 L p .54425 .42087 L .598 .869 .537 r
F P
0 g
s
.55465 .40957 m .54427 .42071 L p .54425 .42087 L .598 .869 .537 r
F P
0 g
s
.53972 .42479 m .54765 .41586 L .5504 .41395 L p 0 0 0 r
F P
0 g
s
.5504 .41395 m .54151 .42355 L .53972 .42479 L p 0 0 0 r
F P
0 g
s
.54427 .42071 m .54518 .41915 L p .54428 .42055 L .653 .836 .424 r
F P
0 g
s
.53524 .43444 m .54304 .42219 L p .54339 .42204 L 0 0 0 r
F P
0 g
s
.54304 .42219 m .55275 .41184 L p .55313 .41122 L .598 .869 .537 r
F P
0 g
s
.53593 .4336 m .53524 .43444 L p .53583 .43354 L 0 0 0 r
F P
0 g
s
.54427 .42071 m .53593 .4336 L p .53583 .43354 L 0 0 0 r
F P
0 g
s
.53593 .4336 m .53645 .43272 L p .53604 .43366 L 0 0 0 r
F P
0 g
s
.52983 .44806 m .53593 .4336 L p .53604 .43366 L 0 0 0 r
F P
0 g
s
.53593 .4336 m .54427 .42071 L p .54428 .42055 L .653 .836 .424 r
F P
0 g
s
.54304 .42219 m .54427 .42071 L p .54339 .42204 L 0 0 0 r
F P
0 g
s
.5477 .41358 m .55255 .41158 L p .55073 .41275 L 0 0 0 r
F P
0 g
s
.54108 .41894 m .5477 .41358 L p .55073 .41275 L 0 0 0 r
F P
0 g
s
.54096 .41442 m .54824 .41286 L p .54626 .41347 L 0 0 0 r
F P
0 g
s
.537 .41635 m .54096 .41442 L p .54626 .41347 L 0 0 0 r
F P
0 g
s
.53344 .41539 m .54096 .41442 L p .53926 .41489 L .07 0 0 r
F P
0 g
s
.52578 .41576 m .52603 .41678 L .53575 .41631 L p .158 .697 .822 r
F P
0 g
s
.53132 .41708 m .53344 .41539 L p .53926 .41489 L .07 0 0 r
F P
0 g
s
.52578 .41576 m .53344 .41539 L p .53205 .41574 L .151 0 0 r
F P
0 g
s
.51629 .41649 m .52603 .41678 L p .51972 .41579 L .105 .654 .82 r
F P
0 g
s
.52603 .41678 m .52578 .41576 L .5181 .41553 L p .105 .654 .82 r
F P
0 g
s
.52554 .41736 m .52578 .41576 L p .53205 .41574 L .151 0 0 r
F P
0 g
s
.5181 .41553 m .51761 .4158 L p .51972 .41579 L .105 .654 .82 r
F P
0 g
s
.51761 .4158 m .51629 .41649 L p .51972 .41579 L .105 .654 .82 r
F P
0 g
s
.51053 .41471 m .50669 .41544 L .51629 .41649 L p .07 .62 .829 r
F P
0 g
s
.51629 .41649 m .5181 .41553 L .51053 .41471 L p .07 .62 .829 r
F P
0 g
s
.46558 .39965 m .45205 .39934 L .46051 .40478 L p .349 .653 .969 r
F P
0 g
s
.46051 .40478 m .47243 .40408 L .46558 .39965 L p .349 .653 .969 r
F P
0 g
s
.50318 .41329 m .49736 .41365 L .50669 .41544 L p .053 .595 .847 r
F P
0 g
s
.50669 .41544 m .51053 .41471 L .50318 .41329 L p .053 .595 .847 r
F P
0 g
s
.59133 .40352 m .579 .40306 L .57152 .40705 L p .654 .925 .974 r
F P
0 g
s
.579 .40306 m .59133 .40352 L .59952 .39792 L p .696 .929 .967 r
F P
0 g
s
.33294 .37554 m .3136 .38222 L .32197 .39875 L p .75 .779 .877 r
F P
0 g
s
.32197 .39875 m .34039 .39061 L .33294 .37554 L p .75 .779 .877 r
F P
0 g
s
.30426 .40863 m .32197 .39875 L .3136 .38222 L p .782 .792 .861 r
F P
0 g
s
.31897 .66577 m .32441 .67707 L .35473 .6895 L p .809 .379 .222 r
F P
0 g
s
.36062 .69839 m .35473 .6895 L .32441 .67707 L p .749 .25 .039 r
F P
0 g
s
.35473 .6895 m .36062 .69839 L .3919 .70822 L p .731 .249 .099 r
F P
0 g
s
.3136 .38222 m .29498 .39074 L .30426 .40863 L p .782 .792 .861 r
F P
0 g
s
.28754 .42011 m .30426 .40863 L .29498 .39074 L p .812 .803 .843 r
F P
0 g
s
.43864 .38662 m .42168 .3861 L .42903 .39404 L p .496 .675 .945 r
F P
0 g
s
.42903 .39404 m .44472 .39326 L .43864 .38662 L p .496 .675 .945 r
F P
0 g
s
.46504 .73014 m .46176 .72696 L .42911 .72178 L p .411 0 0 r
F P
0 g
s
.46176 .72696 m .46504 .73014 L .49671 .73299 L p .387 0 0 r
F P
0 g
s
.35273 .37078 m .33294 .37554 L .34039 .39061 L p .715 .763 .891 r
F P
0 g
s
.34039 .39061 m .35928 .38435 L .35273 .37078 L p .715 .763 .891 r
F P
0 g
s
.49617 .4113 m .48845 .41113 L .49736 .41365 L p .054 .578 .87 r
F P
0 g
s
.49736 .41365 m .50318 .41329 L .49617 .4113 L p .054 .578 .87 r
F P
0 g
s
.41594 .37759 m .39733 .37778 L .40414 .38772 L p .575 .699 .926 r
F P
0 g
s
.40414 .38772 m .42168 .3861 L .41594 .37759 L p .575 .699 .926 r
F P
0 g
s
.39763 .71447 m .3919 .70822 L .36062 .69839 L p .623 .068 0 r
F P
0 g
s
.3919 .70822 m .39763 .71447 L .42911 .72178 L p .611 .071 0 r
F P
0 g
s
.29498 .39074 m .27736 .40098 L .28754 .42011 L p .812 .803 .843 r
F P
0 g
s
.27203 .43304 m .28754 .42011 L .27736 .40098 L p .84 .812 .822 r
F P
0 g
s
.77297 .61842 m .77035 .63328 L .7956 .61531 L p .26 .037 .374 r
F P
0 g
s
.7956 .61531 m .79852 .60008 L .77297 .61842 L p .26 .037 .374 r
F P
0 g
s
.59594 .7259 m .59224 .72913 L .62294 .72374 L p .147 0 0 r
F P
0 g
s
.62294 .72374 m .62834 .72019 L .59594 .7259 L p .147 0 0 r
F P
0 g
s
.28597 .63735 m .29038 .65076 L .31897 .66577 L p .866 .481 .312 r
F P
0 g
s
.32441 .67707 m .31897 .66577 L .29038 .65076 L p .832 .386 .166 r
F P
0 g
s
.62258 .39217 m .60656 .39169 L .59952 .39792 L p .719 .872 .953 r
F P
0 g
s
.60656 .39169 m .62258 .39217 L .62955 .38408 L p .735 .866 .942 r
F P
0 g
s
.64738 .38536 m .62955 .38408 L .62258 .39217 L p .709 .817 .932 r
F P
0 g
s
.80188 .49481 m .80993 .51185 L .82688 .48983 L p .371 .334 .687 r
F P
0 g
s
.82688 .48983 m .81825 .47321 L .80188 .49481 L p .371 .334 .687 r
F P
0 g
s
.37268 .36802 m .35273 .37078 L .35928 .38435 L p .676 .744 .902 r
F P
0 g
s
.35928 .38435 m .37834 .38004 L .37268 .36802 L p .676 .744 .902 r
F P
0 g
s
.70253 .68668 m .69637 .69568 L .72502 .68327 L p .186 0 .022 r
F P
0 g
s
.72502 .68327 m .73227 .67374 L .70253 .68668 L p .186 0 .022 r
F P
0 g
s
.79789 .56701 m .79927 .58389 L .82121 .56339 L p .294 .161 .523 r
F P
0 g
s
.82121 .56339 m .8197 .5464 L .79789 .56701 L p .294 .161 .523 r
F P
0 g
s
.62955 .38408 m .64738 .38536 L .65372 .37528 L p .717 .812 .924 r
F P
0 g
s
.67293 .37717 m .65372 .37528 L .64738 .38536 L p .687 .769 .914 r
F P
0 g
s
.71137 .38702 m .73005 .39481 L .73763 .3781 L p .593 .654 .879 r
F P
0 g
s
.73005 .39481 m .74799 .40437 L .75643 .38627 L p .56 .615 .864 r
F P
0 g
s
.75643 .38627 m .73763 .3781 L .73005 .39481 L p .56 .615 .864 r
F P
0 g
s
.4896 .40878 m .4801 .40792 L .48845 .41113 L p .073 .567 .894 r
F P
0 g
s
.48845 .41113 m .49617 .4113 L .4896 .40878 L p .073 .567 .894 r
F P
0 g
s
.45965 .3947 m .44472 .39326 L .45205 .39934 L p .37 .638 .959 r
F P
0 g
s
.45205 .39934 m .46558 .39965 L .45965 .3947 L p .37 .638 .959 r
F P
0 g
s
.23503 .47859 m .22652 .49532 L .2445 .51695 L p .921 .778 .686 r
F P
0 g
s
.23863 .53429 m .2445 .51695 L .22652 .49532 L p .94 .767 .64 r
F P
0 g
s
.66555 .70603 m .65947 .71238 L .68891 .70252 L p .146 0 0 r
F P
0 g
s
.68891 .70252 m .69637 .69568 L .66555 .70603 L p .146 0 0 r
F P
0 g
s
.69224 .38111 m .71137 .38702 L .71811 .37177 L p .625 .692 .892 r
F P
0 g
s
.73763 .3781 m .71811 .37177 L .71137 .38702 L p .593 .654 .879 r
F P
0 g
s
.74799 .40437 m .76496 .41556 L .77422 .39619 L p .526 .574 .846 r
F P
0 g
s
.77422 .39619 m .75643 .38627 L .74799 .40437 L p .526 .574 .846 r
F P
0 g
s
.27736 .40098 m .26101 .41279 L .27203 .43304 L p .84 .812 .822 r
F P
0 g
s
.25796 .44723 m .27203 .43304 L .26101 .41279 L p .868 .819 .798 r
F P
0 g
s
.55516 .41074 m .56332 .41041 L .57152 .40705 L p .496 .904 .899 r
F P
0 g
s
.59952 .39792 m .58564 .39849 L .579 .40306 L p .696 .929 .967 r
F P
0 g
s
.58564 .39849 m .59952 .39792 L .60656 .39169 L p .731 .926 .956 r
F P
0 g
s
.73792 .66232 m .73227 .67374 L .75936 .65876 L p .189 0 .149 r
F P
0 g
s
.75936 .65876 m .7658 .64681 L .73792 .66232 L p .189 0 .149 r
F P
0 g
s
.67293 .37717 m .69224 .38111 L .69814 .3674 L p .657 .729 .903 r
F P
0 g
s
.71811 .37177 m .69814 .3674 L .69224 .38111 L p .625 .692 .892 r
F P
0 g
s
.76496 .41556 m .78069 .42822 L .79075 .40771 L p .489 .53 .826 r
F P
0 g
s
.79075 .40771 m .77422 .39619 L .76496 .41556 L p .489 .53 .826 r
F P
0 g
s
.39251 .36731 m .37268 .36802 L .37834 .38004 L p .631 .721 .912 r
F P
0 g
s
.37834 .38004 m .39733 .37778 L .39251 .36731 L p .631 .721 .912 r
F P
0 g
s
.4341 .72524 m .42911 .72178 L .39763 .71447 L p .42 0 0 r
F P
0 g
s
.42911 .72178 m .4341 .72524 L .46504 .73014 L p .411 0 0 r
F P
0 g
s
.48358 .40575 m .47243 .40408 L .4801 .40792 L p .106 .56 .914 r
F P
0 g
s
.4801 .40792 m .4896 .40878 L .48358 .40575 L p .106 .56 .914 r
F P
0 g
s
.23492 .55157 m .23344 .56854 L .25631 .58859 L p .938 .685 .528 r
F P
0 g
s
.25705 .60472 m .25631 .58859 L .23344 .56854 L p .944 .647 .446 r
F P
0 g
s
.57152 .40705 m .5616 .40809 L .55516 .41074 L p .496 .904 .899 r
F P
0 g
s
.5616 .40809 m .57152 .40705 L .579 .40306 L p .585 .941 .918 r
F P
0 g
s
.25705 .60472 m .25989 .61985 L .28597 .63735 L p .909 .568 .384 r
F P
0 g
s
.29038 .65076 m .28597 .63735 L .25989 .61985 L p .892 .495 .26 r
F P
0 g
s
.26101 .41279 m .24616 .42601 L .25796 .44723 L p .868 .819 .798 r
F P
0 g
s
.24557 .46249 m .25796 .44723 L .24616 .42601 L p .894 .823 .769 r
F P
0 g
s
.43391 .37952 m .41594 .37759 L .42168 .3861 L p .506 .664 .933 r
F P
0 g
s
.42168 .3861 m .43864 .38662 L .43391 .37952 L p .506 .664 .933 r
F P
0 g
s
.62834 .72019 m .62294 .72374 L .6524 .71635 L p .045 0 0 r
F P
0 g
s
.6524 .71635 m .65947 .71238 L .62834 .72019 L p .045 0 0 r
F P
0 g
s
.65372 .37528 m .67293 .37717 L .67802 .36503 L p .69 .767 .911 r
F P
0 g
s
.69814 .3674 m .67802 .36503 L .67293 .37717 L p .657 .729 .903 r
F P
0 g
s
.78069 .42822 m .79496 .44219 L .80576 .42069 L p .45 .482 .801 r
F P
0 g
s
.80576 .42069 m .79075 .40771 L .78069 .42822 L p .45 .482 .801 r
F P
0 g
s
.80993 .51185 m .81591 .52913 L .8333 .50687 L p .321 .266 .639 r
F P
0 g
s
.8333 .50687 m .82688 .48983 L .80993 .51185 L p .321 .266 .639 r
F P
0 g
s
.45474 .38931 m .43864 .38662 L .44472 .39326 L p .393 .626 .946 r
F P
0 g
s
.44472 .39326 m .45965 .3947 L .45474 .38931 L p .393 .626 .946 r
F P
0 g
s
.62955 .38408 m .61233 .38493 L .60656 .39169 L p .735 .866 .942 r
F P
0 g
s
.61233 .38493 m .62955 .38408 L .63488 .37546 L p .748 .857 .93 r
F P
0 g
s
.65372 .37528 m .63488 .37546 L .62955 .38408 L p .717 .812 .924 r
F P
0 g
s
.47821 .40227 m .46558 .39965 L .47243 .40408 L p .15 .555 .927 r
F P
0 g
s
.47243 .40408 m .48358 .40575 L .47821 .40227 L p .15 .555 .927 r
F P
0 g
s
.41192 .36866 m .39251 .36731 L .39733 .37778 L p .58 .692 .918 r
F P
0 g
s
.39733 .37778 m .41594 .37759 L .41192 .36866 L p .58 .692 .918 r
F P
0 g
s
.52849 .73416 m .52874 .73378 L .49671 .73299 L p .066 0 0 r
F P
0 g
s
.52874 .73378 m .52849 .73416 L .55849 .73295 L p .017 0 0 r
F P
0 g
s
.55849 .73295 m .56071 .73249 L .52874 .73378 L p .017 0 0 r
F P
0 g
s
.60656 .39169 m .59132 .39343 L .58564 .39849 L p .731 .926 .956 r
F P
0 g
s
.59132 .39343 m .60656 .39169 L .61233 .38493 L p .759 .917 .943 r
F P
0 g
s
.22652 .49532 m .2202 .51242 L .23863 .53429 L p .94 .767 .64 r
F P
0 g
s
.23492 .55157 m .23863 .53429 L .2202 .51242 L p .957 .75 .581 r
F P
0 g
s
.579 .40306 m .56747 .40495 L .5616 .40809 L p .585 .941 .918 r
F P
0 g
s
.56747 .40495 m .579 .40306 L .58564 .39849 L p .664 .964 .929 r
F P
0 g
s
.79927 .58389 m .79852 .60008 L .82038 .57984 L p .224 .06 .438 r
F P
0 g
s
.82038 .57984 m .82121 .56339 L .79927 .58389 L p .224 .06 .438 r
F P
0 g
s
.49845 .73343 m .49671 .73299 L .46504 .73014 L p .098 0 0 r
F P
0 g
s
.49671 .73299 m .49845 .73343 L .52849 .73416 L p .066 0 0 r
F P
0 g
s
.77035 .63328 m .7658 .64681 L .79053 .62932 L p .169 0 .244 r
F P
0 g
s
.79053 .62932 m .7956 .61531 L .77035 .63328 L p .169 0 .244 r
F P
0 g
s
.56071 .73249 m .55849 .73295 L .58807 .72981 L p 0 0 0 r
F P
0 g
s
.58807 .72981 m .59224 .72913 L .56071 .73249 L p 0 0 0 r
F P
0 g
s
.32441 .67707 m .33139 .68647 L .36062 .69839 L p .749 .25 .039 r
F P
0 g
s
.36774 .7051 m .36062 .69839 L .33139 .68647 L p .619 .052 0 r
F P
0 g
s
.36062 .69839 m .36774 .7051 L .39763 .71447 L p .623 .068 0 r
F P
0 g
s
.24616 .42601 m .23305 .44046 L .24557 .46249 L p .894 .823 .769 r
F P
0 g
s
.23503 .47859 m .24557 .46249 L .23305 .44046 L p .92 .824 .734 r
F P
0 g
s
.63488 .37546 m .65372 .37528 L .65803 .3647 L p .723 .806 .916 r
F P
0 g
s
.67802 .36503 m .65803 .3647 L .65372 .37528 L p .69 .767 .911 r
F P
0 g
s
.79496 .44219 m .80755 .45725 L .81901 .43493 L p .406 .429 .772 r
F P
0 g
s
.81901 .43493 m .80576 .42069 L .79496 .44219 L p .406 .429 .772 r
F P
0 g
s
.51975 .41719 m .5181 .41553 L .52578 .41576 L p .213 0 0 r
F P
0 g
s
.52578 .41576 m .52554 .41736 L .51975 .41719 L p .213 0 0 r
F P
0 g
s
.51404 .41657 m .51053 .41471 L .5181 .41553 L p .255 0 0 r
F P
0 g
s
.5181 .41553 m .51975 .41719 L .51404 .41657 L p .255 0 0 r
F P
0 g
s
.53344 .41539 m .53132 .41708 L .52554 .41736 L p .151 0 0 r
F P
0 g
s
.29038 .65076 m .29663 .66258 L .32441 .67707 L p .832 .386 .166 r
F P
0 g
s
.33139 .68647 m .32441 .67707 L .29663 .66258 L p .753 .238 0 r
F P
0 g
s
.5085 .4155 m .50318 .41329 L .51053 .41471 L p .277 0 0 r
F P
0 g
s
.51053 .41471 m .51404 .41657 L .5085 .4155 L p .277 0 0 r
F P
0 g
s
.54096 .41442 m .537 .41635 L .53132 .41708 L p .07 0 0 r
F P
0 g
s
.47357 .39839 m .45965 .3947 L .46558 .39965 L p .2 .551 .931 r
F P
0 g
s
.46558 .39965 m .47821 .40227 L .47357 .39839 L p .2 .551 .931 r
F P
0 g
s
.3489 .35669 m .3285 .35985 L .33294 .37554 L p .714 .769 .896 r
F P
0 g
s
.33294 .37554 m .35273 .37078 L .3489 .35669 L p .714 .769 .896 r
F P
0 g
s
.3136 .38222 m .33294 .37554 L .3285 .35985 L p .75 .79 .886 r
F P
0 g
s
.4043 .71833 m .39763 .71447 L .36774 .7051 L p .409 0 0 r
F P
0 g
s
.39763 .71447 m .4043 .71833 L .4341 .72524 L p .42 0 0 r
F P
0 g
s
.46873 .73075 m .46504 .73014 L .4341 .72524 L p .114 0 0 r
F P
0 g
s
.46504 .73014 m .46873 .73075 L .49845 .73343 L p .098 0 0 r
F P
0 g
s
.50322 .414 m .49617 .4113 L .50318 .41329 L p .277 0 0 r
F P
0 g
s
.50318 .41329 m .5085 .4155 L .50322 .414 L p .277 0 0 r
F P
0 g
s
.3285 .35985 m .30853 .365 L .3136 .38222 L p .75 .79 .886 r
F P
0 g
s
.29498 .39074 m .3136 .38222 L .30853 .365 L p .783 .809 .873 r
F P
0 g
s
.36944 .35555 m .3489 .35669 L .35273 .37078 L p .675 .745 .903 r
F P
0 g
s
.35273 .37078 m .37268 .36802 L .36944 .35555 L p .675 .745 .903 r
F P
0 g
s
.58564 .39849 m .57267 .40136 L .56747 .40495 L p .664 .964 .929 r
F P
0 g
s
.57267 .40136 m .58564 .39849 L .59132 .39343 L p .728 .971 .931 r
F P
0 g
s
.69637 .69568 m .68891 .70252 L .71625 .69071 L p .012 0 0 r
F P
0 g
s
.71625 .69071 m .72502 .68327 L .69637 .69568 L p .012 0 0 r
F P
0 g
s
.54824 .41286 m .54249 .41517 L .537 .41635 L p 0 0 0 r
F P
0 g
s
.45095 .38355 m .43391 .37952 L .43864 .38662 L p .418 .615 .932 r
F P
0 g
s
.43864 .38662 m .45474 .38931 L .45095 .38355 L p .418 .615 .932 r
F P
0 g
s
.43062 .37207 m .41192 .36866 L .41594 .37759 L p .518 .655 .921 r
F P
0 g
s
.41594 .37759 m .43391 .37952 L .43062 .37207 L p .518 .655 .921 r
F P
0 g
s
.81591 .52913 m .8197 .5464 L .83737 .52408 L p .259 .184 .578 r
F P
0 g
s
.83737 .52408 m .8333 .50687 L .81591 .52913 L p .259 .184 .578 r
F P
0 g
s
.23344 .56854 m .23424 .58492 L .25705 .60472 L p .944 .647 .446 r
F P
0 g
s
.25989 .61985 m .25705 .60472 L .23424 .58492 L p .938 .589 .336 r
F P
0 g
s
.59224 .72913 m .58807 .72981 L .61684 .72475 L p .129 .674 .704 r
F P
0 g
s
.61684 .72475 m .62294 .72374 L .59224 .72913 L p .129 .674 .704 r
F P
0 g
s
.30853 .365 m .28927 .37208 L .29498 .39074 L p .783 .809 .873 r
F P
0 g
s
.27736 .40098 m .29498 .39074 L .28927 .37208 L p .816 .825 .857 r
F P
0 g
s
.49827 .4121 m .4896 .40878 L .49617 .4113 L p 0 .333 .661 r
F P
0 g
s
.49617 .4113 m .50322 .414 L .49827 .4121 L p 0 .333 .661 r
F P
0 g
s
.61233 .38493 m .59596 .38794 L .59132 .39343 L p .759 .917 .943 r
F P
0 g
s
.59596 .38794 m .61233 .38493 L .61671 .37774 L p .779 .903 .928 r
F P
0 g
s
.63488 .37546 m .61671 .37774 L .61233 .38493 L p .748 .857 .93 r
F P
0 g
s
.65947 .71238 m .6524 .71635 L .68024 .70704 L p 0 0 0 r
F P
0 g
s
.68024 .70704 m .68891 .70252 L .65947 .71238 L p 0 0 0 r
F P
0 g
s
.3898 .35647 m .36944 .35555 L .37268 .36802 L p .633 .718 .908 r
F P
0 g
s
.37268 .36802 m .39251 .36731 L .3898 .35647 L p .633 .718 .908 r
F P
0 g
s
.73227 .67374 m .72502 .68327 L .75109 .6689 L p .046 0 0 r
F P
0 g
s
.75109 .6689 m .75936 .65876 L .73227 .67374 L p .046 0 0 r
F P
0 g
s
.61671 .37774 m .63488 .37546 L .63847 .36644 L p .757 .845 .918 r
F P
0 g
s
.65803 .3647 m .63847 .36644 L .63488 .37546 L p .723 .806 .916 r
F P
0 g
s
.80755 .45725 m .81825 .47321 L .83029 .45024 L p .355 .369 .736 r
F P
0 g
s
.83029 .45024 m .81901 .43493 L .80755 .45725 L p .355 .369 .736 r
F P
0 g
s
.69814 .3674 m .71811 .37177 L .72178 .35598 L p .62 .695 .897 r
F P
0 g
s
.71811 .37177 m .73763 .3781 L .74186 .36075 L p .584 .657 .888 r
F P
0 g
s
.74186 .36075 m .72178 .35598 L .71811 .37177 L p .584 .657 .888 r
F P
0 g
s
.25989 .61985 m .26484 .63374 L .29038 .65076 L p .892 .495 .26 r
F P
0 g
s
.29663 .66258 m .29038 .65076 L .26484 .63374 L p .843 .382 .087 r
F P
0 g
s
.67802 .36503 m .69814 .3674 L .70128 .35321 L p .656 .73 .904 r
F P
0 g
s
.72178 .35598 m .70128 .35321 L .69814 .3674 L p .62 .695 .897 r
F P
0 g
s
.23305 .44046 m .22189 .45593 L .23503 .47859 L p .92 .824 .734 r
F P
0 g
s
.22652 .49532 m .23503 .47859 L .22189 .45593 L p .945 .82 .691 r
F P
0 g
s
.2202 .51242 m .2162 .52964 L .23492 .55157 L p .957 .75 .581 r
F P
0 g
s
.23344 .56854 m .23492 .55157 L .2162 .52964 L p .969 .721 .505 r
F P
0 g
s
.46975 .39416 m .45474 .38931 L .45965 .3947 L p .251 .547 .927 r
F P
0 g
s
.45965 .3947 m .47357 .39839 L .46975 .39416 L p .251 .547 .927 r
F P
0 g
s
.73763 .3781 m .75643 .38627 L .76123 .36746 L p .545 .618 .876 r
F P
0 g
s
.76123 .36746 m .74186 .36075 L .73763 .3781 L p .545 .618 .876 r
F P
0 g
s
.49375 .40983 m .48358 .40575 L .4896 .40878 L p 0 .351 .73 r
F P
0 g
s
.4896 .40878 m .49625 .41133 L p .49375 .40983 L 0 .351 .73 r
F P
0 g
s
.48358 .40575 m .49138 .40888 L p .48972 .40721 L 0 .376 .793 r
F P
0 g
s
.49138 .40888 m .49375 .40983 L .48972 .40721 L p 0 .376 .793 r
F P
0 g
s
.4999 .41443 m .49154 .4085 L p .49375 .40983 L .443 0 0 r
F P
0 g
s
.49625 .41133 m .49827 .4121 L .49375 .40983 L p 0 .351 .73 r
F P
0 g
s
.50276 .41628 m .49375 .40983 L .49827 .4121 L p .508 0 0 r
F P
0 g
s
.49375 .40983 m .50113 .41512 L p .4999 .41443 L .443 0 0 r
F P
0 g
s
.50113 .41512 m .50276 .41628 L .4999 .41443 L p .443 0 0 r
F P
0 g
s
.50698 .42253 m .49881 .41383 L p .4999 .41443 L .618 .092 0 r
F P
0 g
s
.49154 .4085 m .48972 .40721 L .49375 .40983 L p .443 0 0 r
F P
0 g
s
.48972 .40721 m .49807 .41313 L p .49745 .41237 L 0 .173 .645 r
F P
0 g
s
.49807 .41313 m .4999 .41443 L .49745 .41237 L p 0 .173 .645 r
F P
0 g
s
.49881 .41383 m .49745 .41237 L .4999 .41443 L p .618 .092 0 r
F P
0 g
s
.50567 .42108 m .49691 .4117 L p .49745 .41237 L 0 0 .503 r
F P
0 g
s
.49691 .4117 m .49544 .41013 L .49745 .41237 L p 0 0 .503 r
F P
0 g
s
.49745 .41237 m .48825 .40574 L p .48972 .40721 L 0 .173 .645 r
F P
0 g
s
.48825 .40574 m .48625 .40429 L .48972 .40721 L p 0 .173 .645 r
F P
0 g
s
.28927 .37208 m .27102 .38098 L .27736 .40098 L p .816 .825 .857 r
F P
0 g
s
.26101 .41279 m .27736 .40098 L .27102 .38098 L p .847 .839 .837 r
F P
0 g
s
.65803 .3647 m .67802 .36503 L .68065 .35248 L p .692 .765 .908 r
F P
0 g
s
.70128 .35321 m .68065 .35248 L .67802 .36503 L p .656 .73 .904 r
F P
0 g
s
.40971 .35943 m .3898 .35647 L .39251 .36731 L p .586 .686 .91 r
F P
0 g
s
.39251 .36731 m .41192 .36866 L .40971 .35943 L p .586 .686 .91 r
F P
0 g
s
.59132 .39343 m .57712 .39739 L .57267 .40136 L p .728 .971 .931 r
F P
0 g
s
.57712 .39739 m .59132 .39343 L .59596 .38794 L p .775 .964 .925 r
F P
0 g
s
.4341 .72524 m .43973 .72615 L .46873 .73075 L p .114 0 0 r
F P
0 g
s
.43973 .72615 m .4341 .72524 L .4043 .71833 L p 0 .471 .732 r
F P
0 g
s
.79852 .60008 m .7956 .61531 L .81719 .59547 L p .132 0 .321 r
F P
0 g
s
.81719 .59547 m .82038 .57984 L .79852 .60008 L p .132 0 .321 r
F P
0 g
s
.75643 .38627 m .77422 .39619 L .7796 .37602 L p .503 .575 .86 r
F P
0 g
s
.7796 .37602 m .76123 .36746 L .75643 .38627 L p .503 .575 .86 r
F P
0 g
s
.44834 .37751 m .43062 .37207 L .43391 .37952 L p .443 .607 .917 r
F P
0 g
s
.43391 .37952 m .45095 .38355 L .44834 .37751 L p .443 .607 .917 r
F P
0 g
s
.48972 .40721 m .47821 .40227 L .48358 .40575 L p 0 .376 .793 r
F P
0 g
s
.62294 .72374 m .61684 .72475 L .64444 .71783 L p .223 .741 .743 r
F P
0 g
s
.64444 .71783 m .6524 .71635 L .62294 .72374 L p .223 .741 .743 r
F P
0 g
s
.63847 .36644 m .65803 .3647 L .6602 .3538 L p .727 .799 .908 r
F P
0 g
s
.68065 .35248 m .6602 .3538 L .65803 .3647 L p .692 .765 .908 r
F P
0 g
s
.7658 .64681 m .75936 .65876 L .78335 .64187 L p .041 0 .062 r
F P
0 g
s
.78335 .64187 m .79053 .62932 L .7658 .64681 L p .041 0 .062 r
F P
0 g
s
.27102 .38098 m .25404 .39159 L .26101 .41279 L p .847 .839 .837 r
F P
0 g
s
.24616 .42601 m .26101 .41279 L .25404 .39159 L p .878 .851 .813 r
F P
0 g
s
.61671 .37774 m .59947 .38211 L .59596 .38794 L p .779 .903 .928 r
F P
0 g
s
.59947 .38211 m .61671 .37774 L .61963 .37022 L p .792 .886 .913 r
F P
0 g
s
.63847 .36644 m .61963 .37022 L .61671 .37774 L p .757 .845 .918 r
F P
0 g
s
.81825 .47321 m .82688 .48983 L .8394 .4664 L p .297 .298 .691 r
F P
0 g
s
.8394 .4664 m .83029 .45024 L .81825 .47321 L p .297 .298 .691 r
F P
0 g
s
.4668 .38964 m .45095 .38355 L .45474 .38931 L p .301 .545 .917 r
F P
0 g
s
.45474 .38931 m .46975 .39416 L .4668 .38964 L p .301 .545 .917 r
F P
0 g
s
.77422 .39619 m .79075 .40771 L .79668 .38633 L p .458 .528 .841 r
F P
0 g
s
.79668 .38633 m .7796 .37602 L .77422 .39619 L p .458 .528 .841 r
F P
0 g
s
.42886 .36439 m .40971 .35943 L .41192 .36866 L p .531 .647 .908 r
F P
0 g
s
.41192 .36866 m .43062 .37207 L .42886 .36439 L p .531 .647 .908 r
F P
0 g
s
.8197 .5464 m .82121 .56339 L .83899 .54118 L p .183 .082 .497 r
F P
0 g
s
.83899 .54118 m .83737 .52408 L .8197 .5464 L p .183 .082 .497 r
F P
0 g
s
.59596 .38794 m .58073 .39308 L .57712 .39739 L p .775 .964 .925 r
F P
0 g
s
.58073 .39308 m .59596 .38794 L .59947 .38211 L p .807 .948 .914 r
F P
0 g
s
.22189 .45593 m .21288 .4722 L .22652 .49532 L p .945 .82 .691 r
F P
0 g
s
.2202 .51242 m .22652 .49532 L .21288 .4722 L p .967 .811 .636 r
F P
0 g
s
.33139 .68647 m .33985 .69375 L .36774 .7051 L p .619 .052 0 r
F P
0 g
s
.37602 .70948 m .36774 .7051 L .33985 .69375 L p .376 0 0 r
F P
0 g
s
.36774 .7051 m .37602 .70948 L .4043 .71833 L p .409 0 0 r
F P
0 g
s
.52823 .73188 m .52849 .73416 L .49845 .73343 L p .248 .739 .918 r
F P
0 g
s
.52849 .73416 m .52823 .73188 L .55605 .73076 L p .284 .768 .919 r
F P
0 g
s
.55605 .73076 m .55849 .73295 L .52849 .73416 L p .284 .768 .919 r
F P
0 g
s
.48625 .40429 m .47357 .39839 L .47821 .40227 L p 0 .4 .84 r
F P
0 g
s
.47821 .40227 m .48972 .40721 L .48625 .40429 L p 0 .4 .84 r
F P
0 g
s
.29663 .66258 m .30466 .67256 L .33139 .68647 L p .753 .238 0 r
F P
0 g
s
.33985 .69375 m .33139 .68647 L .30466 .67256 L p .589 .019 0 r
F P
0 g
s
.61963 .37022 m .63847 .36644 L .64023 .35716 L p .763 .833 .905 r
F P
0 g
s
.6602 .3538 m .64023 .35716 L .63847 .36644 L p .727 .799 .908 r
F P
0 g
s
.23424 .58492 m .23737 .60045 L .25989 .61985 L p .938 .589 .336 r
F P
0 g
s
.26484 .63374 m .25989 .61985 L .23737 .60045 L p .907 .5 .184 r
F P
0 g
s
.50036 .7312 m .49845 .73343 L .46873 .73075 L p .223 .714 .922 r
F P
0 g
s
.49845 .73343 m .50036 .7312 L .52823 .73188 L p .248 .739 .918 r
F P
0 g
s
.56086 .40653 m .57267 .40136 L .57712 .39739 L p .684 .98 .849 r
F P
0 g
s
.55849 .73295 m .55605 .73076 L .58348 .72784 L p .33 .8 .924 r
F P
0 g
s
.58348 .72784 m .58807 .72981 L .55849 .73295 L p .33 .8 .924 r
F P
0 g
s
.52122 .4215 m .51975 .41719 L .52554 .41736 L p .445 0 0 r
F P
0 g
s
.52554 .41736 m .52534 .42162 L .52122 .4215 L p .445 0 0 r
F P
0 g
s
.52534 .42162 m .52554 .41736 L .53132 .41708 L p .386 0 0 r
F P
0 g
s
.2162 .52964 m .2146 .54672 L .23344 .56854 L p .969 .721 .505 r
F P
0 g
s
.23424 .58492 m .23344 .56854 L .2146 .54672 L p .971 .676 .403 r
F P
0 g
s
.51716 .42106 m .51404 .41657 L .51975 .41719 L p .49 0 0 r
F P
0 g
s
.51975 .41719 m .52122 .4215 L .51716 .42106 L p .49 0 0 r
F P
0 g
s
.53132 .41708 m .52945 .42142 L .52534 .42162 L p .386 0 0 r
F P
0 g
s
.52945 .42142 m .53132 .41708 L .537 .41635 L p .313 0 0 r
F P
0 g
s
.79075 .40771 m .80576 .42069 L .81221 .39824 L p .408 .474 .817 r
F P
0 g
s
.81221 .39824 m .79668 .38633 L .79075 .40771 L p .408 .474 .817 r
F P
0 g
s
.51322 .4203 m .5085 .4155 L .51404 .41657 L p .523 0 0 r
F P
0 g
s
.51404 .41657 m .51716 .42106 L .51322 .4203 L p .523 0 0 r
F P
0 g
s
.25404 .39159 m .23862 .40376 L .24616 .42601 L p .878 .851 .813 r
F P
0 g
s
.23305 .44046 m .24616 .42601 L .23862 .40376 L p .908 .861 .782 r
F P
0 g
s
.68891 .70252 m .68024 .70704 L .70607 .69589 L p 0 0 0 r
F P
0 g
s
.70607 .69589 m .71625 .69071 L .68891 .70252 L p 0 0 0 r
F P
0 g
s
.36871 .34284 m .34792 .34229 L .3489 .35669 L p .675 .746 .905 r
F P
0 g
s
.3489 .35669 m .36944 .35555 L .36871 .34284 L p .675 .746 .905 r
F P
0 g
s
.3285 .35985 m .3489 .35669 L .34792 .34229 L p .712 .774 .901 r
F P
0 g
s
.537 .41635 m .53348 .4209 L .52945 .42142 L p .313 0 0 r
F P
0 g
s
.53348 .4209 m .537 .41635 L .54249 .41517 L p .221 0 0 r
F P
0 g
s
.41181 .71968 m .4043 .71833 L .37602 .70948 L p 0 .474 .776 r
F P
0 g
s
.4043 .71833 m .41181 .71968 L .43973 .72615 L p 0 .471 .732 r
F P
0 g
s
.38929 .34544 m .36871 .34284 L .36944 .35555 L p .635 .715 .905 r
F P
0 g
s
.36944 .35555 m .3898 .35647 L .38929 .34544 L p .635 .715 .905 r
F P
0 g
s
.44697 .3713 m .42886 .36439 L .43062 .37207 L p .467 .601 .901 r
F P
0 g
s
.43062 .37207 m .44834 .37751 L .44697 .3713 L p .467 .601 .901 r
F P
0 g
s
.48339 .40112 m .46975 .39416 L .47357 .39839 L p .053 .422 .867 r
F P
0 g
s
.47357 .39839 m .48625 .40429 L .48339 .40112 L p .053 .422 .867 r
F P
0 g
s
.34792 .34229 m .32723 .3438 L .3285 .35985 L p .712 .774 .901 r
F P
0 g
s
.30853 .365 m .3285 .35985 L .32723 .3438 L p .748 .8 .895 r
F P
0 g
s
.50947 .41924 m .50322 .414 L .5085 .4155 L p .54 0 0 r
F P
0 g
s
.5085 .4155 m .51322 .4203 L .50947 .41924 L p .54 0 0 r
F P
0 g
s
.72502 .68327 m .71625 .69071 L .74109 .67704 L p 0 0 0 r
F P
0 g
s
.74109 .67704 m .75109 .6689 L .72502 .68327 L p 0 0 0 r
F P
0 g
s
.4648 .38492 m .44834 .37751 L .45095 .38355 L p .347 .543 .903 r
F P
0 g
s
.45095 .38355 m .4668 .38964 L .4648 .38492 L p .347 .543 .903 r
F P
0 g
s
.4728 .72871 m .46873 .73075 L .43973 .72615 L p .209 .693 .93 r
F P
0 g
s
.46873 .73075 m .4728 .72871 L .50036 .7312 L p .223 .714 .922 r
F P
0 g
s
.54249 .41517 m .53738 .42007 L .53348 .4209 L p .221 0 0 r
F P
0 g
s
.53738 .42007 m .54249 .41517 L .5477 .41358 L p .107 0 0 r
F P
0 g
s
.26484 .63374 m .27184 .64614 L .29663 .66258 L p .843 .382 .087 r
F P
0 g
s
.30466 .67256 m .29663 .66258 L .27184 .64614 L p .733 .208 0 r
F P
0 g
s
.40937 .35004 m .38929 .34544 L .3898 .35647 L p .592 .681 .903 r
F P
0 g
s
.3898 .35647 m .40971 .35943 L .40937 .35004 L p .592 .681 .903 r
F P
0 g
s
.57712 .39739 m .56418 .40355 L .56086 .40653 L p .684 .98 .849 r
F P
0 g
s
.56418 .40355 m .57712 .39739 L .58073 .39308 L p .77 .995 .871 r
F P
0 g
s
.58807 .72981 m .58348 .72784 L .61015 .72314 L p .385 .833 .932 r
F P
0 g
s
.61015 .72314 m .61684 .72475 L .58807 .72981 L p .385 .833 .932 r
F P
0 g
s
.50596 .4179 m .49827 .4121 L .50322 .414 L p .538 0 0 r
F P
0 g
s
.50322 .414 m .50947 .41924 L .50596 .4179 L p .538 0 0 r
F P
0 g
s
.6524 .71635 m .64444 .71783 L .67049 .70911 L p .326 .81 .788 r
F P
0 g
s
.67049 .70911 m .68024 .70704 L .6524 .71635 L p .326 .81 .788 r
F P
0 g
s
.59947 .38211 m .58345 .38852 L .58073 .39308 L p .807 .948 .914 r
F P
0 g
s
.58345 .38852 m .59947 .38211 L .60178 .37602 L p .827 .925 .899 r
F P
0 g
s
.61963 .37022 m .60178 .37602 L .59947 .38211 L p .792 .886 .913 r
F P
0 g
s
.82688 .48983 m .8333 .50687 L .84617 .48317 L p .227 .213 .633 r
F P
0 g
s
.84617 .48317 m .8394 .4664 L .82688 .48983 L p .227 .213 .633 r
F P
0 g
s
.60178 .37602 m .61963 .37022 L .62101 .3625 L p .8 .866 .897 r
F P
0 g
s
.64023 .35716 m .62101 .3625 L .61963 .37022 L p .763 .833 .905 r
F P
0 g
s
.7956 .61531 m .79053 .62932 L .81165 .61003 L p .008 0 .161 r
F P
0 g
s
.81165 .61003 m .81719 .59547 L .7956 .61531 L p .008 0 .161 r
F P
0 g
s
.5477 .41358 m .54108 .41894 L .53738 .42007 L p .107 0 0 r
F P
0 g
s
.32723 .3438 m .30693 .34735 L .30853 .365 L p .748 .8 .895 r
F P
0 g
s
.28927 .37208 m .30853 .365 L .30693 .34735 L p .782 .824 .885 r
F P
0 g
s
.6602 .3538 m .68065 .35248 L .68076 .33974 L p .693 .762 .904 r
F P
0 g
s
.68065 .35248 m .70128 .35321 L .70155 .33877 L p .656 .731 .905 r
F P
0 g
s
.70155 .33877 m .68076 .33974 L .68065 .35248 L p .656 .731 .905 r
F P
0 g
s
.70128 .35321 m .72178 .35598 L .72226 .33987 L p .616 .698 .902 r
F P
0 g
s
.72226 .33987 m .70155 .33877 L .70128 .35321 L p .616 .698 .902 r
F P
0 g
s
.49827 .4121 m .50596 .4179 L .50276 .41628 L p .508 0 0 r
F P
0 g
s
.64023 .35716 m .6602 .3538 L .66017 .34275 L p .73 .791 .901 r
F P
0 g
s
.68076 .33974 m .66017 .34275 L .6602 .3538 L p .693 .762 .904 r
F P
0 g
s
.42866 .3566 m .40937 .35004 L .40971 .35943 L p .545 .642 .897 r
F P
0 g
s
.40971 .35943 m .42886 .36439 L .42866 .3566 L p .545 .642 .897 r
F P
0 g
s
.72178 .35598 m .74186 .36075 L .74259 .34303 L p .575 .662 .897 r
F P
0 g
s
.74259 .34303 m .72226 .33987 L .72178 .35598 L p .575 .662 .897 r
F P
0 g
s
.21288 .4722 m .20619 .48904 L .2202 .51242 L p .967 .811 .636 r
F P
0 g
s
.2162 .52964 m .2202 .51242 L .20619 .48904 L p .985 .792 .563 r
F P
0 g
s
.82121 .56339 m .82038 .57984 L .8381 .55791 L p .084 0 .389 r
F P
0 g
s
.8381 .55791 m .83899 .54118 L .82121 .56339 L p .084 0 .389 r
F P
0 g
s
.55255 .41158 m .54452 .41753 L .54108 .41894 L p 0 0 0 r
F P
0 g
s
.48121 .39774 m .4668 .38964 L .46975 .39416 L p .143 .44 .876 r
F P
0 g
s
.46975 .39416 m .48339 .40112 L .48121 .39774 L p .143 .44 .876 r
F P
0 g
s
.80576 .42069 m .81901 .43493 L .82595 .4116 L p .35 .413 .786 r
F P
0 g
s
.82595 .4116 m .81221 .39824 L .80576 .42069 L p .35 .413 .786 r
F P
0 g
s
.75936 .65876 m .75109 .6689 L .77414 .65272 L p 0 0 0 r
F P
0 g
s
.77414 .65272 m .78335 .64187 L .75936 .65876 L p 0 0 0 r
F P
0 g
s
.23862 .40376 m .22498 .41734 L .23305 .44046 L p .908 .861 .782 r
F P
0 g
s
.22189 .45593 m .23305 .44046 L .22498 .41734 L p .937 .866 .743 r
F P
0 g
s
.58073 .39308 m .56688 .40032 L .56418 .40355 L p .77 .995 .871 r
F P
0 g
s
.56688 .40032 m .58073 .39308 L .58345 .38852 L p .827 .986 .876 r
F P
0 g
s
.30693 .34735 m .28734 .35291 L .28927 .37208 L p .782 .824 .885 r
F P
0 g
s
.27102 .38098 m .28927 .37208 L .28734 .35291 L p .816 .847 .872 r
F P
0 g
s
.44591 .72444 m .43973 .72615 L .41181 .71968 L p .208 .677 .94 r
F P
0 g
s
.43973 .72615 m .44591 .72444 L .4728 .72871 L p .209 .693 .93 r
F P
0 g
s
.62101 .3625 m .64023 .35716 L .6401 .34776 L p .767 .819 .894 r
F P
0 g
s
.66017 .34275 m .6401 .34776 L .64023 .35716 L p .73 .791 .901 r
F P
0 g
s
.46376 .38007 m .44697 .3713 L .44834 .37751 L p .39 .542 .886 r
F P
0 g
s
.44834 .37751 m .4648 .38492 L .46376 .38007 L p .39 .542 .886 r
F P
0 g
s
.74186 .36075 m .76123 .36746 L .76222 .34821 L p .53 .623 .888 r
F P
0 g
s
.76222 .34821 m .74259 .34303 L .74186 .36075 L p .53 .623 .888 r
F P
0 g
s
.44687 .36501 m .42866 .3566 L .42886 .36439 L p .491 .596 .886 r
F P
0 g
s
.42886 .36439 m .44697 .3713 L .44687 .36501 L p .491 .596 .886 r
F P
0 g
s
.61684 .72475 m .61015 .72314 L .63571 .71672 L p .444 .866 .943 r
F P
0 g
s
.63571 .71672 m .64444 .71783 L .61684 .72475 L p .444 .866 .943 r
F P
0 g
s
.60178 .37602 m .58522 .38376 L .58345 .38852 L p .827 .925 .899 r
F P
0 g
s
.58522 .38376 m .60178 .37602 L .60285 .36978 L p .837 .899 .882 r
F P
0 g
s
.62101 .3625 m .60285 .36978 L .60178 .37602 L p .8 .866 .897 r
F P
0 g
s
.23737 .60045 m .24279 .61487 L .26484 .63374 L p .907 .5 .184 r
F P
0 g
s
.27184 .64614 m .26484 .63374 L .24279 .61487 L p .829 .359 0 r
F P
0 g
s
.2146 .54672 m .21547 .56337 L .23424 .58492 L p .971 .676 .403 r
F P
0 g
s
.23737 .60045 m .23424 .58492 L .21547 .56337 L p .953 .602 .264 r
F P
0 g
s
.47973 .39421 m .4648 .38492 L .4668 .38964 L p .224 .455 .871 r
F P
0 g
s
.4668 .38964 m .48121 .39774 L .47973 .39421 L p .224 .455 .871 r
F P
0 g
s
.60285 .36978 m .62101 .3625 L .62082 .3547 L p .803 .846 .883 r
F P
0 g
s
.6401 .34776 m .62082 .3547 L .62101 .3625 L p .767 .819 .894 r
F P
0 g
s
.30466 .67256 m .31436 .68052 L .33985 .69375 L p .589 .019 0 r
F P
0 g
s
.33985 .69375 m .34967 .69876 L .37602 .70948 L p .376 0 0 r
F P
0 g
s
.34967 .69876 m .33985 .69375 L .31436 .68052 L p 0 .254 .636 r
F P
0 g
s
.28734 .35291 m .26873 .36041 L .27102 .38098 L p .816 .847 .872 r
F P
0 g
s
.25404 .39159 m .27102 .38098 L .26873 .36041 L p .85 .867 .854 r
F P
0 g
s
.58345 .38852 m .56889 .3969 L .56688 .40032 L p .827 .986 .876 r
F P
0 g
s
.56889 .3969 m .58345 .38852 L .58522 .38376 L p .86 .962 .869 r
F P
0 g
s
.8333 .50687 m .83737 .52408 L .85047 .5003 L p .14 .108 .557 r
F P
0 g
s
.85047 .5003 m .84617 .48317 L .8333 .50687 L p .14 .108 .557 r
F P
0 g
s
.76123 .36746 m .7796 .37602 L .78087 .35536 L p .48 .578 .876 r
F P
0 g
s
.78087 .35536 m .76222 .34821 L .76123 .36746 L p .48 .578 .876 r
F P
0 g
s
.38534 .71139 m .37602 .70948 L .34967 .69876 L p 0 .483 .822 r
F P
0 g
s
.37602 .70948 m .38534 .71139 L .41181 .71968 L p 0 .474 .776 r
F P
0 g
s
.81901 .43493 m .83029 .45024 L .83765 .42621 L p .283 .34 .745 r
F P
0 g
s
.83765 .42621 m .82595 .4116 L .81901 .43493 L p .283 .34 .745 r
F P
0 g
s
.49544 .41013 m .48339 .40112 L .48625 .40429 L p 0 .233 .732 r
F P
0 g
s
.48625 .40429 m .49745 .41237 L .49544 .41013 L p 0 .233 .732 r
F P
0 g
s
.52794 .72691 m .52823 .73188 L .50036 .7312 L p .461 .809 .998 r
F P
0 g
s
.52823 .73188 m .52794 .72691 L .55343 .72588 L p .482 .825 .998 r
F P
0 g
s
.55343 .72588 m .55605 .73076 L .52823 .73188 L p .482 .825 .998 r
F P
0 g
s
.41095 .34067 m .39102 .33439 L .38929 .34544 L p .599 .677 .895 r
F P
0 g
s
.38929 .34544 m .40937 .35004 L .41095 .34067 L p .599 .677 .895 r
F P
0 g
s
.36871 .34284 m .38929 .34544 L .39102 .33439 L p .638 .713 .902 r
F P
0 g
s
.39102 .33439 m .37056 .33009 L .36871 .34284 L p .638 .713 .902 r
F P
0 g
s
.34792 .34229 m .36871 .34284 L .37056 .33009 L p .674 .747 .906 r
F P
0 g
s
.55275 .41184 m .56418 .40355 L .56688 .40032 L p .721 .976 .749 r
F P
0 g
s
.22498 .41734 m .21336 .43213 L .22189 .45593 L p .937 .866 .743 r
F P
0 g
s
.21288 .4722 m .22189 .45593 L .21336 .43213 L p .964 .866 .692 r
F P
0 g
s
.46373 .37516 m .44687 .36501 L .44697 .3713 L p .429 .542 .87 r
F P
0 g
s
.44697 .3713 m .46376 .38007 L .46373 .37516 L p .429 .542 .87 r
F P
0 g
s
.50241 .72628 m .50036 .7312 L .4728 .72871 L p .445 .792 .998 r
F P
0 g
s
.50036 .7312 m .50241 .72628 L .52794 .72691 L p .461 .809 .998 r
F P
0 g
s
.20619 .48904 m .20194 .50619 L .2162 .52964 L p .985 .792 .563 r
F P
0 g
s
.2146 .54672 m .2162 .52964 L .20194 .50619 L p .993 .756 .466 r
F P
0 g
s
.43005 .34882 m .41095 .34067 L .40937 .35004 L p .558 .637 .885 r
F P
0 g
s
.40937 .35004 m .42866 .3566 L .43005 .34882 L p .558 .637 .885 r
F P
0 g
s
.27184 .64614 m .28083 .65681 L .30466 .67256 L p .733 .208 0 r
F P
0 g
s
.31436 .68052 m .30466 .67256 L .28083 .65681 L p .525 0 0 r
F P
0 g
s
.68024 .70704 m .67049 .70911 L .69462 .69867 L p .433 .874 .833 r
F P
0 g
s
.69462 .69867 m .70607 .69589 L .68024 .70704 L p .433 .874 .833 r
F P
0 g
s
.55605 .73076 m .55343 .72588 L .57855 .72319 L p .507 .841 .998 r
F P
0 g
s
.57855 .72319 m .58348 .72784 L .55605 .73076 L p .507 .841 .998 r
F P
0 g
s
.79053 .62932 m .78335 .64187 L .80381 .62325 L p 0 0 0 r
F P
0 g
s
.80381 .62325 m .81165 .61003 L .79053 .62932 L p 0 0 0 r
F P
0 g
s
.37056 .33009 m .34987 .32782 L .34792 .34229 L p .674 .747 .906 r
F P
0 g
s
.32723 .3438 m .34792 .34229 L .34987 .32782 L p .709 .779 .907 r
F P
0 g
s
.71625 .69071 m .70607 .69589 L .72948 .683 L p .37 .81 .658 r
F P
0 g
s
.72948 .683 m .74109 .67704 L .71625 .69071 L p .37 .81 .658 r
F P
0 g
s
.47898 .39059 m .46376 .38007 L .4648 .38492 L p .295 .466 .86 r
F P
0 g
s
.4648 .38492 m .47973 .39421 L .47898 .39059 L p .295 .466 .86 r
F P
0 g
s
.52247 .42846 m .52122 .4215 L .52534 .42162 L p .57 .103 .107 r
F P
0 g
s
.52534 .42162 m .52516 .42854 L .52247 .42846 L p .57 .103 .107 r
F P
0 g
s
.52516 .42854 m .52534 .42162 L .52945 .42142 L p .517 .06 .105 r
F P
0 g
s
.42005 .71843 m .41181 .71968 L .38534 .71139 L p .216 .664 .95 r
F P
0 g
s
.41181 .71968 m .42005 .71843 L .44591 .72444 L p .208 .677 .94 r
F P
0 g
s
.51982 .42817 m .51716 .42106 L .52122 .4215 L p .614 .136 .096 r
F P
0 g
s
.52122 .4215 m .52247 .42846 L .51982 .42817 L p .614 .136 .096 r
F P
0 g
s
.52945 .42142 m .52785 .42841 L .52516 .42854 L p .517 .06 .105 r
F P
0 g
s
.52785 .42841 m .52945 .42142 L .53348 .4209 L p .456 .006 .091 r
F P
0 g
s
.60285 .36978 m .58601 .37888 L .58522 .38376 L p .837 .899 .882 r
F P
0 g
s
.58601 .37888 m .60285 .36978 L .60263 .36348 L p .84 .871 .866 r
F P
0 g
s
.62082 .3547 m .60263 .36348 L .60285 .36978 L p .803 .846 .883 r
F P
0 g
s
.82038 .57984 m .81719 .59547 L .83467 .57399 L p 0 0 .24 r
F P
0 g
s
.83467 .57399 m .8381 .55791 L .82038 .57984 L p 0 0 .24 r
F P
0 g
s
.51725 .42768 m .51322 .4203 L .51716 .42106 L p .652 .161 .072 r
F P
0 g
s
.51716 .42106 m .51982 .42817 L .51725 .42768 L p .652 .161 .072 r
F P
0 g
s
.6401 .34776 m .66017 .34275 L .65789 .33173 L p .732 .783 .893 r
F P
0 g
s
.66017 .34275 m .68076 .33974 L .67826 .32701 L p .694 .759 .901 r
F P
0 g
s
.67826 .32701 m .65789 .33173 L .66017 .34275 L p .694 .759 .901 r
F P
0 g
s
.53348 .4209 m .53048 .42807 L .52785 .42841 L p .456 .006 .091 r
F P
0 g
s
.53048 .42807 m .53348 .4209 L .53738 .42007 L p .381 0 .064 r
F P
0 g
s
.49391 .40775 m .48121 .39774 L .48339 .40112 L p 0 .287 .787 r
F P
0 g
s
.48339 .40112 m .49544 .41013 L .49391 .40775 L p 0 .287 .787 r
F P
0 g
s
.58522 .38376 m .5702 .39334 L .56889 .3969 L p .86 .962 .869 r
F P
0 g
s
.5702 .39334 m .58522 .38376 L .58601 .37888 L p .874 .929 .856 r
F P
0 g
s
.7796 .37602 m .79668 .38633 L .79824 .36439 L p .424 .527 .858 r
F P
0 g
s
.79824 .36439 m .78087 .35536 L .7796 .37602 L p .424 .527 .858 r
F P
0 g
s
.68076 .33974 m .70155 .33877 L .69889 .32433 L p .655 .732 .906 r
F P
0 g
s
.69889 .32433 m .67826 .32701 L .68076 .33974 L p .655 .732 .906 r
F P
0 g
s
.5148 .42699 m .50947 .41924 L .51322 .4203 L p .683 .177 .032 r
F P
0 g
s
.51322 .4203 m .51725 .42768 L .5148 .42699 L p .683 .177 .032 r
F P
0 g
s
.62082 .3547 m .6401 .34776 L .63806 .33841 L p .768 .805 .883 r
F P
0 g
s
.65789 .33173 m .63806 .33841 L .6401 .34776 L p .732 .783 .893 r
F P
0 g
s
.44806 .35873 m .43005 .34882 L .42866 .3566 L p .513 .594 .872 r
F P
0 g
s
.42866 .3566 m .44687 .36501 L .44806 .35873 L p .513 .594 .872 r
F P
0 g
s
.26873 .36041 m .2514 .36975 L .25404 .39159 L p .85 .867 .854 r
F P
0 g
s
.23862 .40376 m .25404 .39159 L .2514 .36975 L p .883 .886 .829 r
F P
0 g
s
.53738 .42007 m .53303 .42753 L .53048 .42807 L p .381 0 .064 r
F P
0 g
s
.53303 .42753 m .53738 .42007 L .54108 .41894 L p .289 0 .019 r
F P
0 g
s
.56688 .40032 m .55465 .40957 L .55275 .41184 L p .721 .976 .749 r
F P
0 g
s
.55465 .40957 m .56688 .40032 L .56889 .3969 L p .824 .999 .795 r
F P
0 g
s
.47716 .724 m .4728 .72871 L .44591 .72444 L p .433 .775 .997 r
F P
0 g
s
.4728 .72871 m .47716 .724 L .50241 .72628 L p .445 .792 .998 r
F P
0 g
s
.34987 .32782 m .32923 .32764 L .32723 .3438 L p .709 .779 .907 r
F P
0 g
s
.30693 .34735 m .32723 .3438 L .32923 .32764 L p .744 .81 .904 r
F P
0 g
s
.64444 .71783 m .63571 .71672 L .6598 .70863 L p .506 .894 .953 r
F P
0 g
s
.6598 .70863 m .67049 .70911 L .64444 .71783 L p .506 .894 .953 r
F P
0 g
s
.51251 .42611 m .50596 .4179 L .50947 .41924 L p .704 .182 0 r
F P
0 g
s
.50947 .41924 m .5148 .42699 L .51251 .42611 L p .704 .182 0 r
F P
0 g
s
.54108 .41894 m .53544 .42679 L .53303 .42753 L p .289 0 .019 r
F P
0 g
s
.53544 .42679 m .54108 .41894 L .54452 .41753 L p .173 0 0 r
F P
0 g
s
.58348 .72784 m .57855 .72319 L .60296 .71888 L p .535 .856 .997 r
F P
0 g
s
.60296 .71888 m .61015 .72314 L .58348 .72784 L p .535 .856 .997 r
F P
0 g
s
.70155 .33877 m .72226 .33987 L .71946 .32373 L p .613 .702 .908 r
F P
0 g
s
.71946 .32373 m .69889 .32433 L .70155 .33877 L p .613 .702 .908 r
F P
0 g
s
.60263 .36348 m .62082 .3547 L .61905 .34695 L p .803 .825 .869 r
F P
0 g
s
.63806 .33841 m .61905 .34695 L .62082 .3547 L p .768 .805 .883 r
F P
0 g
s
.75109 .6689 m .74109 .67704 L .76301 .66166 L p 0 0 0 r
F P
0 g
s
.76301 .66166 m .77414 .65272 L .75109 .6689 L p 0 0 0 r
F P
0 g
s
.51042 .42507 m .50276 .41628 L .50596 .4179 L p .709 .173 0 r
F P
0 g
s
.50596 .4179 m .51251 .42611 L .51042 .42507 L p .709 .173 0 r
F P
0 g
s
.54452 .41753 m .53768 .42588 L .53544 .42679 L p .173 0 0 r
F P
0 g
s
.53768 .42588 m .54452 .41753 L .54765 .41586 L p .024 0 0 r
F P
0 g
s
.49288 .40526 m .47973 .39421 L .48121 .39774 L p .063 .332 .811 r
F P
0 g
s
.48121 .39774 m .49391 .40775 L .49288 .40526 L p .063 .332 .811 r
F P
0 g
s
.83029 .45024 m .8394 .4664 L .84711 .44187 L p .202 .252 .692 r
F P
0 g
s
.84711 .44187 m .83765 .42621 L .83029 .45024 L p .202 .252 .692 r
F P
0 g
s
.47899 .38692 m .46373 .37516 L .46376 .38007 L p .355 .477 .845 r
F P
0 g
s
.46376 .38007 m .47898 .39059 L .47899 .38692 L p .355 .477 .845 r
F P
0 g
s
.46471 .37027 m .44806 .35873 L .44687 .36501 L p .463 .544 .854 r
F P
0 g
s
.44687 .36501 m .46373 .37516 L .46471 .37027 L p .463 .544 .854 r
F P
0 g
s
.21547 .56337 m .21884 .57934 L .23737 .60045 L p .953 .602 .264 r
F P
0 g
s
.24279 .61487 m .23737 .60045 L .21884 .57934 L p .893 .484 .073 r
F P
0 g
s
.56889 .3969 m .55606 .40715 L .55465 .40957 L p .824 .999 .795 r
F P
0 g
s
.55606 .40715 m .56889 .3969 L .5702 .39334 L p .882 .987 .814 r
F P
0 g
s
.83737 .52408 m .83899 .54118 L .85218 .51752 L p .031 0 .453 r
F P
0 g
s
.85218 .51752 m .85047 .5003 L .83737 .52408 L p .031 0 .453 r
F P
0 g
s
.50857 .42387 m .4999 .41443 L .50276 .41628 L p .686 .145 0 r
F P
0 g
s
.50276 .41628 m .51042 .42507 L .50857 .42387 L p .686 .145 0 r
F P
0 g
s
.32923 .32764 m .30894 .32955 L .30693 .34735 L p .744 .81 .904 r
F P
0 g
s
.28734 .35291 m .30693 .34735 L .30894 .32955 L p .778 .84 .899 r
F P
0 g
s
.58601 .37888 m .57076 .3897 L .5702 .39334 L p .874 .929 .856 r
F P
0 g
s
.57076 .3897 m .58601 .37888 L .5858 .37397 L p .877 .895 .841 r
F P
0 g
s
.60263 .36348 m .5858 .37397 L .58601 .37888 L p .84 .871 .866 r
F P
0 g
s
.54765 .41586 m .53972 .42479 L .53768 .42588 L p .024 0 0 r
F P
0 g
s
.72226 .33987 m .74259 .34303 L .73968 .32524 L p .567 .668 .907 r
F P
0 g
s
.73968 .32524 m .71946 .32373 L .72226 .33987 L p .567 .668 .907 r
F P
0 g
s
.24279 .61487 m .25048 .62792 L .27184 .64614 L p .829 .359 0 r
F P
0 g
s
.28083 .65681 m .27184 .64614 L .25048 .62792 L p .67 .153 0 r
F P
0 g
s
.5858 .37397 m .60263 .36348 L .60113 .35723 L p .838 .844 .85 r
F P
0 g
s
.61905 .34695 m .60113 .35723 L .60263 .36348 L p .803 .825 .869 r
F P
0 g
s
.21336 .43213 m .20397 .44791 L .21288 .4722 L p .964 .866 .692 r
F P
0 g
s
.20619 .48904 m .21288 .4722 L .20397 .44791 L p .987 .856 .624 r
F P
0 g
s
.79668 .38633 m .81221 .39824 L .81406 .37519 L p .36 .467 .834 r
F P
0 g
s
.81406 .37519 m .79824 .36439 L .79668 .38633 L p .36 .467 .834 r
F P
0 g
s
.45255 .72008 m .44591 .72444 L .42005 .71843 L p .427 .76 .996 r
F P
0 g
s
.44591 .72444 m .45255 .72008 L .47716 .724 L p .433 .775 .997 r
F P
0 g
s
.4999 .41443 m .50857 .42387 L .50698 .42253 L p .618 .092 0 r
F P
0 g
s
.49237 .40271 m .47898 .39059 L .47973 .39421 L p .174 .368 .815 r
F P
0 g
s
.47973 .39421 m .49288 .40526 L .49237 .40271 L p .174 .368 .815 r
F P
0 g
s
.2514 .36975 m .23562 .38082 L .23862 .40376 L p .883 .886 .829 r
F P
0 g
s
.22498 .41734 m .23862 .40376 L .23562 .38082 L p .916 .901 .796 r
F P
0 g
s
.43302 .34119 m .41443 .33145 L .41095 .34067 L p .572 .635 .875 r
F P
0 g
s
.41095 .34067 m .43005 .34882 L .43302 .34119 L p .572 .635 .875 r
F P
0 g
s
.39102 .33439 m .41095 .34067 L .41443 .33145 L p .607 .674 .888 r
F P
0 g
s
.61015 .72314 m .60296 .71888 L .62633 .71299 L p .564 .869 .995 r
F P
0 g
s
.62633 .71299 m .63571 .71672 L .61015 .72314 L p .564 .869 .995 r
F P
0 g
s
.20194 .50619 m .20024 .52338 L .2146 .54672 L p .993 .756 .466 r
F P
0 g
s
.21547 .56337 m .2146 .54672 L .20024 .52338 L p .981 .695 .333 r
F P
0 g
s
.5702 .39334 m .55697 .40465 L .55606 .40715 L p .882 .987 .814 r
F P
0 g
s
.55697 .40465 m .5702 .39334 L .57076 .3897 L p .908 .954 .814 r
F P
0 g
s
.41443 .33145 m .395 .32352 L .39102 .33439 L p .607 .674 .888 r
F P
0 g
s
.37056 .33009 m .39102 .33439 L .395 .32352 L p .641 .712 .899 r
F P
0 g
s
.45052 .35259 m .43302 .34119 L .43005 .34882 L p .535 .593 .859 r
F P
0 g
s
.43005 .34882 m .44806 .35873 L .45052 .35259 L p .535 .593 .859 r
F P
0 g
s
.31436 .68052 m .32563 .68628 L .34967 .69876 L p 0 .254 .636 r
F P
0 g
s
.36071 .70136 m .34967 .69876 L .32563 .68628 L p 0 .496 .863 r
F P
0 g
s
.34967 .69876 m .36071 .70136 L .38534 .71139 L p 0 .483 .822 r
F P
0 g
s
.50579 .42126 m .50698 .42253 L .50567 .42108 L p 0 0 .503 r
F P
0 g
s
.51388 .43381 m .50567 .42108 L .50698 .42253 L p .734 .263 0 r
F P
0 g
s
.51332 .43293 m .50557 .42091 L p .50567 .42108 L 0 0 .385 r
F P
0 g
s
.50557 .42091 m .50468 .41953 L .50567 .42108 L p 0 0 .385 r
F P
0 g
s
.49745 .41237 m .50579 .42126 L p .50567 .42108 L 0 0 .503 r
F P
0 g
s
.47975 .38328 m .46471 .37027 L .46373 .37516 L p .406 .486 .829 r
F P
0 g
s
.46373 .37516 m .47899 .38692 L .47975 .38328 L p .406 .486 .829 r
F P
0 g
s
.74259 .34303 m .76222 .34821 L .75925 .32885 L p .515 .629 .902 r
F P
0 g
s
.75925 .32885 m .73968 .32524 L .74259 .34303 L p .515 .629 .902 r
F P
0 g
s
.39557 .71075 m .38534 .71139 L .36071 .70136 L p .234 .654 .959 r
F P
0 g
s
.38534 .71139 m .39557 .71075 L .42005 .71843 L p .216 .664 .95 r
F P
0 g
s
.61905 .34695 m .63806 .33841 L .63411 .32925 L p .767 .791 .873 r
F P
0 g
s
.63806 .33841 m .65789 .33173 L .65336 .32092 L p .732 .774 .887 r
F P
0 g
s
.65336 .32092 m .63411 .32925 L .63806 .33841 L p .732 .774 .887 r
F P
0 g
s
.30894 .32955 m .28933 .33355 L .28734 .35291 L p .778 .84 .899 r
F P
0 g
s
.26873 .36041 m .28734 .35291 L .28933 .33355 L p .813 .868 .888 r
F P
0 g
s
.395 .32352 m .37502 .31751 L .37056 .33009 L p .641 .712 .899 r
F P
0 g
s
.34987 .32782 m .37056 .33009 L .37502 .31751 L p .673 .748 .907 r
F P
0 g
s
.5858 .37397 m .57057 .38603 L .57076 .3897 L p .877 .895 .841 r
F P
0 g
s
.57057 .38603 m .5858 .37397 L .58458 .3691 L p .872 .86 .825 r
F P
0 g
s
.60113 .35723 m .58458 .3691 L .5858 .37397 L p .838 .844 .85 r
F P
0 g
s
.81719 .59547 m .81165 .61003 L .82873 .58915 L p 0 0 .039 r
F P
0 g
s
.82873 .58915 m .83467 .57399 L .81719 .59547 L p 0 0 .039 r
F P
0 g
s
.60113 .35723 m .61905 .34695 L .61569 .33937 L p .8 .805 .856 r
F P
0 g
s
.63411 .32925 m .61569 .33937 L .61905 .34695 L p .767 .791 .873 r
F P
0 g
s
.78335 .64187 m .77414 .65272 L .79375 .6349 L p 0 0 0 r
F P
0 g
s
.79375 .6349 m .80381 .62325 L .78335 .64187 L p 0 0 0 r
F P
0 g
s
.46668 .3655 m .45052 .35259 L .44806 .35873 L p .494 .547 .839 r
F P
0 g
s
.44806 .35873 m .46471 .37027 L .46668 .3655 L p .494 .547 .839 r
F P
0 g
s
.65789 .33173 m .67826 .32701 L .67317 .31451 L p .695 .755 .898 r
F P
0 g
s
.67317 .31451 m .65336 .32092 L .65789 .33173 L p .695 .755 .898 r
F P
0 g
s
.49239 .40013 m .47899 .38692 L .47898 .39059 L p .265 .395 .808 r
F P
0 g
s
.47898 .39059 m .49237 .40271 L .49239 .40013 L p .265 .395 .808 r
F P
0 g
s
.50468 .41953 m .49391 .40775 L .49544 .41013 L p 0 .077 .625 r
F P
0 g
s
.49544 .41013 m .50567 .42108 L .50468 .41953 L p 0 .077 .625 r
F P
0 g
s
.28083 .65681 m .29169 .66555 L .31436 .68052 L p .525 0 0 r
F P
0 g
s
.32563 .68628 m .31436 .68052 L .29169 .66555 L p 0 .299 .723 r
F P
0 g
s
.54427 .42071 m .55465 .40957 L .55606 .40715 L p .774 .96 .649 r
F P
0 g
s
.57076 .3897 m .55735 .40208 L .55697 .40465 L p .908 .954 .814 r
F P
0 g
s
.55735 .40208 m .57076 .3897 L .57057 .38603 L p .913 .914 .805 r
F P
0 g
s
.58458 .3691 m .60113 .35723 L .59836 .35113 L p .831 .817 .835 r
F P
0 g
s
.61569 .33937 m .59836 .35113 L .60113 .35723 L p .8 .805 .856 r
F P
0 g
s
.8394 .4664 m .84617 .48317 L .85415 .45834 L p .102 .143 .619 r
F P
0 g
s
.85415 .45834 m .84711 .44187 L .8394 .4664 L p .102 .143 .619 r
F P
0 g
s
.70607 .69589 m .69462 .69867 L .71645 .68663 L p .536 .925 .872 r
F P
0 g
s
.71645 .68663 m .72948 .683 L .70607 .69589 L p .536 .925 .872 r
F P
0 g
s
.67049 .70911 m .6598 .70863 L .68207 .69896 L p .566 .917 .961 r
F P
0 g
s
.68207 .69896 m .69462 .69867 L .67049 .70911 L p .566 .917 .961 r
F P
0 g
s
.52764 .71927 m .52794 .72691 L .50241 .72628 L p .574 .802 .985 r
F P
0 g
s
.52794 .72691 m .52764 .71927 L .55067 .71834 L p .584 .809 .985 r
F P
0 g
s
.55067 .71834 m .55343 .72588 L .52794 .72691 L p .584 .809 .985 r
F P
0 g
s
.81221 .39824 m .82595 .4116 L .82806 .3876 L p .284 .394 .799 r
F P
0 g
s
.82806 .3876 m .81406 .37519 L .81221 .39824 L p .284 .394 .799 r
F P
0 g
s
.67826 .32701 m .69889 .32433 L .69326 .31011 L p .655 .733 .907 r
F P
0 g
s
.69326 .31011 m .67317 .31451 L .67826 .32701 L p .655 .733 .907 r
F P
0 g
s
.37502 .31751 m .35477 .31353 L .34987 .32782 L p .673 .748 .907 r
F P
0 g
s
.32923 .32764 m .34987 .32782 L .35477 .31353 L p .706 .783 .912 r
F P
0 g
s
.50457 .7187 m .50241 .72628 L .47716 .724 L p .566 .794 .985 r
F P
0 g
s
.50241 .72628 m .50457 .7187 L .52764 .71927 L p .574 .802 .985 r
F P
0 g
s
.50402 .41792 m .49288 .40526 L .49391 .40775 L p 0 .164 .703 r
F P
0 g
s
.49391 .40775 m .50468 .41953 L .50402 .41792 L p 0 .164 .703 r
F P
0 g
s
.55343 .72588 m .55067 .71834 L .57336 .7159 L p .594 .816 .984 r
F P
0 g
s
.57336 .7159 m .57855 .72319 L .55343 .72588 L p .594 .816 .984 r
F P
0 g
s
.48125 .37973 m .46668 .3655 L .46471 .37027 L p .45 .495 .814 r
F P
0 g
s
.46471 .37027 m .47975 .38328 L .48125 .37973 L p .45 .495 .814 r
F P
0 g
s
.4289 .71456 m .42005 .71843 L .39557 .71075 L p .426 .745 .993 r
F P
0 g
s
.42005 .71843 m .4289 .71456 L .45255 .72008 L p .427 .76 .996 r
F P
0 g
s
.55606 .40715 m .54518 .41915 L .54427 .42071 L p .774 .96 .649 r
F P
0 g
s
.54518 .41915 m .55606 .40715 L .55697 .40465 L p .883 .986 .716 r
F P
0 g
s
.83899 .54118 m .8381 .55791 L .85124 .53455 L p 0 0 .31 r
F P
0 g
s
.85124 .53455 m .85218 .51752 L .83899 .54118 L p 0 0 .31 r
F P
0 g
s
.52348 .43801 m .52247 .42846 L .52516 .42854 L p .633 .234 .27 r
F P
0 g
s
.52516 .42854 m .52502 .43805 L .52348 .43801 L p .633 .234 .27 r
F P
0 g
s
.52502 .43805 m .52516 .42854 L .52785 .42841 L p .587 .196 .269 r
F P
0 g
s
.52196 .43784 m .51982 .42817 L .52247 .42846 L p .675 .266 .263 r
F P
0 g
s
.52247 .42846 m .52348 .43801 L .52196 .43784 L p .675 .266 .263 r
F P
0 g
s
.23562 .38082 m .22166 .39347 L .22498 .41734 L p .916 .901 .796 r
F P
0 g
s
.21336 .43213 m .22498 .41734 L .22166 .39347 L p .947 .911 .75 r
F P
0 g
s
.49295 .39758 m .47975 .38328 L .47899 .38692 L p .339 .418 .796 r
F P
0 g
s
.47899 .38692 m .49239 .40013 L .49295 .39758 L p .339 .418 .796 r
F P
0 g
s
.52785 .42841 m .52656 .43798 L .52502 .43805 L p .587 .196 .269 r
F P
0 g
s
.52656 .43798 m .52785 .42841 L .53048 .42807 L p .535 .151 .26 r
F P
0 g
s
.20397 .44791 m .19698 .46446 L .20619 .48904 L p .987 .856 .624 r
F P
0 g
s
.20194 .50619 m .20619 .48904 L .19698 .46446 L p .999 .831 .53 r
F P
0 g
s
.76222 .34821 m .78087 .35536 L .77787 .33454 L p .456 .583 .892 r
F P
0 g
s
.77787 .33454 m .75925 .32885 L .76222 .34821 L p .456 .583 .892 r
F P
0 g
s
.52049 .43756 m .51725 .42768 L .51982 .42817 L p .714 .294 .248 r
F P
0 g
s
.51982 .42817 m .52196 .43784 L .52049 .43756 L p .714 .294 .248 r
F P
0 g
s
.53048 .42807 m .52807 .43778 L .52656 .43798 L p .535 .151 .26 r
F P
0 g
s
.52807 .43778 m .53048 .42807 L .53303 .42753 L p .474 .097 .242 r
F P
0 g
s
.58458 .3691 m .56963 .38241 L .57057 .38603 L p .872 .86 .825 r
F P
0 g
s
.56963 .38241 m .58458 .3691 L .58236 .36436 L p .863 .827 .811 r
F P
0 g
s
.59836 .35113 m .58236 .36436 L .58458 .3691 L p .831 .817 .835 r
F P
0 g
s
.74109 .67704 m .72948 .683 L .75011 .66851 L p .519 .903 .743 r
F P
0 g
s
.75011 .66851 m .76301 .66166 L .74109 .67704 L p .519 .903 .743 r
F P
0 g
s
.51909 .43717 m .5148 .42699 L .51725 .42768 L p .749 .316 .222 r
F P
0 g
s
.51725 .42768 m .52049 .43756 L .51909 .43717 L p .749 .316 .222 r
F P
0 g
s
.21884 .57934 m .22469 .59435 L .24279 .61487 L p .893 .484 .073 r
F P
0 g
s
.25048 .62792 m .24279 .61487 L .22469 .59435 L p .765 .305 0 r
F P
0 g
s
.57057 .38603 m .55719 .39951 L .55735 .40208 L p .913 .914 .805 r
F P
0 g
s
.55719 .39951 m .57057 .38603 L .56963 .38241 L p .906 .873 .793 r
F P
0 g
s
.53303 .42753 m .52952 .43748 L .52807 .43778 L p .474 .097 .242 r
F P
0 g
s
.52952 .43748 m .53303 .42753 L .53544 .42679 L p .401 .029 .214 r
F P
0 g
s
.28933 .33355 m .27067 .33959 L .26873 .36041 L p .813 .868 .888 r
F P
0 g
s
.2514 .36975 m .26873 .36041 L .27067 .33959 L p .848 .896 .872 r
F P
0 g
s
.63571 .71672 m .62633 .71299 L .64832 .70557 L p .594 .879 .993 r
F P
0 g
s
.64832 .70557 m .6598 .70863 L .63571 .71672 L p .594 .879 .993 r
F P
0 g
s
.45424 .34668 m .43755 .33383 L .43302 .34119 L p .555 .593 .847 r
F P
0 g
s
.43302 .34119 m .45052 .35259 L .45424 .34668 L p .555 .593 .847 r
F P
0 g
s
.41443 .33145 m .43302 .34119 L .43755 .33383 L p .586 .634 .865 r
F P
0 g
s
.5037 .41627 m .49237 .40271 L .49288 .40526 L p .021 .236 .741 r
F P
0 g
s
.49288 .40526 m .50402 .41792 L .5037 .41627 L p .021 .236 .741 r
F P
0 g
s
.48177 .71663 m .47716 .724 L .45255 .72008 L p .56 .785 .983 r
F P
0 g
s
.47716 .724 m .48177 .71663 L .50457 .7187 L p .566 .794 .985 r
F P
0 g
s
.51778 .43667 m .51251 .42611 L .5148 .42699 L p .781 .333 .183 r
F P
0 g
s
.5148 .42699 m .51909 .43717 L .51778 .43667 L p .781 .333 .183 r
F P
0 g
s
.53544 .42679 m .5309 .43706 L .52952 .43748 L p .401 .029 .214 r
F P
0 g
s
.5309 .43706 m .53544 .42679 L .53768 .42588 L p .308 0 .171 r
F P
0 g
s
.69889 .32433 m .71946 .32373 L .71333 .30781 L p .61 .707 .913 r
F P
0 g
s
.71333 .30781 m .69326 .31011 L .69889 .32433 L p .61 .707 .913 r
F P
0 g
s
.46963 .3609 m .45424 .34668 L .45052 .35259 L p .523 .551 .826 r
F P
0 g
s
.45052 .35259 m .46668 .3655 L .46963 .3609 L p .523 .551 .826 r
F P
0 g
s
.55697 .40465 m .54576 .41753 L .54518 .41915 L p .883 .986 .716 r
F P
0 g
s
.54576 .41753 m .55697 .40465 L .55735 .40208 L p .933 .967 .746 r
F P
0 g
s
.43755 .33383 m .41979 .32255 L .41443 .33145 L p .586 .634 .865 r
F P
0 g
s
.395 .32352 m .41443 .33145 L .41979 .32255 L p .615 .672 .882 r
F P
0 g
s
.51659 .43608 m .51042 .42507 L .51251 .42611 L p .806 .342 .127 r
F P
0 g
s
.51251 .42611 m .51778 .43667 L .51659 .43608 L p .806 .342 .127 r
F P
0 g
s
.57855 .72319 m .57336 .7159 L .59539 .71198 L p .606 .822 .983 r
F P
0 g
s
.59539 .71198 m .60296 .71888 L .57855 .72319 L p .606 .822 .983 r
F P
0 g
s
.53768 .42588 m .53218 .43654 L .5309 .43706 L p .308 0 .171 r
F P
0 g
s
.53218 .43654 m .53768 .42588 L .53972 .42479 L p .19 0 .109 r
F P
0 g
s
.25048 .62792 m .26034 .63937 L .28083 .65681 L p .67 .153 0 r
F P
0 g
s
.29169 .66555 m .28083 .65681 L .26034 .63937 L p 0 .103 .577 r
F P
0 g
s
.35477 .31353 m .33454 .31164 L .32923 .32764 L p .706 .783 .912 r
F P
0 g
s
.30894 .32955 m .32923 .32764 L .33454 .31164 L p .738 .819 .914 r
F P
0 g
s
.59836 .35113 m .61569 .33937 L .61079 .3321 L p .794 .785 .844 r
F P
0 g
s
.61569 .33937 m .63411 .32925 L .6283 .32046 L p .764 .776 .863 r
F P
0 g
s
.6283 .32046 m .61079 .3321 L .61569 .33937 L p .764 .776 .863 r
F P
0 g
s
.51553 .43539 m .50857 .42387 L .51042 .42507 L p .819 .34 .045 r
F P
0 g
s
.51042 .42507 m .51659 .43608 L .51553 .43539 L p .819 .34 .045 r
F P
0 g
s
.58236 .36436 m .59836 .35113 L .59434 .34529 L p .823 .791 .823 r
F P
0 g
s
.61079 .3321 m .59434 .34529 L .59836 .35113 L p .794 .785 .844 r
F P
0 g
s
.20024 .52338 m .20117 .54034 L .21547 .56337 L p .981 .695 .333 r
F P
0 g
s
.21884 .57934 m .21547 .56337 L .20117 .54034 L p .932 .592 .152 r
F P
0 g
s
.49403 .39508 m .48125 .37973 L .47975 .38328 L p .399 .437 .784 r
F P
0 g
s
.47975 .38328 m .49295 .39758 L .49403 .39508 L p .399 .437 .784 r
F P
0 g
s
.53972 .42479 m .53334 .43592 L .53218 .43654 L p .19 0 .109 r
F P
0 g
s
.53334 .43592 m .53972 .42479 L .54151 .42355 L p .034 0 .02 r
F P
0 g
s
.48349 .37631 m .46963 .3609 L .46668 .3655 L p .488 .505 .801 r
F P
0 g
s
.46668 .3655 m .48125 .37973 L .48349 .37631 L p .488 .505 .801 r
F P
0 g
s
.50372 .41461 m .49239 .40013 L .49237 .40271 L p .154 .292 .753 r
F P
0 g
s
.49237 .40271 m .5037 .41627 L .50372 .41461 L p .154 .292 .753 r
F P
0 g
s
.41979 .32255 m .40121 .313 L .395 .32352 L p .615 .672 .882 r
F P
0 g
s
.37502 .31751 m .395 .32352 L .40121 .313 L p .644 .71 .896 r
F P
0 g
s
.63411 .32925 m .65336 .32092 L .64663 .31053 L p .731 .765 .88 r
F P
0 g
s
.64663 .31053 m .6283 .32046 L .63411 .32925 L p .731 .765 .88 r
F P
0 g
s
.56963 .38241 m .55651 .39697 L .55719 .39951 L p .906 .873 .793 r
F P
0 g
s
.55651 .39697 m .56963 .38241 L .56794 .37888 L p .893 .834 .781 r
F P
0 g
s
.58236 .36436 m .56794 .37888 L .56963 .38241 L p .863 .827 .811 r
F P
0 g
s
.55735 .40208 m .54599 .41587 L .54576 .41753 L p .933 .967 .746 r
F P
0 g
s
.54599 .41587 m .55735 .40208 L .55719 .39951 L p .946 .927 .754 r
F P
0 g
s
.51463 .43463 m .50698 .42253 L .50857 .42387 L p .803 .317 0 r
F P
0 g
s
.50857 .42387 m .51553 .43539 L .51463 .43463 L p .803 .317 0 r
F P
0 g
s
.54151 .42355 m .53437 .43522 L .53334 .43592 L p .034 0 .02 r
F P
0 g
s
.53437 .43522 m .54151 .42355 L .54304 .42219 L p 0 0 0 r
F P
0 g
s
.56794 .37888 m .58236 .36436 L .57919 .35983 L p .85 .796 .798 r
F P
0 g
s
.59434 .34529 m .57919 .35983 L .58236 .36436 L p .823 .791 .823 r
F P
0 g
s
.82595 .4116 m .83765 .42621 L .84001 .40147 L p .191 .305 .751 r
F P
0 g
s
.84001 .40147 m .82806 .3876 L .82595 .4116 L p .191 .305 .751 r
F P
0 g
s
.50698 .42253 m .51463 .43463 L .51388 .43381 L p .734 .263 0 r
F P
0 g
s
.84617 .48317 m .85047 .5003 L .85861 .47538 L p 0 .006 .517 r
F P
0 g
s
.85861 .47538 m .85415 .45834 L .84617 .48317 L p 0 .006 .517 r
F P
0 g
s
.45955 .71307 m .45255 .72008 L .4289 .71456 L p .555 .776 .981 r
F P
0 g
s
.45255 .72008 m .45955 .71307 L .48177 .71663 L p .56 .785 .983 r
F P
0 g
s
.78087 .35536 m .79824 .36439 L .79525 .34225 L p .387 .528 .876 r
F P
0 g
s
.79525 .34225 m .77787 .33454 L .78087 .35536 L p .387 .528 .876 r
F P
0 g
s
.54304 .42219 m .53524 .43444 L .53437 .43522 L p 0 0 0 r
F P
0 g
s
.81165 .61003 m .80381 .62325 L .82031 .60311 L p 0 0 0 r
F P
0 g
s
.82031 .60311 m .82873 .58915 L .81165 .61003 L p 0 0 0 r
F P
0 g
s
.71946 .32373 m .73968 .32524 L .7331 .30767 L p .56 .676 .917 r
F P
0 g
s
.7331 .30767 m .71333 .30781 L .71946 .32373 L p .56 .676 .917 r
F P
0 g
s
.5041 .41296 m .49295 .39758 L .49239 .40013 L p .258 .335 .752 r
F P
0 g
s
.49239 .40013 m .50372 .41461 L .5041 .41296 L p .258 .335 .752 r
F P
0 g
s
.65336 .32092 m .67317 .31451 L .66552 .30246 L p .695 .751 .895 r
F P
0 g
s
.66552 .30246 m .64663 .31053 L .65336 .32092 L p .695 .751 .895 r
F P
0 g
s
.32563 .68628 m .33828 .68969 L .36071 .70136 L p 0 .496 .863 r
F P
0 g
s
.37282 .70145 m .36071 .70136 L .33828 .68969 L p .26 .645 .964 r
F P
0 g
s
.36071 .70136 m .37282 .70145 L .39557 .71075 L p .234 .654 .959 r
F P
0 g
s
.49563 .39269 m .48349 .37631 L .48125 .37973 L p .449 .454 .771 r
F P
0 g
s
.48125 .37973 m .49403 .39508 L .49563 .39269 L p .449 .454 .771 r
F P
0 g
s
.55719 .39951 m .54588 .41421 L .54599 .41587 L p .946 .927 .754 r
F P
0 g
s
.54588 .41421 m .55719 .39951 L .55651 .39697 L p .939 .882 .75 r
F P
0 g
s
.77414 .65272 m .76301 .66166 L .78162 .64474 L p .529 .868 .606 r
F P
0 g
s
.78162 .64474 m .79375 .6349 L .77414 .65272 L p .529 .868 .606 r
F P
0 g
s
.51328 .43287 m .51388 .43381 L .51332 .43293 L p 0 0 .385 r
F P
0 g
s
.51965 .44776 m .51332 .43293 L .51388 .43381 L p .802 .402 0 r
F P
0 g
s
.51948 .44735 m .51336 .43299 L p .51332 .43293 L 0 0 .291 r
F P
0 g
s
.51336 .43299 m .51295 .43202 L .51332 .43293 L p 0 0 .291 r
F P
0 g
s
.50567 .42108 m .51328 .43287 L p .51332 .43293 L 0 0 .385 r
F P
0 g
s
.40121 .313 m .38206 .30533 L .37502 .31751 L p .644 .71 .896 r
F P
0 g
s
.35477 .31353 m .37502 .31751 L .38206 .30533 L p .672 .748 .908 r
F P
0 g
s
.60296 .71888 m .59539 .71198 L .61646 .70664 L p .618 .827 .98 r
F P
0 g
s
.61646 .70664 m .62633 .71299 L .60296 .71888 L p .618 .827 .98 r
F P
0 g
s
.4735 .35658 m .45916 .3411 L .45424 .34668 L p .549 .556 .814 r
F P
0 g
s
.45424 .34668 m .46963 .3609 L .4735 .35658 L p .549 .556 .814 r
F P
0 g
s
.43755 .33383 m .45424 .34668 L .45916 .3411 L p .574 .595 .836 r
F P
0 g
s
.33454 .31164 m .31463 .3119 L .30894 .32955 L p .738 .819 .914 r
F P
0 g
s
.28933 .33355 m .30894 .32955 L .31463 .3119 L p .771 .854 .912 r
F P
0 g
s
.22166 .39347 m .20975 .40752 L .21336 .43213 L p .947 .911 .75 r
F P
0 g
s
.20397 .44791 m .21336 .43213 L .20975 .40752 L p .973 .912 .686 r
F P
0 g
s
.56794 .37888 m .5553 .39449 L .55651 .39697 L p .893 .834 .781 r
F P
0 g
s
.5553 .39449 m .56794 .37888 L .56553 .37551 L p .876 .797 .769 r
F P
0 g
s
.57919 .35983 m .56553 .37551 L .56794 .37888 L p .85 .796 .798 r
F P
0 g
s
.27067 .33959 m .25326 .34763 L .2514 .36975 L p .848 .896 .872 r
F P
0 g
s
.23562 .38082 m .2514 .36975 L .25326 .34763 L p .882 .921 .846 r
F P
0 g
s
.48641 .3731 m .4735 .35658 L .46963 .3609 L p .521 .514 .789 r
F P
0 g
s
.46963 .3609 m .48349 .37631 L .48641 .3731 L p .521 .514 .789 r
F P
0 g
s
.45916 .3411 m .44357 .32689 L .43755 .33383 L p .574 .595 .836 r
F P
0 g
s
.41979 .32255 m .43755 .33383 L .44357 .32689 L p .599 .634 .857 r
F P
0 g
s
.40654 .70751 m .39557 .71075 L .37282 .70145 L p .429 .731 .99 r
F P
0 g
s
.39557 .71075 m .40654 .70751 L .4289 .71456 L p .426 .745 .993 r
F P
0 g
s
.29169 .66555 m .30428 .67217 L .32563 .68628 L p 0 .299 .723 r
F P
0 g
s
.33828 .68969 m .32563 .68628 L .30428 .67217 L p .063 .509 .895 r
F P
0 g
s
.51295 .43202 m .50402 .41792 L .50468 .41953 L p 0 0 .53 r
F P
0 g
s
.50468 .41953 m .51332 .43293 L .51295 .43202 L p 0 0 .53 r
F P
0 g
s
.57919 .35983 m .59434 .34529 L .58914 .33981 L p .812 .768 .811 r
F P
0 g
s
.59434 .34529 m .61079 .3321 L .60442 .32527 L p .787 .766 .834 r
F P
0 g
s
.60442 .32527 m .58914 .33981 L .59434 .34529 L p .787 .766 .834 r
F P
0 g
s
.50481 .41135 m .49403 .39508 L .49295 .39758 L p .34 .369 .745 r
F P
0 g
s
.49295 .39758 m .5041 .41296 L .50481 .41135 L p .34 .369 .745 r
F P
0 g
s
.19698 .46446 m .19255 .48152 L .20194 .50619 L p .999 .831 .53 r
F P
0 g
s
.20024 .52338 m .20194 .50619 L .19255 .48152 L p .991 .779 .399 r
F P
0 g
s
.53645 .43272 m .53678 .4318 L p .53636 .43277 L .726 .806 .333 r
F P
0 g
s
.53645 .43272 m .53593 .4336 L p .53654 .43266 L .653 .836 .424 r
F P
0 g
s
.53006 .44766 m .53645 .43272 L p .53636 .43277 L .726 .806 .333 r
F P
0 g
s
.54518 .41915 m .53645 .43272 L p .53654 .43266 L .653 .836 .424 r
F P
0 g
s
.53645 .43272 m .54518 .41915 L .54576 .41753 L p .838 .934 .558 r
F P
0 g
s
.8381 .55791 m .83467 .57399 L .84763 .55111 L p 0 0 .117 r
F P
0 g
s
.84763 .55111 m .85124 .53455 L .8381 .55791 L p 0 0 .117 r
F P
0 g
s
.56553 .37551 m .57919 .35983 L .57509 .35558 L p .836 .767 .786 r
F P
0 g
s
.58914 .33981 m .57509 .35558 L .57919 .35983 L p .812 .768 .811 r
F P
0 g
s
.55651 .39697 m .54543 .41257 L .54588 .41421 L p .939 .882 .75 r
F P
0 g
s
.54543 .41257 m .55651 .39697 L .5553 .39449 L p .922 .837 .743 r
F P
0 g
s
.61079 .3321 m .6283 .32046 L .6207 .31218 L p .76 .762 .855 r
F P
0 g
s
.6207 .31218 m .60442 .32527 L .61079 .3321 L p .76 .762 .855 r
F P
0 g
s
.69462 .69867 m .68207 .69896 L .70219 .68782 L p .621 .933 .965 r
F P
0 g
s
.70219 .68782 m .71645 .68663 L .69462 .69867 L p .621 .933 .965 r
F P
0 g
s
.67317 .31451 m .69326 .31011 L .6847 .29639 L p .655 .734 .908 r
F P
0 g
s
.6847 .29639 m .66552 .30246 L .67317 .31451 L p .655 .734 .908 r
F P
0 g
s
.49771 .39045 m .48641 .3731 L .48349 .37631 L p .492 .469 .76 r
F P
0 g
s
.48349 .37631 m .49563 .39269 L .49771 .39045 L p .492 .469 .76 r
F P
0 g
s
.51277 .43109 m .5037 .41627 L .50402 .41792 L p 0 .064 .624 r
F P
0 g
s
.50402 .41792 m .51295 .43202 L .51277 .43109 L p 0 .064 .624 r
F P
0 g
s
.44357 .32689 m .42696 .31414 L .41979 .32255 L p .599 .634 .857 r
F P
0 g
s
.40121 .313 m .41979 .32255 L .42696 .31414 L p .623 .671 .876 r
F P
0 g
s
.54576 .41753 m .53678 .4318 L .53645 .43272 L p .838 .934 .558 r
F P
0 g
s
.53678 .4318 m .54576 .41753 L .54599 .41587 L p .937 .954 .639 r
F P
0 g
s
.6598 .70863 m .64832 .70557 L .66863 .69671 L p .623 .886 .988 r
F P
0 g
s
.66863 .69671 m .68207 .69896 L .6598 .70863 L p .623 .886 .988 r
F P
0 g
s
.56553 .37551 m .55358 .39213 L .5553 .39449 L p .876 .797 .769 r
F P
0 g
s
.55358 .39213 m .56553 .37551 L .56244 .37236 L p .858 .765 .758 r
F P
0 g
s
.57509 .35558 m .56244 .37236 L .56553 .37551 L p .836 .767 .786 r
F P
0 g
s
.50586 .40982 m .49563 .39269 L .49403 .39508 L p .406 .396 .736 r
F P
0 g
s
.49403 .39508 m .50481 .41135 L .50586 .40982 L p .406 .396 .736 r
F P
0 g
s
.22469 .59435 m .23297 .60813 L .25048 .62792 L p .765 .305 0 r
F P
0 g
s
.26034 .63937 m .25048 .62792 L .23297 .60813 L p .549 .069 0 r
F P
0 g
s
.73968 .32524 m .75925 .32885 L .75226 .3097 L p .501 .638 .916 r
F P
0 g
s
.75226 .3097 m .7331 .30767 L .73968 .32524 L p .501 .638 .916 r
F P
0 g
s
.38206 .30533 m .36262 .29966 L .35477 .31353 L p .672 .748 .908 r
F P
0 g
s
.33454 .31164 m .35477 .31353 L .36262 .29966 L p .701 .787 .917 r
F P
0 g
s
.5553 .39449 m .54463 .41097 L .54543 .41257 L p .922 .837 .743 r
F P
0 g
s
.54463 .41097 m .5553 .39449 L .55358 .39213 L p .902 .796 .734 r
F P
0 g
s
.52733 .70904 m .52764 .71927 L .50457 .7187 L p .633 .773 .948 r
F P
0 g
s
.52764 .71927 m .52733 .70904 L .54782 .7082 L p .635 .774 .947 r
F P
0 g
s
.54782 .7082 m .55067 .71834 L .52764 .71927 L p .635 .774 .947 r
F P
0 g
s
.51279 .43015 m .50372 .41461 L .5037 .41627 L p .015 .159 .671 r
F P
0 g
s
.5037 .41627 m .51277 .43109 L .51279 .43015 L p .015 .159 .671 r
F P
0 g
s
.48999 .37015 m .47825 .3526 L .4735 .35658 L p .551 .524 .779 r
F P
0 g
s
.4735 .35658 m .48641 .3731 L .48999 .37015 L p .551 .524 .779 r
F P
0 g
s
.45916 .3411 m .4735 .35658 L .47825 .3526 L p .572 .562 .804 r
F P
0 g
s
.54599 .41587 m .53691 .43086 L .53678 .4318 L p .937 .954 .639 r
F P
0 g
s
.53691 .43086 m .54599 .41587 L .54588 .41421 L p .971 .927 .678 r
F P
0 g
s
.6283 .32046 m .64663 .31053 L .63776 .30073 L p .729 .756 .874 r
F P
0 g
s
.63776 .30073 m .6207 .31218 L .6283 .32046 L p .729 .756 .874 r
F P
0 g
s
.43822 .70806 m .4289 .71456 L .40654 .70751 L p .552 .768 .978 r
F P
0 g
s
.4289 .71456 m .43822 .70806 L .45955 .71307 L p .555 .776 .981 r
F P
0 g
s
.72948 .683 m .71645 .68663 L .73564 .6731 L p .627 .959 .901 r
F P
0 g
s
.73564 .6731 m .75011 .66851 L .72948 .683 L p .627 .959 .901 r
F P
0 g
s
.5068 .70853 m .50457 .7187 L .48177 .71663 L p .632 .772 .947 r
F P
0 g
s
.50457 .7187 m .5068 .70853 L .52733 .70904 L p .633 .773 .948 r
F P
0 g
s
.47825 .3526 m .4652 .33596 L .45916 .3411 L p .572 .562 .804 r
F P
0 g
s
.44357 .32689 m .45916 .3411 L .4652 .33596 L p .592 .598 .827 r
F P
0 g
s
.79824 .36439 m .81406 .37519 L .81109 .35188 L p .304 .459 .85 r
F P
0 g
s
.81109 .35188 m .79525 .34225 L .79824 .36439 L p .304 .459 .85 r
F P
0 g
s
.55067 .71834 m .54782 .7082 L .56799 .70602 L p .636 .776 .947 r
F P
0 g
s
.56799 .70602 m .57336 .7159 L .55067 .71834 L p .636 .776 .947 r
F P
0 g
s
.56244 .37236 m .57509 .35558 L .57014 .35169 L p .821 .741 .776 r
F P
0 g
s
.57509 .35558 m .58914 .33981 L .58284 .33479 L p .801 .745 .802 r
F P
0 g
s
.58284 .33479 m .57014 .35169 L .57509 .35558 L p .801 .745 .802 r
F P
0 g
s
.20117 .54034 m .20474 .55678 L .21884 .57934 L p .932 .592 .152 r
F P
0 g
s
.22469 .59435 m .21884 .57934 L .20474 .55678 L p .819 .43 0 r
F P
0 g
s
.50024 .38838 m .48999 .37015 L .48641 .3731 L p .528 .484 .751 r
F P
0 g
s
.48641 .3731 m .49771 .39045 L .50024 .38838 L p .528 .484 .751 r
F P
0 g
s
.83765 .42621 m .84711 .44187 L .84968 .41659 L p .077 .193 .683 r
F P
0 g
s
.84968 .41659 m .84001 .40147 L .83765 .42621 L p .077 .193 .683 r
F P
0 g
s
.51301 .42921 m .5041 .41296 L .50372 .41461 L p .16 .232 .69 r
F P
0 g
s
.50372 .41461 m .51279 .43015 L .51301 .42921 L p .16 .232 .69 r
F P
0 g
s
.50722 .40837 m .49771 .39045 L .49563 .39269 L p .459 .42 .728 r
F P
0 g
s
.49563 .39269 m .50586 .40982 L .50722 .40837 L p .459 .42 .728 r
F P
0 g
s
.52422 .45003 m .52348 .43801 L .52502 .43805 L p .668 .323 .38 r
F P
0 g
s
.52502 .43805 m .52492 .45005 L .52422 .45003 L p .668 .323 .38 r
F P
0 g
s
.52492 .45005 m .52502 .43805 L .52656 .43798 L p .626 .289 .379 r
F P
0 g
s
.52354 .44995 m .52196 .43784 L .52348 .43801 L p .706 .353 .375 r
F P
0 g
s
.52348 .43801 m .52422 .45003 L .52354 .44995 L p .706 .353 .375 r
F P
0 g
s
.52656 .43798 m .52561 .45001 L .52492 .45005 L p .626 .289 .379 r
F P
0 g
s
.52561 .45001 m .52656 .43798 L .52807 .43778 L p .581 .25 .374 r
F P
0 g
s
.26034 .63937 m .27224 .64898 L .29169 .66555 L p 0 .103 .577 r
F P
0 g
s
.30428 .67217 m .29169 .66555 L .27224 .64898 L p 0 .345 .795 r
F P
0 g
s
.31463 .3119 m .29533 .31431 L .28933 .33355 L p .771 .854 .912 r
F P
0 g
s
.27067 .33959 m .28933 .33355 L .29533 .31431 L p .805 .889 .905 r
F P
0 g
s
.42696 .31414 m .40956 .30304 L .40121 .313 L p .623 .671 .876 r
F P
0 g
s
.38206 .30533 m .40121 .313 L .40956 .30304 L p .647 .71 .893 r
F P
0 g
s
.52287 .44983 m .52049 .43756 L .52196 .43784 L p .743 .38 .366 r
F P
0 g
s
.52196 .43784 m .52354 .44995 L .52287 .44983 L p .743 .38 .366 r
F P
0 g
s
.52807 .43778 m .52629 .44993 L .52561 .45001 L p .581 .25 .374 r
F P
0 g
s
.52629 .44993 m .52807 .43778 L .52952 .43748 L p .53 .205 .363 r
F P
0 g
s
.54588 .41421 m .53684 .42992 L .53691 .43086 L p .971 .927 .678 r
F P
0 g
s
.53684 .42992 m .54588 .41421 L .54543 .41257 L p .969 .883 .692 r
F P
0 g
s
.56244 .37236 m .55138 .38993 L .55358 .39213 L p .858 .765 .758 r
F P
0 g
s
.55138 .38993 m .56244 .37236 L .55872 .36948 L p .839 .735 .749 r
F P
0 g
s
.57014 .35169 m .55872 .36948 L .56244 .37236 L p .821 .741 .776 r
F P
0 g
s
.58914 .33981 m .60442 .32527 L .59666 .31901 L p .779 .748 .825 r
F P
0 g
s
.59666 .31901 m .58284 .33479 L .58914 .33981 L p .779 .748 .825 r
F P
0 g
s
.54351 .40945 m .55358 .39213 L .55138 .38993 L p .879 .759 .726 r
F P
0 g
s
.55358 .39213 m .54351 .40945 L .54463 .41097 L p .902 .796 .734 r
F P
0 g
s
.52224 .44965 m .51909 .43717 L .52049 .43756 L p .779 .406 .35 r
F P
0 g
s
.52049 .43756 m .52287 .44983 L .52224 .44965 L p .779 .406 .35 r
F P
0 g
s
.52952 .43748 m .52694 .44979 L .52629 .44993 L p .53 .205 .363 r
F P
0 g
s
.52694 .44979 m .52952 .43748 L .5309 .43706 L p .469 .152 .345 r
F P
0 g
s
.62633 .71299 m .61646 .70664 L .63626 .69992 L p .63 .83 .977 r
F P
0 g
s
.63626 .69992 m .64832 .70557 L .62633 .71299 L p .63 .83 .977 r
F P
0 g
s
.52166 .44943 m .51778 .43667 L .51909 .43717 L p .814 .429 .326 r
F P
0 g
s
.51909 .43717 m .52224 .44965 L .52166 .44943 L p .814 .429 .326 r
F P
0 g
s
.5309 .43706 m .52757 .4496 L .52694 .44979 L p .469 .152 .345 r
F P
0 g
s
.52757 .4496 m .5309 .43706 L .53218 .43654 L p .395 .085 .318 r
F P
0 g
s
.4652 .33596 m .451 .32047 L .44357 .32689 L p .592 .598 .827 r
F P
0 g
s
.42696 .31414 m .44357 .32689 L .451 .32047 L p .612 .635 .849 r
F P
0 g
s
.85047 .5003 m .85218 .51752 L .86039 .49272 L p 0 0 .376 r
F P
0 g
s
.86039 .49272 m .85861 .47538 L .85047 .5003 L p 0 0 .376 r
F P
0 g
s
.48652 .70667 m .48177 .71663 L .45955 .71307 L p .63 .77 .947 r
F P
0 g
s
.48177 .71663 m .48652 .70667 L .5068 .70853 L p .632 .772 .947 r
F P
0 g
s
.69326 .31011 m .71333 .30781 L .70391 .29242 L p .608 .713 .919 r
F P
0 g
s
.70391 .29242 m .6847 .29639 L .69326 .31011 L p .608 .713 .919 r
F P
0 g
s
.52112 .44916 m .51659 .43608 L .51778 .43667 L p .847 .45 .29 r
F P
0 g
s
.51778 .43667 m .52166 .44943 L .52112 .44916 L p .847 .45 .29 r
F P
0 g
s
.25326 .34763 m .2374 .35754 L .23562 .38082 L p .882 .921 .846 r
F P
0 g
s
.22166 .39347 m .23562 .38082 L .2374 .35754 L p .914 .942 .808 r
F P
0 g
s
.51342 .42831 m .50481 .41135 L .5041 .41296 L p .27 .287 .694 r
F P
0 g
s
.5041 .41296 m .51301 .42921 L .51342 .42831 L p .27 .287 .694 r
F P
0 g
s
.53218 .43654 m .52814 .44937 L .52757 .4496 L p .395 .085 .318 r
F P
0 g
s
.52814 .44937 m .53218 .43654 L .53334 .43592 L p .301 .001 .279 r
F P
0 g
s
.54543 .41257 m .53658 .42899 L .53684 .42992 L p .969 .883 .692 r
F P
0 g
s
.53658 .42899 m .54543 .41257 L .54463 .41097 L p .951 .835 .694 r
F P
0 g
s
.52064 .44886 m .51553 .43539 L .51659 .43608 L p .876 .466 .237 r
F P
0 g
s
.51659 .43608 m .52112 .44916 L .52064 .44886 L p .876 .466 .237 r
F P
0 g
s
.50887 .40704 m .50024 .38838 L .49771 .39045 L p .504 .441 .72 r
F P
0 g
s
.49771 .39045 m .50722 .40837 L .50887 .40704 L p .504 .441 .72 r
F P
0 g
s
.53334 .43592 m .52867 .44909 L .52814 .44937 L p .301 .001 .279 r
F P
0 g
s
.52867 .44909 m .53334 .43592 L .53437 .43522 L p .177 0 .221 r
F P
0 g
s
.57336 .7159 m .56799 .70602 L .58757 .70251 L p .638 .776 .947 r
F P
0 g
s
.58757 .70251 m .59539 .71198 L .57336 .7159 L p .638 .776 .947 r
F P
0 g
s
.49415 .3675 m .4838 .34902 L .47825 .3526 L p .578 .534 .77 r
F P
0 g
s
.47825 .3526 m .48999 .37015 L .49415 .3675 L p .578 .534 .77 r
F P
0 g
s
.4652 .33596 m .47825 .3526 L .4838 .34902 L p .594 .569 .795 r
F P
0 g
s
.20975 .40752 m .20012 .42278 L .20397 .44791 L p .973 .912 .686 r
F P
0 g
s
.19698 .46446 m .20397 .44791 L .20012 .42278 L p .987 .897 .595 r
F P
0 g
s
.50319 .38653 m .49415 .3675 L .48999 .37015 L p .561 .499 .743 r
F P
0 g
s
.48999 .37015 m .50024 .38838 L .50319 .38653 L p .561 .499 .743 r
F P
0 g
s
.64663 .31053 m .66552 .30246 L .65538 .29108 L p .695 .748 .892 r
F P
0 g
s
.65538 .29108 m .63776 .30073 L .64663 .31053 L p .695 .748 .892 r
F P
0 g
s
.55138 .38993 m .54207 .40804 L .54351 .40945 L p .879 .759 .726 r
F P
0 g
s
.54207 .40804 m .55138 .38993 L .54874 .38791 L p .857 .727 .718 r
F P
0 g
s
.55872 .36948 m .54874 .38791 L .55138 .38993 L p .839 .735 .749 r
F P
0 g
s
.60442 .32527 m .6207 .31218 L .61141 .30458 L p .754 .749 .848 r
F P
0 g
s
.61141 .30458 m .59666 .31901 L .60442 .32527 L p .754 .749 .848 r
F P
0 g
s
.52023 .44852 m .51463 .43463 L .51553 .43539 L p .893 .471 .159 r
F P
0 g
s
.51553 .43539 m .52064 .44886 L .52023 .44852 L p .893 .471 .159 r
F P
0 g
s
.53437 .43522 m .52913 .44878 L .52867 .44909 L p .177 0 .221 r
F P
0 g
s
.52913 .44878 m .53437 .43522 L .53524 .43444 L p .012 0 .135 r
F P
0 g
s
.80381 .62325 m .79375 .6349 L .80953 .61563 L p .57 .838 .486 r
F P
0 g
s
.80953 .61563 m .82031 .60311 L .80381 .62325 L p .57 .838 .486 r
F P
0 g
s
.54874 .38791 m .55872 .36948 L .55442 .36691 L p .82 .708 .741 r
F P
0 g
s
.55872 .36948 m .57014 .35169 L .56441 .34823 L p .805 .717 .768 r
F P
0 g
s
.56441 .34823 m .55442 .36691 L .55872 .36948 L p .805 .717 .768 r
F P
0 g
s
.51402 .42744 m .50586 .40982 L .50481 .41135 L p .355 .33 .693 r
F P
0 g
s
.50481 .41135 m .51342 .42831 L .51402 .42744 L p .355 .33 .693 r
F P
0 g
s
.57014 .35169 m .58284 .33479 L .57553 .33031 L p .788 .725 .793 r
F P
0 g
s
.57553 .33031 m .56441 .34823 L .57014 .35169 L p .788 .725 .793 r
F P
0 g
s
.5199 .44815 m .51388 .43381 L .51463 .43463 L p .879 .456 .045 r
F P
0 g
s
.51463 .43463 m .52023 .44852 L .5199 .44815 L p .879 .456 .045 r
F P
0 g
s
.54463 .41097 m .53612 .42809 L .53658 .42899 L p .951 .835 .694 r
F P
0 g
s
.53612 .42809 m .54463 .41097 L .54351 .40945 L p .926 .791 .692 r
F P
0 g
s
.53524 .43444 m .52952 .44843 L .52913 .44878 L p .012 0 .135 r
F P
0 g
s
.52952 .44843 m .53524 .43444 L .53593 .4336 L p 0 0 .01 r
F P
0 g
s
.36262 .29966 m .34316 .29609 L .33454 .31164 L p .701 .787 .917 r
F P
0 g
s
.31463 .3119 m .33454 .31164 L .34316 .29609 L p .731 .826 .924 r
F P
0 g
s
.4838 .34902 m .47227 .33134 L .4652 .33596 L p .594 .569 .795 r
F P
0 g
s
.451 .32047 m .4652 .33596 L .47227 .33134 L p .61 .603 .819 r
F P
0 g
s
.51079 .40585 m .50319 .38653 L .50024 .38838 L p .542 .461 .713 r
F P
0 g
s
.50024 .38838 m .50887 .40704 L .51079 .40585 L p .542 .461 .713 r
F P
0 g
s
.51388 .43381 m .5199 .44815 L .51965 .44776 L p .802 .402 0 r
F P
0 g
s
.53593 .4336 m .52983 .44806 L .52952 .44843 L p 0 0 .01 r
F P
0 g
s
.19255 .48152 m .19078 .49883 L .20024 .52338 L p .991 .779 .399 r
F P
0 g
s
.20117 .54034 m .20024 .52338 L .19078 .49883 L p .945 .685 .221 r
F P
0 g
s
.54874 .38791 m .54035 .40674 L .54207 .40804 L p .857 .727 .718 r
F P
0 g
s
.54035 .40674 m .54874 .38791 L .5457 .38612 L p .835 .697 .712 r
F P
0 g
s
.55442 .36691 m .5457 .38612 L .54874 .38791 L p .82 .708 .741 r
F P
0 g
s
.451 .32047 m .43585 .30635 L .42696 .31414 L p .612 .635 .849 r
F P
0 g
s
.40956 .30304 m .42696 .31414 L .43585 .30635 L p .631 .672 .87 r
F P
0 g
s
.76301 .66166 m .75011 .66851 L .76757 .65258 L p .65 .966 .809 r
F P
0 g
s
.76757 .65258 m .78162 .64474 L .76301 .66166 L p .65 .966 .809 r
F P
0 g
s
.75925 .32885 m .77787 .33454 L .77052 .31392 L p .431 .591 .909 r
F P
0 g
s
.77052 .31392 m .75226 .3097 L .75925 .32885 L p .431 .591 .909 r
F P
0 g
s
.5148 .42662 m .50722 .40837 L .50586 .40982 L p .422 .365 .689 r
F P
0 g
s
.50586 .40982 m .51402 .42744 L .5148 .42662 L p .422 .365 .689 r
F P
0 g
s
.53547 .42723 m .54351 .40945 L .54207 .40804 L p .9 .751 .688 r
F P
0 g
s
.54351 .40945 m .53547 .42723 L .53612 .42809 L p .926 .791 .692 r
F P
0 g
s
.5065 .38493 m .49884 .36521 L .49415 .3675 L p .589 .513 .736 r
F P
0 g
s
.49415 .3675 m .50319 .38653 L .5065 .38493 L p .589 .513 .736 r
F P
0 g
s
.4838 .34902 m .49415 .3675 L .49884 .36521 L p .602 .545 .763 r
F P
0 g
s
.40956 .30304 m .3916 .29377 L .38206 .30533 L p .647 .71 .893 r
F P
0 g
s
.36262 .29966 m .38206 .30533 L .3916 .29377 L p .671 .749 .909 r
F P
0 g
s
.58284 .33479 m .59666 .31901 L .58765 .31342 L p .769 .731 .818 r
F P
0 g
s
.58765 .31342 m .57553 .33031 L .58284 .33479 L p .769 .731 .818 r
F P
0 g
s
.51944 .44726 m .51965 .44776 L .51948 .44735 L p 0 0 .291 r
F P
0 g
s
.52348 .46369 m .51948 .44735 L .51965 .44776 L p .829 .513 0 r
F P
0 g
s
.52346 .46358 m .51953 .44744 L p .51948 .44735 L 0 0 .215 r
F P
0 g
s
.51953 .44744 m .51941 .44694 L .51948 .44735 L p 0 0 .215 r
F P
0 g
s
.51332 .43293 m .51944 .44726 L p .51948 .44735 L 0 0 .291 r
F P
0 g
s
.53006 .44766 m .5302 .44725 L p .53008 .44775 L 0 0 0 r
F P
0 g
s
.52615 .46376 m .53006 .44766 L p .53008 .44775 L 0 0 0 r
F P
0 g
s
.53006 .44766 m .52983 .44806 L p .53004 .44758 L 0 0 0 r
F P
0 g
s
.53645 .43272 m .53006 .44766 L p .53004 .44758 L 0 0 0 r
F P
0 g
s
.83467 .57399 m .82873 .58915 L .84135 .56692 L p 0 0 0 r
F P
0 g
s
.84135 .56692 m .84763 .55111 L .83467 .57399 L p 0 0 0 r
F P
0 g
s
.33828 .68969 m .35214 .69065 L .37282 .70145 L p .26 .645 .964 r
F P
0 g
s
.38579 .69899 m .37282 .70145 L .35214 .69065 L p .436 .719 .984 r
F P
0 g
s
.37282 .70145 m .38579 .69899 L .40654 .70751 L p .429 .731 .99 r
F P
0 g
s
.46678 .70348 m .45955 .71307 L .43822 .70806 L p .629 .769 .947 r
F P
0 g
s
.45955 .71307 m .46678 .70348 L .48652 .70667 L p .63 .77 .947 r
F P
0 g
s
.5457 .38612 m .55442 .36691 L .54962 .36471 L p .801 .684 .735 r
F P
0 g
s
.55442 .36691 m .56441 .34823 L .558 .34525 L p .789 .695 .761 r
F P
0 g
s
.558 .34525 m .54962 .36471 L .55442 .36691 L p .789 .695 .761 r
F P
0 g
s
.49884 .36521 m .49005 .34593 L .4838 .34902 L p .602 .545 .763 r
F P
0 g
s
.47227 .33134 m .4838 .34902 L .49005 .34593 L p .615 .577 .788 r
F P
0 g
s
.51294 .40483 m .5065 .38493 L .50319 .38653 L p .575 .479 .708 r
F P
0 g
s
.50319 .38653 m .51079 .40585 L .51294 .40483 L p .575 .479 .708 r
F P
0 g
s
.51941 .44694 m .51277 .43109 L .51295 .43202 L p 0 0 .447 r
F P
0 g
s
.51295 .43202 m .51948 .44735 L .51941 .44694 L p 0 0 .447 r
F P
0 g
s
.51574 .42587 m .50887 .40704 L .50722 .40837 L p .476 .394 .684 r
F P
0 g
s
.50722 .40837 m .5148 .42662 L .51574 .42587 L p .476 .394 .684 r
F P
0 g
s
.5302 .44725 m .53026 .44683 L p .53014 .44734 L .802 .769 .259 r
F P
0 g
s
.5302 .44725 m .53006 .44766 L p .53027 .44717 L .726 .806 .333 r
F P
0 g
s
.52619 .46366 m .52615 .46376 L p .52618 .46363 L 0 0 0 r
F P
0 g
s
.5302 .44725 m .52619 .46366 L p .52618 .46363 L 0 0 0 r
F P
0 g
s
.52619 .46366 m .5302 .44725 L p .53014 .44734 L .802 .769 .259 r
F P
0 g
s
.52619 .46366 m .5262 .46356 L .52619 .46369 L p 0 0 0 r
F P
0 g
s
.52619 .46369 m .52483 .48076 L .52619 .46366 L p 0 0 0 r
F P
0 g
s
.53678 .4318 m .5302 .44725 L p .53027 .44717 L .726 .806 .333 r
F P
0 g
s
.5302 .44725 m .53678 .4318 L .53691 .43086 L p .901 .895 .478 r
F P
0 g
s
.5457 .38612 m .53837 .40559 L .54035 .40674 L p .835 .697 .712 r
F P
0 g
s
.53837 .40559 m .5457 .38612 L .54231 .38459 L p .812 .671 .706 r
F P
0 g
s
.54962 .36471 m .54231 .38459 L .5457 .38612 L p .801 .684 .735 r
F P
0 g
s
.54207 .40804 m .53465 .42643 L .53547 .42723 L p .9 .751 .688 r
F P
0 g
s
.53465 .42643 m .54207 .40804 L .54035 .40674 L p .873 .715 .683 r
F P
0 g
s
.6207 .31218 m .63776 .30073 L .6269 .2917 L p .726 .747 .869 r
F P
0 g
s
.6269 .2917 m .61141 .30458 L .6207 .31218 L p .726 .747 .869 r
F P
0 g
s
.56441 .34823 m .57553 .33031 L .56734 .32646 L p .775 .706 .787 r
F P
0 g
s
.56734 .32646 m .558 .34525 L .56441 .34823 L p .775 .706 .787 r
F P
0 g
s
.59539 .71198 m .58757 .70251 L .60627 .69773 L p .64 .777 .946 r
F P
0 g
s
.60627 .69773 m .61646 .70664 L .59539 .71198 L p .64 .777 .946 r
F P
0 g
s
.30428 .67217 m .31842 .67651 L .33828 .68969 L p .063 .509 .895 r
F P
0 g
s
.35214 .69065 m .33828 .68969 L .31842 .67651 L p .29 .638 .965 r
F P
0 g
s
.81406 .37519 m .82806 .3876 L .82513 .36332 L p .202 .372 .81 r
F P
0 g
s
.82513 .36332 m .81109 .35188 L .81406 .37519 L p .202 .372 .81 r
F P
0 g
s
.51942 .44652 m .51279 .43015 L .51277 .43109 L p 0 0 .549 r
F P
0 g
s
.51277 .43109 m .51941 .44694 L .51942 .44652 L p 0 0 .549 r
F P
0 g
s
.47227 .33134 m .45972 .31471 L .451 .32047 L p .61 .603 .819 r
F P
0 g
s
.43585 .30635 m .451 .32047 L .45972 .31471 L p .625 .637 .843 r
F P
0 g
s
.41807 .70167 m .40654 .70751 L .38579 .69899 L p .55 .759 .975 r
F P
0 g
s
.40654 .70751 m .41807 .70167 L .43822 .70806 L p .552 .768 .978 r
F P
0 g
s
.53691 .43086 m .53026 .44683 L .5302 .44725 L p .901 .895 .478 r
F P
0 g
s
.53026 .44683 m .53691 .43086 L .53684 .42992 L p .977 .904 .566 r
F P
0 g
s
.51012 .38361 m .50397 .36332 L .49884 .36521 L p .616 .527 .731 r
F P
0 g
s
.49884 .36521 m .5065 .38493 L .51012 .38361 L p .616 .527 .731 r
F P
0 g
s
.49005 .34593 m .49884 .36521 L .50397 .36332 L p .625 .556 .757 r
F P
0 g
s
.29533 .31431 m .27695 .31889 L .27067 .33959 L p .805 .889 .905 r
F P
0 g
s
.25326 .34763 m .27067 .33959 L .27695 .31889 L p .838 .923 .889 r
F P
0 g
s
.51684 .4252 m .51079 .40585 L .50887 .40704 L p .521 .419 .68 r
F P
0 g
s
.50887 .40704 m .51574 .42587 L .51684 .4252 L p .521 .419 .68 r
F P
0 g
s
.71333 .30781 m .7331 .30767 L .72286 .29065 L p .554 .685 .926 r
F P
0 g
s
.72286 .29065 m .70391 .29242 L .71333 .30781 L p .554 .685 .926 r
F P
0 g
s
.51529 .40398 m .51012 .38361 L .5065 .38493 L p .605 .496 .703 r
F P
0 g
s
.5065 .38493 m .51294 .40483 L .51529 .40398 L p .605 .496 .703 r
F P
0 g
s
.54035 .40674 m .53367 .4257 L .53465 .42643 L p .873 .715 .683 r
F P
0 g
s
.53367 .4257 m .54035 .40674 L .53837 .40559 L p .847 .684 .679 r
F P
0 g
s
.66552 .30246 m .6847 .29639 L .67331 .28341 L p .655 .735 .909 r
F P
0 g
s
.67331 .28341 m .65538 .29108 L .66552 .30246 L p .655 .735 .909 r
F P
0 g
s
.54231 .38459 m .54962 .36471 L .5444 .36292 L p .782 .661 .73 r
F P
0 g
s
.54962 .36471 m .558 .34525 L .55102 .34282 L p .772 .675 .756 r
F P
0 g
s
.55102 .34282 m .5444 .36292 L .54962 .36471 L p .772 .675 .756 r
F P
0 g
s
.54231 .38459 m .53617 .4046 L .53837 .40559 L p .812 .671 .706 r
F P
0 g
s
.53617 .4046 m .54231 .38459 L .53862 .38333 L p .791 .646 .702 r
F P
0 g
s
.5444 .36292 m .53862 .38333 L .54231 .38459 L p .782 .661 .73 r
F P
0 g
s
.51951 .4461 m .51301 .42921 L .51279 .43015 L p .038 .103 .602 r
F P
0 g
s
.51279 .43015 m .51942 .44652 L .51951 .4461 L p .038 .103 .602 r
F P
0 g
s
.53684 .42992 m .53023 .44642 L .53026 .44683 L p .977 .904 .566 r
F P
0 g
s
.53023 .44642 m .53684 .42992 L .53658 .42899 L p .991 .871 .611 r
F P
0 g
s
.49005 .34593 m .48026 .32734 L .47227 .33134 L p .615 .577 .788 r
F P
0 g
s
.45972 .31471 m .47227 .33134 L .48026 .32734 L p .626 .608 .813 r
F P
0 g
s
.68207 .69896 m .66863 .69671 L .68692 .68651 L p .65 .889 .983 r
F P
0 g
s
.68692 .68651 m .70219 .68782 L .68207 .69896 L p .65 .889 .983 r
F P
0 g
s
.59666 .31901 m .61141 .30458 L .60059 .29778 L p .747 .736 .841 r
F P
0 g
s
.60059 .29778 m .58765 .31342 L .59666 .31901 L p .747 .736 .841 r
F P
0 g
s
.84711 .44187 m .85415 .45834 L .85687 .43274 L p 0 .05 .584 r
F P
0 g
s
.85687 .43274 m .84968 .41659 L .84711 .44187 L p 0 .05 .584 r
F P
0 g
s
.23297 .60813 m .24358 .62043 L .26034 .63937 L p .549 .069 0 r
F P
0 g
s
.27224 .64898 m .26034 .63937 L .24358 .62043 L p 0 .18 .687 r
F P
0 g
s
.51806 .42463 m .51294 .40483 L .51079 .40585 L p .559 .442 .676 r
F P
0 g
s
.51079 .40585 m .51684 .4252 L .51806 .42463 L p .559 .442 .676 r
F P
0 g
s
.5178 .40332 m .51399 .38259 L .51012 .38361 L p .632 .513 .7 r
F P
0 g
s
.51012 .38361 m .51529 .40398 L .5178 .40332 L p .632 .513 .7 r
F P
0 g
s
.50397 .36332 m .51012 .38361 L .51399 .38259 L p .64 .541 .727 r
F P
0 g
s
.50397 .36332 m .4969 .34336 L .49005 .34593 L p .625 .556 .757 r
F P
0 g
s
.48026 .32734 m .49005 .34593 L .4969 .34336 L p .634 .586 .783 r
F P
0 g
s
.53837 .40559 m .53254 .42506 L .53367 .4257 L p .847 .684 .679 r
F P
0 g
s
.53254 .42506 m .53837 .40559 L .53617 .4046 L p .823 .655 .675 r
F P
0 g
s
.5197 .4457 m .51342 .42831 L .51301 .42921 L p .185 .187 .627 r
F P
0 g
s
.51301 .42921 m .51951 .4461 L .5197 .4457 L p .185 .187 .627 r
F P
0 g
s
.53862 .38333 m .53378 .4038 L .53617 .4046 L p .791 .646 .702 r
F P
0 g
s
.53378 .4038 m .53862 .38333 L .5347 .38239 L p .769 .624 .699 r
F P
0 g
s
.53862 .38333 m .5444 .36292 L .53884 .36156 L p .763 .641 .726 r
F P
0 g
s
.53884 .36156 m .5347 .38239 L .53862 .38333 L p .763 .641 .726 r
F P
0 g
s
.51399 .38259 m .50945 .36185 L .50397 .36332 L p .64 .541 .727 r
F P
0 g
s
.4969 .34336 m .50397 .36332 L .50945 .36185 L p .646 .568 .753 r
F P
0 g
s
.53658 .42899 m .53011 .446 L .53023 .44642 L p .991 .871 .611 r
F P
0 g
s
.53011 .446 m .53658 .42899 L .53612 .42809 L p .975 .826 .631 r
F P
0 g
s
.57553 .33031 m .58765 .31342 L .57752 .30861 L p .759 .715 .811 r
F P
0 g
s
.57752 .30861 m .56734 .32646 L .57553 .33031 L p .759 .715 .811 r
F P
0 g
s
.558 .34525 m .56734 .32646 L .5584 .32332 L p .761 .688 .781 r
F P
0 g
s
.5584 .32332 m .55102 .34282 L .558 .34525 L p .761 .688 .781 r
F P
0 g
s
.5444 .36292 m .55102 .34282 L .54358 .34098 L p .756 .657 .752 r
F P
0 g
s
.54358 .34098 m .53884 .36156 L .5444 .36292 L p .756 .657 .752 r
F P
0 g
s
.64832 .70557 m .63626 .69992 L .65451 .6919 L p .642 .832 .974 r
F P
0 g
s
.65451 .6919 m .66863 .69671 L .64832 .70557 L p .642 .832 .974 r
F P
0 g
s
.43585 .30635 m .41995 .29381 L .40956 .30304 L p .631 .672 .87 r
F P
0 g
s
.3916 .29377 m .40956 .30304 L .41995 .29381 L p .651 .709 .89 r
F P
0 g
s
.5194 .42415 m .51529 .40398 L .51294 .40483 L p .593 .464 .673 r
F P
0 g
s
.51294 .40483 m .51806 .42463 L .5194 .42415 L p .593 .464 .673 r
F P
0 g
s
.2374 .35754 m .22334 .36922 L .22166 .39347 L p .914 .942 .808 r
F P
0 g
s
.20975 .40752 m .22166 .39347 L .22334 .36922 L p .941 .954 .751 r
F P
0 g
s
.20474 .55678 m .21094 .57242 L .22469 .59435 L p .819 .43 0 r
F P
0 g
s
.23297 .60813 m .22469 .59435 L .21094 .57242 L p .625 .209 0 r
F P
0 g
s
.51997 .44531 m .51402 .42744 L .51342 .42831 L p .294 .251 .638 r
F P
0 g
s
.51342 .42831 m .5197 .4457 L .51997 .44531 L p .294 .251 .638 r
F P
0 g
s
.52043 .40287 m .51805 .38188 L .51399 .38259 L p .658 .53 .697 r
F P
0 g
s
.51399 .38259 m .5178 .40332 L .52043 .40287 L p .658 .53 .697 r
F P
0 g
s
.50945 .36185 m .51399 .38259 L .51805 .38188 L p .662 .556 .724 r
F P
0 g
s
.53617 .4046 m .53128 .4245 L .53254 .42506 L p .823 .655 .675 r
F P
0 g
s
.53128 .4245 m .53617 .4046 L .53378 .4038 L p .798 .63 .672 r
F P
0 g
s
.5347 .38239 m .53123 .40319 L .53378 .4038 L p .769 .624 .699 r
F P
0 g
s
.53123 .40319 m .5347 .38239 L .53061 .38176 L p .748 .603 .697 r
F P
0 g
s
.5347 .38239 m .53884 .36156 L .53304 .36066 L p .744 .622 .724 r
F P
0 g
s
.53304 .36066 m .53061 .38176 L .5347 .38239 L p .744 .622 .724 r
F P
0 g
s
.53612 .42809 m .5299 .4456 L .53011 .446 L p .975 .826 .631 r
F P
0 g
s
.5299 .4456 m .53612 .42809 L .53547 .42723 L p .948 .78 .639 r
F P
0 g
s
.52083 .42378 m .5178 .40332 L .51529 .40398 L p .624 .484 .671 r
F P
0 g
s
.51529 .40398 m .5194 .42415 L .52083 .42378 L p .624 .484 .671 r
F P
0 g
s
.71645 .68663 m .70219 .68782 L .71982 .67532 L p .669 .939 .965 r
F P
0 g
s
.71982 .67532 m .73564 .6731 L .71645 .68663 L p .669 .939 .965 r
F P
0 g
s
.52313 .40263 m .52221 .3815 L .51805 .38188 L p .682 .548 .696 r
F P
0 g
s
.51805 .38188 m .52043 .40287 L .52313 .40263 L p .682 .548 .696 r
F P
0 g
s
.5152 .36083 m .51805 .38188 L .52221 .3815 L p .684 .571 .722 r
F P
0 g
s
.51805 .38188 m .5152 .36083 L .50945 .36185 L p .662 .556 .724 r
F P
0 g
s
.50424 .34137 m .50945 .36185 L .5152 .36083 L p .666 .581 .75 r
F P
0 g
s
.50945 .36185 m .50424 .34137 L .4969 .34336 L p .646 .568 .753 r
F P
0 g
s
.53378 .4038 m .52992 .42405 L .53128 .4245 L p .798 .63 .672 r
F P
0 g
s
.52992 .42405 m .53378 .4038 L .53123 .40319 L p .774 .606 .67 r
F P
0 g
s
.53061 .38176 m .52858 .40279 L .53123 .40319 L p .748 .603 .697 r
F P
0 g
s
.52858 .40279 m .53061 .38176 L .52643 .38146 L p .726 .584 .696 r
F P
0 g
s
.53061 .38176 m .53304 .36066 L .5271 .36023 L p .724 .604 .722 r
F P
0 g
s
.5271 .36023 m .52643 .38146 L .53061 .38176 L p .724 .604 .722 r
F P
0 g
s
.34316 .29609 m .32398 .29471 L .31463 .3119 L p .731 .826 .924 r
F P
0 g
s
.29533 .31431 m .31463 .3119 L .32398 .29471 L p .761 .866 .926 r
F P
0 g
s
.52032 .44495 m .5148 .42662 L .51402 .42744 L p .378 .3 .642 r
F P
0 g
s
.51402 .42744 m .51997 .44531 L .52032 .44495 L p .378 .3 .642 r
F P
0 g
s
.85218 .51752 m .85124 .53455 L .85942 .51007 L p 0 0 .185 r
F P
0 g
s
.85942 .51007 m .86039 .49272 L .85218 .51752 L p 0 0 .185 r
F P
0 g
s
.53884 .36156 m .54358 .34098 L .53582 .33976 L p .739 .639 .749 r
F P
0 g
s
.53582 .33976 m .53304 .36066 L .53884 .36156 L p .739 .639 .749 r
F P
0 g
s
.52587 .4026 m .52643 .38146 L .52221 .3815 L p .704 .566 .695 r
F P
0 g
s
.52221 .3815 m .52313 .40263 L .52587 .4026 L p .704 .566 .695 r
F P
0 g
s
.52112 .36029 m .52221 .3815 L .52643 .38146 L p .705 .587 .722 r
F P
0 g
s
.52221 .3815 m .52112 .36029 L .5152 .36083 L p .684 .571 .722 r
F P
0 g
s
.52961 .44522 m .53547 .42723 L .53465 .42643 L p .918 .738 .642 r
F P
0 g
s
.53547 .42723 m .52961 .44522 L .5299 .4456 L p .948 .78 .639 r
F P
0 g
s
.52643 .38146 m .52587 .4026 L .52858 .40279 L p .726 .584 .696 r
F P
0 g
s
.52643 .38146 m .5271 .36023 L .52112 .36029 L p .705 .587 .722 r
F P
0 g
s
.52233 .42352 m .52043 .40287 L .5178 .40332 L p .652 .503 .669 r
F P
0 g
s
.5178 .40332 m .52083 .42378 L .52233 .42352 L p .652 .503 .669 r
F P
0 g
s
.3916 .29377 m .37333 .28648 L .36262 .29966 L p .671 .749 .909 r
F P
0 g
s
.34316 .29609 m .36262 .29966 L .37333 .28648 L p .696 .789 .923 r
F P
0 g
s
.53123 .40319 m .52847 .42371 L .52992 .42405 L p .774 .606 .67 r
F P
0 g
s
.52847 .42371 m .53123 .40319 L .52858 .40279 L p .751 .584 .669 r
F P
0 g
s
.48903 .32401 m .4969 .34336 L .50424 .34137 L p .652 .595 .778 r
F P
0 g
s
.4969 .34336 m .48903 .32401 L .48026 .32734 L p .634 .586 .783 r
F P
0 g
s
.52701 .69635 m .52733 .70904 L .5068 .70853 L p .666 .742 .907 r
F P
0 g
s
.52733 .70904 m .52701 .69635 L .54492 .69561 L p .661 .739 .907 r
F P
0 g
s
.54492 .69561 m .54782 .7082 L .52733 .70904 L p .661 .739 .907 r
F P
0 g
s
.27224 .64898 m .28602 .65657 L .30428 .67217 L p 0 .345 .795 r
F P
0 g
s
.31842 .67651 m .30428 .67217 L .28602 .65657 L p .131 .521 .915 r
F P
0 g
s
.20012 .42278 m .19295 .43901 L .19698 .46446 L p .987 .897 .595 r
F P
0 g
s
.19255 .48152 m .19698 .46446 L .19295 .43901 L p .979 .853 .466 r
F P
0 g
s
.51194 .34 m .5152 .36083 L .52112 .36029 L p .685 .594 .748 r
F P
0 g
s
.5152 .36083 m .51194 .34 L .50424 .34137 L p .666 .581 .75 r
F P
0 g
s
.52075 .44462 m .51574 .42587 L .5148 .42662 L p .443 .34 .643 r
F P
0 g
s
.5148 .42662 m .52032 .44495 L .52075 .44462 L p .443 .34 .643 r
F P
0 g
s
.44784 .69901 m .43822 .70806 L .41807 .70167 L p .629 .767 .946 r
F P
0 g
s
.43822 .70806 m .44784 .69901 L .46678 .70348 L p .629 .769 .947 r
F P
0 g
s
.52387 .42339 m .52313 .40263 L .52043 .40287 L p .678 .523 .668 r
F P
0 g
s
.52043 .40287 m .52233 .42352 L .52387 .42339 L p .678 .523 .668 r
F P
0 g
s
.52858 .40279 m .52696 .42348 L .52847 .42371 L p .751 .584 .669 r
F P
0 g
s
.52696 .42348 m .52858 .40279 L .52587 .4026 L p .727 .563 .668 r
F P
0 g
s
.53304 .36066 m .53582 .33976 L .52786 .33919 L p .721 .623 .748 r
F P
0 g
s
.52786 .33919 m .5271 .36023 L .53304 .36066 L p .721 .623 .748 r
F P
0 g
s
.53465 .42643 m .52924 .44486 L .52961 .44522 L p .918 .738 .642 r
F P
0 g
s
.52924 .44486 m .53465 .42643 L .53367 .4257 L p .888 .701 .643 r
F P
0 g
s
.63776 .30073 m .65538 .29108 L .64291 .28059 L p .694 .744 .89 r
F P
0 g
s
.64291 .28059 m .6269 .2917 L .63776 .30073 L p .694 .744 .89 r
F P
0 g
s
.52542 .42337 m .52587 .4026 L .52313 .40263 L p .703 .543 .667 r
F P
0 g
s
.52313 .40263 m .52387 .42339 L .52542 .42337 L p .703 .543 .667 r
F P
0 g
s
.55102 .34282 m .5584 .32332 L .54888 .32093 L p .747 .672 .777 r
F P
0 g
s
.54888 .32093 m .54358 .34098 L .55102 .34282 L p .747 .672 .777 r
F P
0 g
s
.52587 .4026 m .52542 .42337 L .52696 .42348 L p .727 .563 .668 r
F P
0 g
s
.45972 .31471 m .44631 .29935 L .43585 .30635 L p .625 .637 .843 r
F P
0 g
s
.41995 .29381 m .43585 .30635 L .44631 .29935 L p .64 .673 .866 r
F P
0 g
s
.50907 .69589 m .5068 .70853 L .48652 .70667 L p .669 .745 .907 r
F P
0 g
s
.5068 .70853 m .50907 .69589 L .52701 .69635 L p .666 .742 .907 r
F P
0 g
s
.51986 .33927 m .52112 .36029 L .5271 .36023 L p .704 .608 .747 r
F P
0 g
s
.52112 .36029 m .51986 .33927 L .51194 .34 L p .685 .594 .748 r
F P
0 g
s
.5271 .36023 m .52786 .33919 L .51986 .33927 L p .704 .608 .747 r
F P
0 g
s
.77787 .33454 m .79525 .34225 L .78759 .32028 L p .346 .53 .894 r
F P
0 g
s
.78759 .32028 m .77052 .31392 L .77787 .33454 L p .346 .53 .894 r
F P
0 g
s
.46959 .3097 m .48026 .32734 L .48903 .32401 L p .642 .615 .807 r
F P
0 g
s
.48026 .32734 m .46959 .3097 L .45972 .31471 L p .626 .608 .813 r
F P
0 g
s
.52124 .44432 m .51684 .4252 L .51574 .42587 L p .497 .373 .642 r
F P
0 g
s
.51574 .42587 m .52075 .44462 L .52124 .44432 L p .497 .373 .642 r
F P
0 g
s
.54782 .7082 m .54492 .69561 L .56254 .69368 L p .657 .736 .908 r
F P
0 g
s
.56254 .69368 m .56799 .70602 L .54782 .7082 L p .657 .736 .908 r
F P
0 g
s
.53367 .4257 m .5288 .44454 L .52924 .44486 L p .888 .701 .643 r
F P
0 g
s
.5288 .44454 m .53367 .4257 L .53254 .42506 L p .859 .667 .642 r
F P
0 g
s
.44631 .29935 m .45972 .31471 L .46959 .3097 L p .637 .641 .837 r
F P
0 g
s
.52179 .44406 m .51806 .42463 L .51684 .4252 L p .541 .402 .641 r
F P
0 g
s
.51684 .4252 m .52124 .44432 L .52179 .44406 L p .541 .402 .641 r
F P
0 g
s
.56734 .32646 m .57752 .30861 L .56646 .30467 L p .748 .7 .806 r
F P
0 g
s
.56646 .30467 m .5584 .32332 L .56734 .32646 L p .748 .7 .806 r
F P
0 g
s
.53254 .42506 m .52829 .44425 L .5288 .44454 L p .859 .667 .642 r
F P
0 g
s
.52829 .44425 m .53254 .42506 L .53128 .4245 L p .831 .637 .641 r
F P
0 g
s
.52468 .46436 m .52422 .45003 L .52492 .45005 L p .687 .385 .458 r
F P
0 g
s
.52492 .45005 m .52485 .46436 L .52468 .46436 L p .687 .385 .458 r
F P
0 g
s
.52485 .46436 m .52492 .45005 L .52561 .45001 L p .65 .355 .457 r
F P
0 g
s
.5245 .46434 m .52354 .44995 L .52422 .45003 L p .723 .414 .455 r
F P
0 g
s
.52422 .45003 m .52468 .46436 L .5245 .46434 L p .723 .414 .455 r
F P
0 g
s
.52561 .45001 m .52503 .46435 L .52485 .46436 L p .65 .355 .457 r
F P
0 g
s
.52503 .46435 m .52561 .45001 L .52629 .44993 L p .61 .321 .454 r
F P
0 g
s
.52434 .46431 m .52287 .44983 L .52354 .44995 L p .757 .441 .449 r
F P
0 g
s
.52354 .44995 m .5245 .46434 L .52434 .46431 L p .757 .441 .449 r
F P
0 g
s
.49843 .32144 m .50424 .34137 L .51194 .34 L p .669 .606 .775 r
F P
0 g
s
.50424 .34137 m .49843 .32144 L .48903 .32401 L p .652 .595 .778 r
F P
0 g
s
.52629 .44993 m .5252 .46433 L .52503 .46435 L p .61 .321 .454 r
F P
0 g
s
.5252 .46433 m .52629 .44993 L .52694 .44979 L p .565 .283 .448 r
F P
0 g
s
.61646 .70664 m .60627 .69773 L .62382 .69173 L p .642 .778 .946 r
F P
0 g
s
.62382 .69173 m .63626 .69992 L .61646 .70664 L p .642 .778 .946 r
F P
0 g
s
.52418 .46426 m .52224 .44965 L .52287 .44983 L p .792 .468 .44 r
F P
0 g
s
.52287 .44983 m .52434 .46431 L .52418 .46426 L p .792 .468 .44 r
F P
0 g
s
.52694 .44979 m .52536 .4643 L .5252 .46433 L p .565 .283 .448 r
F P
0 g
s
.52536 .4643 m .52694 .44979 L .52757 .4496 L p .513 .239 .437 r
F P
0 g
s
.52403 .46421 m .52166 .44943 L .52224 .44965 L p .827 .494 .425 r
F P
0 g
s
.52224 .44965 m .52418 .46426 L .52403 .46421 L p .827 .494 .425 r
F P
0 g
s
.52239 .44385 m .5194 .42415 L .51806 .42463 L p .58 .428 .64 r
F P
0 g
s
.51806 .42463 m .52179 .44406 L .52239 .44385 L p .58 .428 .64 r
F P
0 g
s
.52757 .4496 m .52552 .46425 L .52536 .4643 L p .513 .239 .437 r
F P
0 g
s
.52552 .46425 m .52757 .4496 L .52814 .44937 L p .451 .187 .421 r
F P
0 g
s
.54358 .34098 m .54888 .32093 L .53892 .31935 L p .732 .656 .775 r
F P
0 g
s
.53892 .31935 m .53582 .33976 L .54358 .34098 L p .732 .656 .775 r
F P
0 g
s
.61141 .30458 m .6269 .2917 L .6142 .28364 L p .722 .739 .865 r
F P
0 g
s
.6142 .28364 m .60059 .29778 L .61141 .30458 L p .722 .739 .865 r
F P
0 g
s
.53128 .4245 m .52773 .44401 L .52829 .44425 L p .831 .637 .641 r
F P
0 g
s
.52773 .44401 m .53128 .4245 L .52992 .42405 L p .805 .61 .639 r
F P
0 g
s
.79375 .6349 m .78162 .64474 L .79654 .62647 L p .693 .959 .709 r
F P
0 g
s
.79654 .62647 m .80953 .61563 L .79375 .6349 L p .693 .959 .709 r
F P
0 g
s
.52389 .46414 m .52112 .44916 L .52166 .44943 L p .862 .52 .404 r
F P
0 g
s
.52166 .44943 m .52403 .46421 L .52389 .46414 L p .862 .52 .404 r
F P
0 g
s
.52814 .44937 m .52567 .46419 L .52552 .46425 L p .451 .187 .421 r
F P
0 g
s
.52567 .46419 m .52814 .44937 L .52867 .44909 L p .375 .122 .397 r
F P
0 g
s
.58765 .31342 m .60059 .29778 L .58842 .29193 L p .74 .723 .836 r
F P
0 g
s
.58842 .29193 m .57752 .30861 L .58765 .31342 L p .74 .723 .836 r
F P
0 g
s
.52377 .46406 m .52064 .44886 L .52112 .44916 L p .897 .546 .372 r
F P
0 g
s
.52112 .44916 m .52389 .46414 L .52377 .46406 L p .897 .546 .372 r
F P
0 g
s
.52304 .44369 m .52083 .42378 L .5194 .42415 L p .614 .452 .639 r
F P
0 g
s
.5194 .42415 m .52239 .44385 L .52304 .44369 L p .614 .452 .639 r
F P
0 g
s
.52867 .44909 m .5258 .46412 L .52567 .46419 L p .375 .122 .397 r
F P
0 g
s
.5258 .46412 m .52867 .44909 L .52913 .44878 L p .276 .038 .361 r
F P
0 g
s
.52992 .42405 m .52711 .44381 L .52773 .44401 L p .805 .61 .639 r
F P
0 g
s
.52711 .44381 m .52992 .42405 L .52847 .42371 L p .778 .585 .638 r
F P
0 g
s
.49135 .69426 m .48652 .70667 L .46678 .70348 L p .673 .749 .908 r
F P
0 g
s
.48652 .70667 m .49135 .69426 L .50907 .69589 L p .669 .745 .907 r
F P
0 g
s
.6847 .29639 m .70391 .29242 L .69128 .27784 L p .607 .719 .924 r
F P
0 g
s
.69128 .27784 m .67331 .28341 L .6847 .29639 L p .607 .719 .924 r
F P
0 g
s
.52367 .46398 m .52023 .44852 L .52064 .44886 L p .928 .569 .323 r
F P
0 g
s
.52064 .44886 m .52377 .46406 L .52367 .46398 L p .928 .569 .323 r
F P
0 g
s
.19078 .49883 m .19174 .5161 L .20117 .54034 L p .945 .685 .221 r
F P
0 g
s
.20474 .55678 m .20117 .54034 L .19174 .5161 L p .836 .532 0 r
F P
0 g
s
.52371 .44357 m .52233 .42352 L .52083 .42378 L p .645 .474 .638 r
F P
0 g
s
.52083 .42378 m .52304 .44369 L .52371 .44357 L p .645 .474 .638 r
F P
0 g
s
.52913 .44878 m .52591 .46404 L .5258 .46412 L p .276 .038 .361 r
F P
0 g
s
.52591 .46404 m .52913 .44878 L .52952 .44843 L p .145 0 .307 r
F P
0 g
s
.52847 .42371 m .52646 .44365 L .52711 .44381 L p .778 .585 .638 r
F P
0 g
s
.52646 .44365 m .52847 .42371 L .52696 .42348 L p .753 .562 .638 r
F P
0 g
s
.50829 .31966 m .51194 .34 L .51986 .33927 L p .686 .617 .773 r
F P
0 g
s
.51194 .34 m .50829 .31966 L .49843 .32144 L p .669 .606 .775 r
F P
0 g
s
.5244 .44351 m .52387 .42339 L .52233 .42352 L p .674 .496 .637 r
F P
0 g
s
.52233 .42352 m .52371 .44357 L .5244 .44351 L p .674 .496 .637 r
F P
0 g
s
.7331 .30767 m .75226 .3097 L .74125 .29112 L p .488 .649 .93 r
F P
0 g
s
.74125 .29112 m .72286 .29065 L .7331 .30767 L p .488 .649 .93 r
F P
0 g
s
.52358 .46389 m .5199 .44815 L .52023 .44852 L p .945 .582 .248 r
F P
0 g
s
.52023 .44852 m .52367 .46398 L .52358 .46389 L p .945 .582 .248 r
F P
0 g
s
.52696 .42348 m .52579 .44355 L .52646 .44365 L p .753 .562 .638 r
F P
0 g
s
.52579 .44355 m .52696 .42348 L .52542 .42337 L p .727 .539 .637 r
F P
0 g
s
.52952 .44843 m .52601 .46396 L .52591 .46404 L p .145 0 .307 r
F P
0 g
s
.52601 .46396 m .52952 .44843 L .52983 .44806 L p 0 0 .224 r
F P
0 g
s
.53582 .33976 m .53892 .31935 L .52872 .31861 L p .717 .642 .773 r
F P
0 g
s
.52872 .31861 m .52786 .33919 L .53582 .33976 L p .717 .642 .773 r
F P
0 g
s
.52509 .44351 m .52542 .42337 L .52387 .42339 L p .701 .517 .637 r
F P
0 g
s
.52387 .42339 m .5244 .44351 L .52509 .44351 L p .701 .517 .637 r
F P
0 g
s
.52542 .42337 m .52509 .44351 L .52579 .44355 L p .727 .539 .637 r
F P
0 g
s
.56799 .70602 m .56254 .69368 L .57963 .6906 L p .653 .733 .909 r
F P
0 g
s
.57963 .6906 m .58757 .70251 L .56799 .70602 L p .653 .733 .909 r
F P
0 g
s
.52352 .46379 m .51965 .44776 L .5199 .44815 L p .925 .572 .134 r
F P
0 g
s
.5199 .44815 m .52358 .46389 L .52352 .46379 L p .925 .572 .134 r
F P
0 g
s
.52983 .44806 m .52609 .46386 L .52601 .46396 L p 0 0 .224 r
F P
0 g
s
.52609 .46386 m .52983 .44806 L .53006 .44766 L p 0 0 .099 r
F P
0 g
s
.51845 .31871 m .51986 .33927 L .52786 .33919 L p .702 .629 .772 r
F P
0 g
s
.51986 .33927 m .51845 .31871 L .50829 .31966 L p .686 .617 .773 r
F P
0 g
s
.52786 .33919 m .52872 .31861 L .51845 .31871 L p .702 .629 .772 r
F P
0 g
s
.48044 .30554 m .48903 .32401 L .49843 .32144 L p .657 .622 .803 r
F P
0 g
s
.48903 .32401 m .48044 .30554 L .46959 .3097 L p .642 .615 .807 r
F P
0 g
s
.27695 .31889 m .25978 .32558 L .25326 .34763 L p .838 .923 .889 r
F P
0 g
s
.2374 .35754 m .25326 .34763 L .25978 .32558 L p .869 .954 .862 r
F P
0 g
s
.52348 .46369 m .52483 .48076 L .52347 .46372 L p .814 .598 .041 r
F P
0 g
s
.52347 .46372 m .52346 .46358 L .52348 .46369 L p .814 .598 .041 r
F P
0 g
s
.51965 .44776 m .52349 .46365 L p .52348 .46369 L .829 .513 0 r
F P
0 g
s
.52349 .46365 m .52352 .46379 L .52348 .46369 L p .829 .513 0 r
F P
0 g
s
.82806 .3876 m .84001 .40147 L .83713 .37641 L p .075 .26 .749 r
F P
0 g
s
.83713 .37641 m .82513 .36332 L .82806 .3876 L p .075 .26 .749 r
F P
0 g
s
.53006 .44766 m .52615 .46376 L .52609 .46386 L p 0 0 .099 r
F P
0 g
s
.82873 .58915 m .82031 .60311 L .83247 .58169 L p .639 .814 .388 r
F P
0 g
s
.83247 .58169 m .84135 .56692 L .82873 .58915 L p .639 .814 .388 r
F P
0 g
s
.75011 .66851 m .73564 .6731 L .75183 .65825 L p .701 .975 .918 r
F P
0 g
s
.75183 .65825 m .76757 .65258 L .75011 .66851 L p .701 .975 .918 r
F P
0 g
s
.52346 .46358 m .52483 .48076 L .52347 .46361 L p 0 0 .149 r
F P
0 g
s
.52347 .46361 m .52346 .46348 L .52346 .46358 L p 0 0 .149 r
F P
0 g
s
.51948 .44735 m .52345 .46355 L p .52346 .46358 L 0 0 .215 r
F P
0 g
s
.52345 .46355 m .52348 .46369 L .52346 .46358 L p 0 0 .215 r
F P
0 g
s
.41995 .29381 m .40351 .28304 L .3916 .29377 L p .651 .709 .89 r
F P
0 g
s
.37333 .28648 m .3916 .29377 L .40351 .28304 L p .67 .749 .91 r
F P
0 g
s
.5584 .32332 m .56646 .30467 L .55466 .30168 L p .736 .686 .803 r
F P
0 g
s
.55466 .30168 m .54888 .32093 L .5584 .32332 L p .736 .686 .803 r
F P
0 g
s
.52346 .46348 m .51942 .44652 L .51941 .44694 L p 0 0 .375 r
F P
0 g
s
.51941 .44694 m .52346 .46358 L .52346 .46348 L p 0 0 .375 r
F P
0 g
s
.5262 .46356 m .52619 .46345 L .52618 .46359 L p .861 .717 .193 r
F P
0 g
s
.52619 .46366 m .52483 .48076 L .52615 .46376 L closepath p 0 0 .171 r
F P
0 g
s
.52618 .46359 m .52483 .48076 L .5262 .46356 L p .861 .717 .193 r
F P
0 g
s
.5262 .46356 m .52619 .46366 L p .52622 .46352 L .802 .769 .259 r
F P
0 g
s
.53026 .44683 m .5262 .46356 L p .52622 .46352 L .802 .769 .259 r
F P
0 g
s
.5262 .46356 m .53026 .44683 L .53023 .44642 L p .948 .84 .406 r
F P
0 g
s
.52349 .46337 m .51951 .4461 L .51942 .44652 L p 0 0 .479 r
F P
0 g
s
.51942 .44652 m .52346 .46348 L .52349 .46337 L p 0 0 .479 r
F P
0 g
s
.53023 .44642 m .52619 .46345 L .5262 .46356 L p .948 .84 .406 r
F P
0 g
s
.52619 .46345 m .53023 .44642 L .53011 .446 L p .997 .838 .497 r
F P
0 g
s
.52354 .46327 m .5197 .4457 L .51951 .4461 L p .079 .063 .537 r
F P
0 g
s
.51951 .4461 m .52349 .46337 L .52354 .46327 L p .079 .063 .537 r
F P
0 g
s
.53011 .446 m .52616 .46335 L .52619 .46345 L p .997 .838 .497 r
F P
0 g
s
.52616 .46335 m .53011 .446 L .5299 .4456 L p .993 .803 .546 r
F P
0 g
s
.35214 .69065 m .36698 .6891 L .38579 .69899 L p .436 .719 .984 r
F P
0 g
s
.39942 .69396 m .38579 .69899 L .36698 .6891 L p .551 .751 .97 r
F P
0 g
s
.38579 .69899 m .39942 .69396 L .41807 .70167 L p .55 .759 .975 r
F P
0 g
s
.45817 .29326 m .46959 .3097 L .48044 .30554 L p .649 .645 .833 r
F P
0 g
s
.46959 .3097 m .45817 .29326 L .44631 .29935 L p .637 .641 .837 r
F P
0 g
s
.5236 .46318 m .51997 .44531 L .5197 .4457 L p .22 .155 .567 r
F P
0 g
s
.5197 .4457 m .52354 .46327 L .5236 .46318 L p .22 .155 .567 r
F P
0 g
s
.5299 .4456 m .52611 .46325 L .52616 .46335 L p .993 .803 .546 r
F P
0 g
s
.52611 .46325 m .5299 .4456 L .52961 .44522 L p .967 .76 .572 r
F P
0 g
s
.85415 .45834 m .85861 .47538 L .86144 .44968 L p 0 0 .443 r
F P
0 g
s
.86144 .44968 m .85687 .43274 L .85415 .45834 L p 0 0 .443 r
F P
0 g
s
.49208 .30232 m .49843 .32144 L .50829 .31966 L p .671 .631 .8 r
F P
0 g
s
.49843 .32144 m .49208 .30232 L .48044 .30554 L p .657 .622 .803 r
F P
0 g
s
.52369 .46309 m .52032 .44495 L .51997 .44531 L p .325 .224 .583 r
F P
0 g
s
.51997 .44531 m .5236 .46318 L .52369 .46309 L p .325 .224 .583 r
F P
0 g
s
.47411 .69145 m .46678 .70348 L .44784 .69901 L p .676 .753 .909 r
F P
0 g
s
.46678 .70348 m .47411 .69145 L .49135 .69426 L p .673 .749 .908 r
F P
0 g
s
.52603 .46315 m .52961 .44522 L .52924 .44486 L p .935 .719 .586 r
F P
0 g
s
.52961 .44522 m .52603 .46315 L .52611 .46325 L p .967 .76 .572 r
F P
0 g
s
.44631 .29935 m .43222 .2855 L .41995 .29381 L p .64 .673 .866 r
F P
0 g
s
.40351 .28304 m .41995 .29381 L .43222 .2855 L p .654 .71 .888 r
F P
0 g
s
.5238 .463 m .52075 .44462 L .52032 .44495 L p .405 .277 .592 r
F P
0 g
s
.52032 .44495 m .52369 .46309 L .5238 .463 L p .405 .277 .592 r
F P
0 g
s
.31842 .67651 m .33387 .67847 L .35214 .69065 L p .29 .638 .965 r
F P
0 g
s
.36698 .6891 m .35214 .69065 L .33387 .67847 L p .446 .707 .978 r
F P
0 g
s
.54888 .32093 m .55466 .30168 L .54231 .2997 L p .724 .673 .8 r
F P
0 g
s
.54231 .2997 m .53892 .31935 L .54888 .32093 L p .724 .673 .8 r
F P
0 g
s
.52924 .44486 m .52594 .46306 L .52603 .46315 L p .935 .719 .586 r
F P
0 g
s
.52594 .46306 m .52924 .44486 L .5288 .44454 L p .902 .681 .594 r
F P
0 g
s
.65538 .29108 m .67331 .28341 L .65922 .27142 L p .655 .737 .91 r
F P
0 g
s
.65922 .27142 m .64291 .28059 L .65538 .29108 L p .655 .737 .91 r
F P
0 g
s
.57752 .30861 m .58842 .29193 L .57509 .28713 L p .732 .712 .832 r
F P
0 g
s
.57509 .28713 m .56646 .30467 L .57752 .30861 L p .732 .712 .832 r
F P
0 g
s
.32398 .29471 m .30536 .29556 L .29533 .31431 L p .761 .866 .926 r
F P
0 g
s
.27695 .31889 m .29533 .31431 L .30536 .29556 L p .79 .907 .922 r
F P
0 g
s
.37333 .28648 m .35502 .28129 L .34316 .29609 L p .696 .789 .923 r
F P
0 g
s
.32398 .29471 m .34316 .29609 L .35502 .28129 L p .721 .832 .934 r
F P
0 g
s
.43222 .2855 m .44631 .29935 L .45817 .29326 L p .648 .674 .861 r
F P
0 g
s
.22334 .36922 m .21133 .3825 L .20975 .40752 L p .941 .954 .751 r
F P
0 g
s
.20012 .42278 m .20975 .40752 L .21133 .3825 L p .955 .949 .664 r
F P
0 g
s
.52392 .46293 m .52124 .44432 L .52075 .44462 L p .468 .32 .597 r
F P
0 g
s
.52075 .44462 m .5238 .463 L .52392 .46293 L p .468 .32 .597 r
F P
0 g
s
.5288 .44454 m .52583 .46298 L .52594 .46306 L p .902 .681 .594 r
F P
0 g
s
.52583 .46298 m .5288 .44454 L .52829 .44425 L p .87 .647 .598 r
F P
0 g
s
.52406 .46286 m .52179 .44406 L .52124 .44432 L p .52 .356 .6 r
F P
0 g
s
.52124 .44432 m .52392 .46293 L .52406 .46286 L p .52 .356 .6 r
F P
0 g
s
.52829 .44425 m .5257 .46291 L .52583 .46298 L p .87 .647 .598 r
F P
0 g
s
.5257 .46291 m .52829 .44425 L .52773 .44401 L p .839 .616 .6 r
F P
0 g
s
.42998 .69329 m .41807 .70167 L .39942 .69396 L p .628 .766 .945 r
F P
0 g
s
.41807 .70167 m .42998 .69329 L .44784 .69901 L p .629 .767 .946 r
F P
0 g
s
.58757 .70251 m .57963 .6906 L .59594 .68639 L p .648 .731 .91 r
F P
0 g
s
.59594 .68639 m .60627 .69773 L .58757 .70251 L p .648 .731 .91 r
F P
0 g
s
.52422 .46281 m .52239 .44385 L .52179 .44406 L p .563 .388 .601 r
F P
0 g
s
.52179 .44406 m .52406 .46286 L .52422 .46281 L p .563 .388 .601 r
F P
0 g
s
.24358 .62043 m .25638 .63102 L .27224 .64898 L p 0 .18 .687 r
F P
0 g
s
.28602 .65657 m .27224 .64898 L .25638 .63102 L p 0 .386 .842 r
F P
0 g
s
.52773 .44401 m .52556 .46285 L .5257 .46291 L p .839 .616 .6 r
F P
0 g
s
.52556 .46285 m .52773 .44401 L .52711 .44381 L p .81 .588 .602 r
F P
0 g
s
.52438 .46277 m .52304 .44369 L .52239 .44385 L p .602 .416 .602 r
F P
0 g
s
.52239 .44385 m .52422 .46281 L .52438 .46277 L p .602 .416 .602 r
F P
0 g
s
.52711 .44381 m .5254 .4628 L .52556 .46285 L p .81 .588 .602 r
F P
0 g
s
.5254 .4628 m .52711 .44381 L .52646 .44365 L p .781 .562 .602 r
F P
0 g
s
.50431 .30009 m .50829 .31966 L .51845 .31871 L p .685 .64 .799 r
F P
0 g
s
.50829 .31966 m .50431 .30009 L .49208 .30232 L p .671 .631 .8 r
F P
0 g
s
.52455 .46274 m .52371 .44357 L .52304 .44369 L p .636 .441 .603 r
F P
0 g
s
.52304 .44369 m .52438 .46277 L .52455 .46274 L p .636 .441 .603 r
F P
0 g
s
.52646 .44365 m .52524 .46276 L .5254 .4628 L p .781 .562 .602 r
F P
0 g
s
.52524 .46276 m .52646 .44365 L .52579 .44355 L p .753 .537 .603 r
F P
0 g
s
.52472 .46273 m .5244 .44351 L .52371 .44357 L p .667 .466 .603 r
F P
0 g
s
.52371 .44357 m .52455 .46274 L .52472 .46273 L p .667 .466 .603 r
F P
0 g
s
.52579 .44355 m .52507 .46274 L .52524 .46276 L p .753 .537 .603 r
F P
0 g
s
.52507 .46274 m .52579 .44355 L .52509 .44351 L p .725 .513 .603 r
F P
0 g
s
.5249 .46273 m .52509 .44351 L .5244 .44351 L p .697 .489 .603 r
F P
0 g
s
.5244 .44351 m .52472 .46273 L .5249 .46273 L p .697 .489 .603 r
F P
0 g
s
.52509 .44351 m .5249 .46273 L .52507 .46274 L p .725 .513 .603 r
F P
0 g
s
.53892 .31935 m .54231 .2997 L .52966 .29877 L p .712 .661 .798 r
F P
0 g
s
.52966 .29877 m .52872 .31861 L .53892 .31935 L p .712 .661 .798 r
F P
0 g
s
.21094 .57242 m .21972 .587 L .23297 .60813 L p .625 .209 0 r
F P
0 g
s
.24358 .62043 m .23297 .60813 L .21972 .587 L p 0 .035 .588 r
F P
0 g
s
.60059 .29778 m .6142 .28364 L .59988 .27668 L p .718 .73 .861 r
F P
0 g
s
.59988 .27668 m .58842 .29193 L .60059 .29778 L p .718 .73 .861 r
F P
0 g
s
.66863 .69671 m .65451 .6919 L .67091 .68267 L p .654 .833 .969 r
F P
0 g
s
.67091 .68267 m .68692 .68651 L .66863 .69671 L p .654 .833 .969 r
F P
0 g
s
.6269 .2917 m .64291 .28059 L .62829 .2712 L p .692 .74 .888 r
F P
0 g
s
.62829 .2712 m .6142 .28364 L .6269 .2917 L p .692 .74 .888 r
F P
0 g
s
.51691 .29889 m .51845 .31871 L .52872 .31861 L p .699 .65 .798 r
F P
0 g
s
.51845 .31871 m .51691 .29889 L .50431 .30009 L p .685 .64 .799 r
F P
0 g
s
.85124 .53455 m .84763 .55111 L .85566 .52714 L p 0 0 0 r
F P
0 g
s
.85566 .52714 m .85942 .51007 L .85124 .53455 L p 0 0 0 r
F P
0 g
s
.52872 .31861 m .52966 .29877 L .51691 .29889 L p .699 .65 .798 r
F P
0 g
s
.79525 .34225 m .81109 .35188 L .80318 .32873 L p .239 .451 .865 r
F P
0 g
s
.80318 .32873 m .78759 .32028 L .79525 .34225 L p .239 .451 .865 r
F P
0 g
s
.19295 .43901 m .18839 .45597 L .19255 .48152 L p .979 .853 .466 r
F P
0 g
s
.19078 .49883 m .19255 .48152 L .18839 .45597 L p .929 .764 .286 r
F P
0 g
s
.63626 .69992 m .62382 .69173 L .63997 .68457 L p .644 .778 .945 r
F P
0 g
s
.63997 .68457 m .65451 .6919 L .63626 .69992 L p .644 .778 .945 r
F P
0 g
s
.47124 .2882 m .48044 .30554 L .49208 .30232 L p .661 .651 .829 r
F P
0 g
s
.48044 .30554 m .47124 .2882 L .45817 .29326 L p .649 .645 .833 r
F P
0 g
s
.70219 .68782 m .68692 .68651 L .70291 .67508 L p .675 .889 .976 r
F P
0 g
s
.70291 .67508 m .71982 .67532 L .70219 .68782 L p .675 .889 .976 r
F P
0 g
s
.70391 .29242 m .72286 .29065 L .70904 .27449 L p .549 .695 .936 r
F P
0 g
s
.70904 .27449 m .69128 .27784 L .70391 .29242 L p .549 .695 .936 r
F P
0 g
s
.56646 .30467 m .57509 .28713 L .56085 .28349 L p .723 .701 .828 r
F P
0 g
s
.56085 .28349 m .55466 .30168 L .56646 .30467 L p .723 .701 .828 r
F P
0 g
s
.28602 .65657 m .30146 .66197 L .31842 .67651 L p .131 .521 .915 r
F P
0 g
s
.33387 .67847 m .31842 .67651 L .30146 .66197 L p .323 .631 .962 r
F P
0 g
s
.75226 .3097 m .77052 .31392 L .75881 .29387 L p .406 .601 .926 r
F P
0 g
s
.75881 .29387 m .74125 .29112 L .75226 .3097 L p .406 .601 .926 r
F P
0 g
s
.45759 .68751 m .44784 .69901 L .42998 .69329 L p .678 .758 .911 r
F P
0 g
s
.44784 .69901 m .45759 .68751 L .47411 .69145 L p .676 .753 .909 r
F P
0 g
s
.5267 .68138 m .52701 .69635 L .50907 .69589 L p .685 .713 .87 r
F P
0 g
s
.52701 .69635 m .5267 .68138 L .54203 .68074 L p .676 .706 .87 r
F P
0 g
s
.54203 .68074 m .54492 .69561 L .52701 .69635 L p .676 .706 .87 r
F P
0 g
s
.40351 .28304 m .38678 .27422 L .37333 .28648 L p .67 .749 .91 r
F P
0 g
s
.35502 .28129 m .37333 .28648 L .38678 .27422 L p .69 .791 .928 r
F P
0 g
s
.51133 .68099 m .50907 .69589 L .49135 .69426 L p .693 .72 .87 r
F P
0 g
s
.50907 .69589 m .51133 .68099 L .5267 .68138 L p .685 .713 .87 r
F P
0 g
s
.78162 .64474 m .76757 .65258 L .78151 .63541 L p .749 .994 .85 r
F P
0 g
s
.78151 .63541 m .79654 .62647 L .78162 .64474 L p .749 .994 .85 r
F P
0 g
s
.19174 .5161 m .19547 .53304 L .20474 .55678 L p .836 .532 0 r
F P
0 g
s
.21094 .57242 m .20474 .55678 L .19547 .53304 L p 0 0 .265 r
F P
0 g
s
.25978 .32558 m .2441 .33432 L .2374 .35754 L p .869 .954 .862 r
F P
0 g
s
.22334 .36922 m .2374 .35754 L .2441 .33432 L p .895 .977 .814 r
F P
0 g
s
.44616 .27826 m .45817 .29326 L .47124 .2882 L p .656 .677 .858 r
F P
0 g
s
.45817 .29326 m .44616 .27826 L .43222 .2855 L p .648 .674 .861 r
F P
0 g
s
.54492 .69561 m .54203 .68074 L .55712 .67908 L p .668 .7 .871 r
F P
0 g
s
.55712 .67908 m .56254 .69368 L .54492 .69561 L p .668 .7 .871 r
F P
0 g
s
.48528 .28427 m .49208 .30232 L .50431 .30009 L p .672 .657 .826 r
F P
0 g
s
.49208 .30232 m .48528 .28427 L .47124 .2882 L p .661 .651 .829 r
F P
0 g
s
.84001 .40147 m .84968 .41659 L .84684 .39096 L p 0 .115 .655 r
F P
0 g
s
.84684 .39096 m .83713 .37641 L .84001 .40147 L p 0 .115 .655 r
F P
0 g
s
.60627 .69773 m .59594 .68639 L .61123 .68111 L p .643 .73 .912 r
F P
0 g
s
.61123 .68111 m .62382 .69173 L .60627 .69773 L p .643 .73 .912 r
F P
0 g
s
.55466 .30168 m .56085 .28349 L .54595 .28108 L p .714 .69 .826 r
F P
0 g
s
.54595 .28108 m .54231 .2997 L .55466 .30168 L p .714 .69 .826 r
F P
0 g
s
.52485 .46436 m .52483 .48076 L .52468 .46436 L closepath p .699 .432 .517 r
F P
0 g
s
.52503 .46435 m .52483 .48076 L .52485 .46436 L closepath p .665 .405 .517 r
F P
0 g
s
.52468 .46436 m .52483 .48076 L .5245 .46434 L closepath p .732 .459 .515 r
F P
0 g
s
.5252 .46433 m .52483 .48076 L .52503 .46435 L closepath p .629 .375 .515 r
F P
0 g
s
.5245 .46434 m .52483 .48076 L .52434 .46431 L closepath p .764 .486 .512 r
F P
0 g
s
.52536 .4643 m .52483 .48076 L .5252 .46433 L closepath p .589 .342 .511 r
F P
0 g
s
.52434 .46431 m .52483 .48076 L .52418 .46426 L closepath p .797 .512 .507 r
F P
0 g
s
.52552 .46425 m .52483 .48076 L .52536 .4643 L closepath p .544 .306 .505 r
F P
0 g
s
.52418 .46426 m .52483 .48076 L .52403 .46421 L closepath p .83 .54 .498 r
F P
0 g
s
.52567 .46419 m .52483 .48076 L .52552 .46425 L closepath p .491 .263 .496 r
F P
0 g
s
.52403 .46421 m .52483 .48076 L .52389 .46414 L closepath p .864 .569 .486 r
F P
0 g
s
.5258 .46412 m .52483 .48076 L .52567 .46419 L closepath p .427 .212 .482 r
F P
0 g
s
.52389 .46414 m .52483 .48076 L .52377 .46406 L closepath p .9 .599 .468 r
F P
0 g
s
.52591 .46404 m .52483 .48076 L .5258 .46412 L closepath p .346 .147 .462 r
F P
0 g
s
.52377 .46406 m .52483 .48076 L .52367 .46398 L closepath p .935 .63 .439 r
F P
0 g
s
.52601 .46396 m .52483 .48076 L .52591 .46404 L closepath p .241 .065 .43 r
F P
0 g
s
.52367 .46398 m .52483 .48076 L .52358 .46389 L closepath p .965 .66 .395 r
F P
0 g
s
.52609 .46386 m .52483 .48076 L .52601 .46396 L closepath p .099 0 .38 r
F P
0 g
s
.52358 .46389 m .52483 .48076 L .52352 .46379 L closepath p .978 .68 .323 r
F P
0 g
s
.52615 .46376 m .52483 .48076 L .52609 .46386 L closepath p 0 0 .299 r
F P
0 g
s
.58842 .29193 m .59988 .27668 L .58418 .27097 L p .713 .722 .857 r
F P
0 g
s
.58418 .27097 m .57509 .28713 L .58842 .29193 L p .713 .722 .857 r
F P
0 g
s
.52352 .46379 m .52483 .48076 L .52348 .46369 L closepath p .943 .671 .208 r
F P
0 g
s
.82031 .60311 m .80953 .61563 L .8211 .59517 L p .757 .945 .616 r
F P
0 g
s
.8211 .59517 m .83247 .58169 L .82031 .60311 L p .757 .945 .616 r
F P
0 g
s
.52346 .46348 m .52483 .48076 L .52349 .46337 L closepath p 0 0 .308 r
F P
0 g
s
.43222 .2855 m .41763 .27337 L .40351 .28304 L p .654 .71 .888 r
F P
0 g
s
.38678 .27422 m .40351 .28304 L .41763 .27337 L p .669 .749 .911 r
F P
0 g
s
.52616 .46335 m .52483 .48076 L .52619 .46345 L closepath p .972 .768 .339 r
F P
0 g
s
.49617 .67957 m .49135 .69426 L .47411 .69145 L p .7 .728 .872 r
F P
0 g
s
.49135 .69426 m .49617 .67957 L .51133 .68099 L p .693 .72 .87 r
F P
0 g
s
.52349 .46337 m .52483 .48076 L .52354 .46327 L closepath p 0 0 .412 r
F P
0 g
s
.41763 .27337 m .43222 .2855 L .44616 .27826 L p .658 .71 .886 r
F P
0 g
s
.52611 .46325 m .52483 .48076 L .52616 .46335 L closepath p .996 .759 .43 r
F P
0 g
s
.52354 .46327 m .52483 .48076 L .5236 .46318 L closepath p .127 .036 .473 r
F P
0 g
s
.52603 .46315 m .52483 .48076 L .52611 .46325 L closepath p .979 .727 .483 r
F P
0 g
s
.5236 .46318 m .52483 .48076 L .52369 .46309 L closepath p .259 .131 .508 r
F P
0 g
s
.52594 .46306 m .52483 .48076 L .52603 .46315 L closepath p .947 .69 .514 r
F P
0 g
s
.52369 .46309 m .52483 .48076 L .5238 .463 L closepath p .358 .202 .529 r
F P
0 g
s
.73564 .6731 m .71982 .67532 L .73464 .66161 L p .709 .938 .96 r
F P
0 g
s
.73464 .66161 m .75183 .65825 L .73564 .6731 L p .709 .938 .96 r
F P
0 g
s
.52583 .46298 m .52483 .48076 L .52594 .46306 L closepath p .912 .653 .533 r
F P
0 g
s
.67331 .28341 m .69128 .27784 L .6756 .26435 L p .607 .725 .929 r
F P
0 g
s
.6756 .26435 m .65922 .27142 L .67331 .28341 L p .607 .725 .929 r
F P
0 g
s
.5238 .463 m .52483 .48076 L .52392 .46293 L closepath p .433 .258 .542 r
F P
0 g
s
.5257 .46291 m .52483 .48076 L .52583 .46298 L closepath p .878 .62 .545 r
F P
0 g
s
.50004 .28155 m .50431 .30009 L .51691 .29889 L p .683 .664 .825 r
F P
0 g
s
.50431 .30009 m .50004 .28155 L .48528 .28427 L p .672 .657 .826 r
F P
0 g
s
.52392 .46293 m .52483 .48076 L .52406 .46286 L closepath p .494 .303 .551 r
F P
0 g
s
.52556 .46285 m .52483 .48076 L .5257 .46291 L closepath p .844 .589 .552 r
F P
0 g
s
.52406 .46286 m .52483 .48076 L .52422 .46281 L closepath p .544 .341 .556 r
F P
0 g
s
.5254 .4628 m .52483 .48076 L .52556 .46285 L closepath p .813 .56 .557 r
F P
0 g
s
.52422 .46281 m .52483 .48076 L .52438 .46277 L closepath p .586 .374 .56 r
F P
0 g
s
.52524 .46276 m .52483 .48076 L .5254 .4628 L closepath p .782 .533 .56 r
F P
0 g
s
.56254 .69368 m .55712 .67908 L .57174 .67641 L p .659 .695 .873 r
F P
0 g
s
.57174 .67641 m .57963 .6906 L .56254 .69368 L p .659 .695 .873 r
F P
0 g
s
.52438 .46277 m .52483 .48076 L .52455 .46274 L closepath p .624 .404 .562 r
F P
0 g
s
.52507 .46274 m .52483 .48076 L .52524 .46276 L closepath p .752 .508 .562 r
F P
0 g
s
.52455 .46274 m .52483 .48076 L .52472 .46273 L closepath p .659 .431 .563 r
F P
0 g
s
.5249 .46273 m .52483 .48076 L .52507 .46274 L closepath p .722 .482 .563 r
F P
0 g
s
.52472 .46273 m .52483 .48076 L .5249 .46273 L closepath p .691 .457 .564 r
F P
0 g
s
.54231 .2997 m .54595 .28108 L .53066 .27994 L p .704 .681 .825 r
F P
0 g
s
.53066 .27994 m .52966 .29877 L .54231 .2997 L p .704 .681 .825 r
F P
0 g
s
.35502 .28129 m .33694 .27832 L .32398 .29471 L p .721 .832 .934 r
F P
0 g
s
.30536 .29556 m .32398 .29471 L .33694 .27832 L p .746 .876 .94 r
F P
0 g
s
.30536 .29556 m .2876 .29867 L .27695 .31889 L p .79 .907 .922 r
F P
0 g
s
.25978 .32558 m .27695 .31889 L .2876 .29867 L p .818 .947 .906 r
F P
0 g
s
.85861 .47538 m .86039 .49272 L .86326 .46713 L p 0 0 .25 r
F P
0 g
s
.86326 .46713 m .86144 .44968 L .85861 .47538 L p 0 0 .25 r
F P
0 g
s
.51526 .2801 m .51691 .29889 L .52966 .29877 L p .694 .672 .824 r
F P
0 g
s
.51691 .29889 m .51526 .2801 L .50004 .28155 L p .683 .664 .825 r
F P
0 g
s
.52966 .29877 m .53066 .27994 L .51526 .2801 L p .694 .672 .824 r
F P
0 g
s
.6142 .28364 m .62829 .2712 L .61176 .26309 L p .69 .736 .886 r
F P
0 g
s
.61176 .26309 m .59988 .27668 L .6142 .28364 L p .69 .736 .886 r
F P
0 g
s
.21133 .3825 m .20161 .39719 L .20012 .42278 L p .955 .949 .664 r
F P
0 g
s
.19295 .43901 m .20012 .42278 L .20161 .39719 L p .944 .913 .536 r
F P
0 g
s
.64291 .28059 m .65922 .27142 L .64266 .26067 L p .655 .738 .911 r
F P
0 g
s
.64266 .26067 m .62829 .2712 L .64291 .28059 L p .655 .738 .911 r
F P
0 g
s
.36698 .6891 m .38254 .68502 L .39942 .69396 L p .551 .751 .97 r
F P
0 g
s
.41346 .68641 m .39942 .69396 L .38254 .68502 L p .628 .764 .944 r
F P
0 g
s
.39942 .69396 m .41346 .68641 L .42998 .69329 L p .628 .766 .945 r
F P
0 g
s
.46155 .27224 m .47124 .2882 L .48528 .28427 L p .664 .68 .855 r
F P
0 g
s
.47124 .2882 m .46155 .27224 L .44616 .27826 L p .656 .677 .858 r
F P
0 g
s
.33387 .67847 m .3504 .67796 L .36698 .6891 L p .446 .707 .978 r
F P
0 g
s
.38254 .68502 m .36698 .6891 L .3504 .67796 L p .553 .744 .965 r
F P
0 g
s
.48141 .67715 m .47411 .69145 L .45759 .68751 L p .706 .736 .874 r
F P
0 g
s
.47411 .69145 m .48141 .67715 L .49617 .67957 L p .7 .728 .872 r
F P
0 g
s
.25638 .63102 m .27118 .63968 L .28602 .65657 L p 0 .386 .842 r
F P
0 g
s
.30146 .66197 m .28602 .65657 L .27118 .63968 L p .199 .53 .922 r
F P
0 g
s
.81109 .35188 m .82513 .36332 L .81701 .33917 L p .103 .345 .814 r
F P
0 g
s
.81701 .33917 m .80318 .32873 L .81109 .35188 L p .103 .345 .814 r
F P
0 g
s
.57509 .28713 m .58418 .27097 L .56737 .26664 L p .707 .715 .855 r
F P
0 g
s
.56737 .26664 m .56085 .28349 L .57509 .28713 L p .707 .715 .855 r
F P
0 g
s
.21972 .587 m .23095 .60023 L .24358 .62043 L p 0 .035 .588 r
F P
0 g
s
.25638 .63102 m .24358 .62043 L .23095 .60023 L p 0 .253 .762 r
F P
0 g
s
.44203 .68248 m .42998 .69329 L .41346 .68641 L p .68 .762 .913 r
F P
0 g
s
.42998 .69329 m .44203 .68248 L .45759 .68751 L p .678 .758 .911 r
F P
0 g
s
.57963 .6906 m .57174 .67641 L .58567 .67278 L p .649 .691 .875 r
F P
0 g
s
.58567 .67278 m .59594 .68639 L .57963 .6906 L p .649 .691 .875 r
F P
0 g
s
.84763 .55111 m .84135 .56692 L .84913 .54364 L p .722 .791 .31 r
F P
0 g
s
.84913 .54364 m .85566 .52714 L .84763 .55111 L p .722 .791 .31 r
F P
0 g
s
.18839 .45597 m .18657 .47339 L .19078 .49883 L p .929 .764 .286 r
F P
0 g
s
.19174 .5161 m .19078 .49883 L .18657 .47339 L p .815 .612 .056 r
F P
0 g
s
.72286 .29065 m .74125 .29112 L .7263 .27346 L p .476 .662 .943 r
F P
0 g
s
.7263 .27346 m .70904 .27449 L .72286 .29065 L p .476 .662 .943 r
F P
0 g
s
.65451 .6919 m .63997 .68457 L .65444 .67634 L p .646 .778 .944 r
F P
0 g
s
.65444 .67634 m .67091 .68267 L .65451 .6919 L p .646 .778 .944 r
F P
0 g
s
.77052 .31392 m .78759 .32028 L .77524 .2989 L p .301 .535 .91 r
F P
0 g
s
.77524 .2989 m .75881 .29387 L .77052 .31392 L p .301 .535 .91 r
F P
0 g
s
.62382 .69173 m .61123 .68111 L .62526 .67482 L p .638 .729 .914 r
F P
0 g
s
.62526 .67482 m .63997 .68457 L .62382 .69173 L p .638 .729 .914 r
F P
0 g
s
.68692 .68651 m .67091 .68267 L .68521 .67236 L p .664 .833 .964 r
F P
0 g
s
.68521 .67236 m .70291 .67508 L .68692 .68651 L p .664 .833 .964 r
F P
0 g
s
.38678 .27422 m .36998 .26751 L .35502 .28129 L p .69 .791 .928 r
F P
0 g
s
.33694 .27832 m .35502 .28129 L .36998 .26751 L p .709 .836 .943 r
F P
0 g
s
.30146 .66197 m .31833 .66504 L .33387 .67847 L p .323 .631 .962 r
F P
0 g
s
.3504 .67796 m .33387 .67847 L .31833 .66504 L p .459 .697 .97 r
F P
0 g
s
.47811 .26756 m .48528 .28427 L .50004 .28155 L p .672 .685 .854 r
F P
0 g
s
.48528 .28427 m .47811 .26756 L .46155 .27224 L p .664 .68 .855 r
F P
0 g
s
.43372 .26493 m .44616 .27826 L .46155 .27224 L p .662 .711 .885 r
F P
0 g
s
.44616 .27826 m .43372 .26493 L .41763 .27337 L p .658 .71 .886 r
F P
0 g
s
.56085 .28349 m .56737 .26664 L .54978 .26376 L p .701 .708 .853 r
F P
0 g
s
.54978 .26376 m .54595 .28108 L .56085 .28349 L p .701 .708 .853 r
F P
0 g
s
.2441 .33432 m .23018 .345 L .22334 .36922 L p .895 .977 .814 r
F P
0 g
s
.21133 .3825 m .22334 .36922 L .23018 .345 L p .906 .983 .736 r
F P
0 g
s
.46729 .67375 m .45759 .68751 L .44203 .68248 L p .712 .745 .878 r
F P
0 g
s
.45759 .68751 m .46729 .67375 L .48141 .67715 L p .706 .736 .874 r
F P
0 g
s
.19547 .53304 m .20194 .54937 L .21094 .57242 L p 0 0 .265 r
F P
0 g
s
.21972 .587 m .21094 .57242 L .20194 .54937 L p 0 0 .503 r
F P
0 g
s
.84968 .41659 m .85687 .43274 L .85408 .40677 L p 0 0 .514 r
F P
0 g
s
.85408 .40677 m .84684 .39096 L .84968 .41659 L p 0 0 .514 r
F P
0 g
s
.76757 .65258 m .75183 .65825 L .7647 .64226 L p .756 .974 .923 r
F P
0 g
s
.7647 .64226 m .78151 .63541 L .76757 .65258 L p .756 .974 .923 r
F P
0 g
s
.52639 .66439 m .5267 .68138 L .51133 .68099 L p .697 .686 .836 r
F P
0 g
s
.5267 .68138 m .52639 .66439 L .53921 .66385 L p .685 .677 .836 r
F P
0 g
s
.53921 .66385 m .54203 .68074 L .5267 .68138 L p .685 .677 .836 r
F P
0 g
s
.59988 .27668 m .61176 .26309 L .5936 .25643 L p .688 .732 .884 r
F P
0 g
s
.5936 .25643 m .58418 .27097 L .59988 .27668 L p .688 .732 .884 r
F P
0 g
s
.51354 .66406 m .51133 .68099 L .49617 .67957 L p .708 .696 .837 r
F P
0 g
s
.51133 .68099 m .51354 .66406 L .52639 .66439 L p .697 .686 .836 r
F P
0 g
s
.54203 .68074 m .53921 .66385 L .55182 .66244 L p .673 .668 .837 r
F P
0 g
s
.55182 .66244 m .55712 .67908 L .54203 .68074 L p .673 .668 .837 r
F P
0 g
s
.41763 .27337 m .40276 .26315 L .38678 .27422 L p .669 .749 .911 r
F P
0 g
s
.36998 .26751 m .38678 .27422 L .40276 .26315 L p .683 .792 .932 r
F P
0 g
s
.40276 .26315 m .41763 .27337 L .43372 .26493 L p .667 .749 .911 r
F P
0 g
s
.59594 .68639 m .58567 .67278 L .59871 .66822 L p .64 .687 .879 r
F P
0 g
s
.59871 .66822 m .61123 .68111 L .59594 .68639 L p .64 .687 .879 r
F P
0 g
s
.49555 .26432 m .50004 .28155 L .51526 .2801 L p .68 .689 .852 r
F P
0 g
s
.50004 .28155 m .49555 .26432 L .47811 .26756 L p .672 .685 .854 r
F P
0 g
s
.52483 .48076 m .5261 .49849 L .52602 .49858 L closepath p .198 .087 .493 r
F P
0 g
s
.52483 .48076 m .52595 .4977 L .52604 .49779 L closepath p .951 .646 .42 r
F P
0 g
s
.52483 .48076 m .52602 .49858 L .52592 .49867 L closepath p .312 .169 .52 r
F P
0 g
s
.52483 .48076 m .52584 .49762 L .52595 .4977 L closepath p .918 .615 .455 r
F P
0 g
s
.52483 .48076 m .52592 .49867 L .5258 .49874 L closepath p .398 .231 .536 r
F P
0 g
s
.52483 .48076 m .52571 .49755 L .52584 .49762 L closepath p .882 .584 .478 r
F P
0 g
s
.52483 .48076 m .5258 .49874 L .52567 .49881 L closepath p .465 .281 .547 r
F P
0 g
s
.52483 .48076 m .52556 .49748 L .52571 .49755 L closepath p .847 .554 .493 r
F P
0 g
s
.52483 .48076 m .52567 .49881 L .52552 .49887 L closepath p .52 .323 .554 r
F P
0 g
s
.52483 .48076 m .52541 .49744 L .52556 .49748 L closepath p .813 .526 .503 r
F P
0 g
s
.52483 .48076 m .52537 .49892 L .5252 .49895 L closepath p .606 .389 .561 r
F P
0 g
s
.52483 .48076 m .52552 .49887 L .52537 .49892 L closepath p .566 .358 .558 r
F P
0 g
s
.52483 .48076 m .52524 .4974 L .52541 .49744 L closepath p .78 .499 .51 r
F P
0 g
s
.52483 .48076 m .5252 .49895 L .52502 .49897 L closepath p .642 .418 .563 r
F P
0 g
s
.52483 .48076 m .52507 .49737 L .52524 .4974 L closepath p .748 .472 .514 r
F P
0 g
s
.52483 .48076 m .52502 .49897 L .52485 .49898 L closepath p .675 .444 .564 r
F P
0 g
s
.52483 .48076 m .52489 .49736 L .52507 .49737 L closepath p .716 .446 .516 r
F P
0 g
s
.52483 .48076 m .52485 .49898 L .52467 .49898 L closepath p .707 .47 .564 r
F P
0 g
s
.52483 .48076 m .52472 .49736 L .52489 .49736 L closepath p .682 .419 .517 r
F P
0 g
s
.52483 .48076 m .52467 .49898 L .5245 .49896 L closepath p .737 .495 .563 r
F P
0 g
s
.52483 .48076 m .52454 .49738 L .52472 .49736 L closepath p .647 .39 .516 r
F P
0 g
s
.52483 .48076 m .5245 .49896 L .52433 .49893 L closepath p .767 .52 .561 r
F P
0 g
s
.52483 .48076 m .52437 .49741 L .52454 .49738 L closepath p .609 .359 .513 r
F P
0 g
s
.52483 .48076 m .52433 .49893 L .52417 .49888 L closepath p .797 .547 .559 r
F P
0 g
s
.52483 .48076 m .52421 .49745 L .52437 .49741 L closepath p .567 .325 .508 r
F P
0 g
s
.52483 .48076 m .52417 .49888 L .52402 .49883 L closepath p .828 .574 .555 r
F P
0 g
s
.52483 .48076 m .52405 .4975 L .52421 .49745 L closepath p .518 .285 .501 r
F P
0 g
s
.52483 .48076 m .52402 .49883 L .52388 .49876 L closepath p .861 .604 .549 r
F P
0 g
s
.52483 .48076 m .52391 .49756 L .52405 .4975 L closepath p .46 .239 .49 r
F P
0 g
s
.52483 .48076 m .52388 .49876 L .52376 .49869 L closepath p .895 .636 .539 r
F P
0 g
s
.52483 .48076 m .52379 .49764 L .52391 .49756 L closepath p .389 .181 .473 r
F P
0 g
s
.52483 .48076 m .52376 .49869 L .52365 .4986 L closepath p .93 .671 .525 r
F P
0 g
s
.52483 .48076 m .52368 .49772 L .52379 .49764 L closepath p .297 .109 .448 r
F P
0 g
s
.52483 .48076 m .52365 .4986 L .52357 .49851 L closepath p .964 .709 .501 r
F P
0 g
s
.52483 .48076 m .52359 .49781 L .52368 .49772 L closepath p .176 .014 .408 r
F P
0 g
s
.52483 .48076 m .5235 .49841 L .52346 .49831 L closepath p .991 .768 .39 r
F P
0 g
s
.52483 .48076 m .52357 .49851 L .5235 .49841 L closepath p .99 .745 .46 r
F P
0 g
s
.52483 .48076 m .52352 .4979 L .52359 .49781 L closepath p .009 0 .345 r
F P
0 g
s
.52483 .48076 m .52346 .49831 L .52344 .49821 L closepath p .931 .752 .273 r
F P
0 g
s
.52483 .48076 m .52347 .498 L .52352 .4979 L closepath p 0 0 .242 r
F P
0 g
s
.52345 .49811 m .52483 .48076 L .52345 .49807 L p .762 .658 .102 r
F P
0 g
s
.52345 .49807 m .52344 .49821 L .52345 .49811 L p .762 .658 .102 r
F P
0 g
s
.51929 .51522 m .52345 .49811 L .52344 .49821 L p .886 .814 .335 r
F P
0 g
s
.51939 .51481 m .52344 .49814 L p .52345 .49811 L 0 0 0 r
F P
0 g
s
.52344 .49814 m .52347 .498 L .52345 .49811 L p 0 0 0 r
F P
0 g
s
.52483 .48076 m .52345 .49811 L .52347 .498 L closepath p 0 0 .088 r
F P
0 g
s
.52483 .48076 m .52616 .49839 L .5261 .49849 L closepath p .044 0 .446 r
F P
0 g
s
.52483 .48076 m .5262 .49829 L .52616 .49839 L closepath p 0 0 .367 r
F P
0 g
s
.52483 .48076 m .52621 .49818 L .5262 .49829 L closepath p 0 0 .236 r
F P
0 g
s
.5262 .49808 m .52617 .49798 L p .52621 .49812 L .745 .462 0 r
F P
0 g
s
.5262 .49808 m .52621 .49818 L .5262 .49804 L p .706 .531 0 r
F P
0 g
s
.53034 .51512 m .53037 .51553 L p .53025 .515 L 0 0 .297 r
F P
0 g
s
.5262 .49808 m .53034 .51512 L p .53025 .515 L 0 0 .297 r
F P
0 g
s
.53034 .51512 m .53022 .51471 L p .53043 .51523 L 0 0 .36 r
F P
0 g
s
.53721 .53158 m .53034 .51512 L p .53043 .51523 L 0 0 .36 r
F P
0 g
s
.53034 .51512 m .5262 .49808 L p .52621 .49812 L .745 .462 0 r
F P
0 g
s
.5262 .49804 m .52483 .48076 L .5262 .49808 L p .706 .531 0 r
F P
0 g
s
.52483 .48076 m .52617 .49798 L .5262 .49808 L closepath p .893 .645 .13 r
F P
0 g
s
.52483 .48076 m .52612 .49788 L .52617 .49798 L closepath p .969 .681 .272 r
F P
0 g
s
.52483 .48076 m .52604 .49779 L .52612 .49788 L closepath p .975 .672 .363 r
F P
0 g
s
.80953 .61563 m .79654 .62647 L .80741 .60708 L p .81 .997 .775 r
F P
0 g
s
.80741 .60708 m .8211 .59517 L .80953 .61563 L p .81 .997 .775 r
F P
0 g
s
.69128 .27784 m .70904 .27449 L .69181 .25953 L p .546 .706 .945 r
F P
0 g
s
.69181 .25953 m .6756 .26435 L .69128 .27784 L p .546 .706 .945 r
F P
0 g
s
.54595 .28108 m .54978 .26376 L .53172 .2624 L p .694 .701 .852 r
F P
0 g
s
.53172 .2624 m .53066 .27994 L .54595 .28108 L p .694 .701 .852 r
F P
0 g
s
.33694 .27832 m .31936 .27764 L .30536 .29556 L p .746 .876 .94 r
F P
0 g
s
.2876 .29867 m .30536 .29556 L .31936 .27764 L p .769 .922 .938 r
F P
0 g
s
.50087 .66286 m .49617 .67957 L .48141 .67715 L p .718 .707 .839 r
F P
0 g
s
.49617 .67957 m .50087 .66286 L .51354 .66406 L p .708 .696 .837 r
F P
0 g
s
.71982 .67532 m .70291 .67508 L .7163 .66257 L p .696 .886 .968 r
F P
0 g
s
.7163 .66257 m .73464 .66161 L .71982 .67532 L p .696 .886 .968 r
F P
0 g
s
.2876 .29867 m .27098 .30402 L .25978 .32558 L p .818 .947 .906 r
F P
0 g
s
.2441 .33432 m .25978 .32558 L .27098 .30402 L p .841 .981 .873 r
F P
0 g
s
.51352 .26259 m .51526 .2801 L .53066 .27994 L p .687 .695 .852 r
F P
0 g
s
.51526 .2801 m .51352 .26259 L .49555 .26432 L p .68 .689 .852 r
F P
0 g
s
.53066 .27994 m .53172 .2624 L .51352 .26259 L p .687 .695 .852 r
F P
0 g
s
.55712 .67908 m .55182 .66244 L .56402 .66019 L p .66 .661 .84 r
F P
0 g
s
.56402 .66019 m .57174 .67641 L .55712 .67908 L p .66 .661 .84 r
F P
0 g
s
.86039 .49272 m .85942 .51007 L .86227 .48481 L p 0 0 .01 r
F P
0 g
s
.86227 .48481 m .86326 .46713 L .86039 .49272 L p 0 0 .01 r
F P
0 g
s
.62829 .2712 m .64266 .26067 L .62389 .25138 L p .656 .74 .911 r
F P
0 g
s
.62389 .25138 m .61176 .26309 L .62829 .2712 L p .656 .74 .911 r
F P
0 g
s
.20161 .39719 m .19437 .41309 L .19295 .43901 L p .944 .913 .536 r
F P
0 g
s
.18839 .45597 m .19295 .43901 L .19437 .41309 L p .885 .825 .353 r
F P
0 g
s
.65922 .27142 m .6756 .26435 L .65711 .25224 L p .608 .732 .933 r
F P
0 g
s
.65711 .25224 m .64266 .26067 L .65922 .27142 L p .608 .732 .933 r
F P
0 g
s
.38254 .68502 m .39856 .67843 L .41346 .68641 L p .628 .764 .944 r
F P
0 g
s
.42767 .67643 m .41346 .68641 L .39856 .67843 L p .682 .767 .915 r
F P
0 g
s
.41346 .68641 m .42767 .67643 L .44203 .68248 L p .68 .762 .913 r
F P
0 g
s
.45151 .2579 m .46155 .27224 L .47811 .26756 L p .666 .713 .883 r
F P
0 g
s
.46155 .27224 m .45151 .2579 L .43372 .26493 L p .662 .711 .885 r
F P
0 g
s
.3504 .67796 m .36771 .67495 L .38254 .68502 L p .553 .744 .965 r
F P
0 g
s
.39856 .67843 m .38254 .68502 L .36771 .67495 L p .628 .762 .943 r
F P
0 g
s
.48854 .66081 m .48141 .67715 L .46729 .67375 L p .728 .719 .842 r
F P
0 g
s
.48141 .67715 m .48854 .66081 L .50087 .66286 L p .718 .707 .839 r
F P
0 g
s
.27118 .63968 m .28775 .64624 L .30146 .66197 L p .199 .53 .922 r
F P
0 g
s
.31833 .66504 m .30146 .66197 L .28775 .64624 L p .357 .626 .954 r
F P
0 g
s
.82513 .36332 m .83713 .37641 L .82883 .35145 L p 0 .203 .728 r
F P
0 g
s
.82883 .35145 m .81701 .33917 L .82513 .36332 L p 0 .203 .728 r
F P
0 g
s
.58418 .27097 m .5936 .25643 L .57415 .25136 L p .686 .729 .883 r
F P
0 g
s
.57415 .25136 m .56737 .26664 L .58418 .27097 L p .686 .729 .883 r
F P
0 g
s
.23095 .60023 m .24448 .61188 L .25638 .63102 L p 0 .253 .762 r
F P
0 g
s
.27118 .63968 m .25638 .63102 L .24448 .61188 L p .096 .419 .866 r
F P
0 g
s
.45401 .66941 m .44203 .68248 L .42767 .67643 L p .718 .755 .882 r
F P
0 g
s
.44203 .68248 m .45401 .66941 L .46729 .67375 L p .712 .745 .878 r
F P
0 g
s
.57174 .67641 m .56402 .66019 L .57565 .65712 L p .647 .654 .843 r
F P
0 g
s
.57565 .65712 m .58567 .67278 L .57174 .67641 L p .647 .654 .843 r
F P
0 g
s
.84135 .56692 m .83247 .58169 L .83991 .55928 L p .831 .923 .535 r
F P
0 g
s
.83991 .55928 m .84913 .54364 L .84135 .56692 L p .831 .923 .535 r
F P
0 g
s
.18657 .47339 m .18756 .49099 L .19174 .5161 L p .815 .612 .056 r
F P
0 g
s
.19547 .53304 m .19174 .5161 L .18756 .49099 L p 0 0 .197 r
F P
0 g
s
.74125 .29112 m .75881 .29387 L .74281 .27479 L p .381 .613 .942 r
F P
0 g
s
.74281 .27479 m .7263 .27346 L .74125 .29112 L p .381 .613 .942 r
F P
0 g
s
.63997 .68457 m .62526 .67482 L .63781 .66761 L p .633 .728 .916 r
F P
0 g
s
.63781 .66761 m .65444 .67634 L .63997 .68457 L p .633 .728 .916 r
F P
0 g
s
.61123 .68111 m .59871 .66822 L .61066 .6628 L p .63 .684 .883 r
F P
0 g
s
.61066 .6628 m .62526 .67482 L .61123 .68111 L p .63 .684 .883 r
F P
0 g
s
.67091 .68267 m .65444 .67634 L .66702 .66716 L p .648 .778 .943 r
F P
0 g
s
.66702 .66716 m .68521 .67236 L .67091 .68267 L p .648 .778 .943 r
F P
0 g
s
.78759 .32028 m .80318 .32873 L .79027 .30616 L p .165 .442 .874 r
F P
0 g
s
.79027 .30616 m .77524 .2989 L .78759 .32028 L p .165 .442 .874 r
F P
0 g
s
.31833 .66504 m .33634 .6657 L .3504 .67796 L p .459 .697 .97 r
F P
0 g
s
.36771 .67495 m .3504 .67796 L .33634 .6657 L p .556 .737 .96 r
F P
0 g
s
.36998 .26751 m .35336 .26304 L .33694 .27832 L p .709 .836 .943 r
F P
0 g
s
.31936 .27764 m .33694 .27832 L .35336 .26304 L p .727 .883 .953 r
F P
0 g
s
.47068 .25244 m .47811 .26756 L .49555 .26432 L p .669 .715 .882 r
F P
0 g
s
.47811 .26756 m .47068 .25244 L .45151 .2579 L p .666 .713 .883 r
F P
0 g
s
.42102 .25349 m .43372 .26493 L .45151 .2579 L p .666 .749 .912 r
F P
0 g
s
.43372 .26493 m .42102 .25349 L .40276 .26315 L p .667 .749 .911 r
F P
0 g
s
.47676 .65794 m .46729 .67375 L .45401 .66941 L p .737 .732 .846 r
F P
0 g
s
.46729 .67375 m .47676 .65794 L .48854 .66081 L p .728 .719 .842 r
F P
0 g
s
.52609 .64567 m .52639 .66439 L .51354 .66406 L p .704 .662 .805 r
F P
0 g
s
.52639 .66439 m .52609 .64567 L .53651 .64523 L p .69 .65 .805 r
F P
0 g
s
.53651 .64523 m .53921 .66385 L .52639 .66439 L p .69 .65 .805 r
F P
0 g
s
.23018 .345 m .21829 .35748 L .21133 .3825 L p .906 .983 .736 r
F P
0 g
s
.20161 .39719 m .21133 .3825 L .21829 .35748 L p .888 .955 .611 r
F P
0 g
s
.20194 .54937 m .21109 .5648 L .21972 .587 L p 0 0 .503 r
F P
0 g
s
.23095 .60023 m .21972 .587 L .21109 .5648 L p 0 .137 .684 r
F P
0 g
s
.56737 .26664 m .57415 .25136 L .55376 .248 L p .683 .725 .882 r
F P
0 g
s
.55376 .248 m .54978 .26376 L .56737 .26664 L p .683 .725 .882 r
F P
0 g
s
.75183 .65825 m .73464 .66161 L .74637 .64687 L p .74 .93 .952 r
F P
0 g
s
.74637 .64687 m .7647 .64226 L .75183 .65825 L p .74 .93 .952 r
F P
0 g
s
.51566 .6454 m .51354 .66406 L .50087 .66286 L p .718 .674 .806 r
F P
0 g
s
.51354 .66406 m .51566 .6454 L .52609 .64567 L p .704 .662 .805 r
F P
0 g
s
.85687 .43274 m .86144 .44968 L .85868 .42359 L p 0 0 .316 r
F P
0 g
s
.85868 .42359 m .85408 .40677 L .85687 .43274 L p 0 0 .316 r
F P
0 g
s
.53921 .66385 m .53651 .64523 L .54675 .64407 L p .675 .64 .807 r
F P
0 g
s
.54675 .64407 m .55182 .66244 L .53921 .66385 L p .675 .64 .807 r
F P
0 g
s
.58567 .67278 m .57565 .65712 L .58651 .65328 L p .634 .649 .847 r
F P
0 g
s
.58651 .65328 m .59871 .66822 L .58567 .67278 L p .634 .649 .847 r
F P
0 g
s
.5242 .51866 m .52467 .49898 L .52485 .49898 L p .711 .501 .603 r
F P
0 g
s
.52485 .49898 m .52491 .51868 L .5242 .51866 L p .711 .501 .603 r
F P
0 g
s
.52491 .51868 m .52485 .49898 L .52502 .49897 L p .682 .477 .603 r
F P
0 g
s
.5235 .51859 m .5245 .49896 L .52467 .49898 L p .739 .525 .603 r
F P
0 g
s
.52467 .49898 m .5242 .51866 L .5235 .51859 L p .739 .525 .603 r
F P
0 g
s
.52502 .49897 m .52562 .51865 L .52491 .51868 L p .682 .477 .603 r
F P
0 g
s
.52562 .51865 m .52502 .49897 L .5252 .49895 L p .652 .453 .602 r
F P
0 g
s
.52283 .51847 m .52433 .49893 L .5245 .49896 L p .767 .549 .602 r
F P
0 g
s
.5245 .49896 m .5235 .51859 L .52283 .51847 L p .767 .549 .602 r
F P
0 g
s
.5252 .49895 m .52631 .51856 L .52562 .51865 L p .652 .453 .602 r
F P
0 g
s
.52631 .51856 m .5252 .49895 L .52537 .49892 L p .619 .428 .602 r
F P
0 g
s
.52218 .51829 m .52417 .49888 L .52433 .49893 L p .795 .574 .602 r
F P
0 g
s
.52433 .49893 m .52283 .51847 L .52218 .51829 L p .795 .574 .602 r
F P
0 g
s
.52537 .49892 m .52698 .51843 L .52631 .51856 L p .619 .428 .602 r
F P
0 g
s
.52698 .51843 m .52537 .49892 L .52552 .49887 L p .583 .401 .601 r
F P
0 g
s
.52158 .51808 m .52402 .49883 L .52417 .49888 L p .824 .601 .601 r
F P
0 g
s
.52417 .49888 m .52218 .51829 L .52158 .51808 L p .824 .601 .601 r
F P
0 g
s
.52552 .49887 m .52762 .51825 L .52698 .51843 L p .583 .401 .601 r
F P
0 g
s
.52762 .51825 m .52552 .49887 L .52567 .49881 L p .542 .372 .6 r
F P
0 g
s
.61176 .26309 m .62389 .25138 L .60323 .24374 L p .656 .741 .912 r
F P
0 g
s
.60323 .24374 m .5936 .25643 L .61176 .26309 L p .656 .741 .912 r
F P
0 g
s
.52103 .51781 m .52388 .49876 L .52402 .49883 L p .854 .631 .599 r
F P
0 g
s
.52402 .49883 m .52158 .51808 L .52103 .51781 L p .854 .631 .599 r
F P
0 g
s
.52567 .49881 m .52821 .51802 L .52762 .51825 L p .542 .372 .6 r
F P
0 g
s
.52821 .51802 m .52567 .49881 L .5258 .49874 L p .494 .338 .598 r
F P
0 g
s
.52055 .51751 m .52376 .49869 L .52388 .49876 L p .886 .663 .596 r
F P
0 g
s
.52388 .49876 m .52103 .51781 L .52055 .51751 L p .886 .663 .596 r
F P
0 g
s
.5258 .49874 m .52874 .51775 L .52821 .51802 L p .494 .338 .598 r
F P
0 g
s
.52874 .51775 m .5258 .49874 L .52592 .49867 L p .437 .299 .594 r
F P
0 g
s
.52013 .51718 m .52365 .4986 L .52376 .49869 L p .919 .699 .59 r
F P
0 g
s
.52376 .49869 m .52055 .51751 L .52013 .51718 L p .919 .699 .59 r
F P
0 g
s
.52592 .49867 m .52921 .51744 L .52874 .51775 L p .437 .299 .594 r
F P
0 g
s
.52921 .51744 m .52592 .49867 L .52602 .49858 L p .366 .251 .588 r
F P
0 g
s
.51979 .51682 m .52357 .49851 L .52365 .4986 L p .952 .739 .579 r
F P
0 g
s
.52365 .4986 m .52013 .51718 L .51979 .51682 L p .952 .739 .579 r
F P
0 g
s
.52602 .49858 m .52961 .5171 L .52921 .51744 L p .366 .251 .588 r
F P
0 g
s
.52961 .5171 m .52602 .49858 L .5261 .49849 L p .274 .19 .576 r
F P
0 g
s
.51953 .51644 m .5235 .49841 L .52357 .49851 L p .982 .782 .56 r
F P
0 g
s
.52357 .49851 m .51979 .51682 L .51953 .51644 L p .982 .782 .56 r
F P
0 g
s
.5261 .49849 m .52993 .51673 L .52961 .5171 L p .274 .19 .576 r
F P
0 g
s
.52993 .51673 m .5261 .49849 L .52616 .49839 L p .152 .11 .553 r
F P
0 g
s
.51936 .51604 m .52346 .49831 L .5235 .49841 L p .999 .823 .523 r
F P
0 g
s
.5235 .49841 m .51953 .51644 L .51936 .51604 L p .999 .823 .523 r
F P
0 g
s
.52616 .49839 m .53016 .51634 L .52993 .51673 L p .152 .11 .553 r
F P
0 g
s
.53016 .51634 m .52616 .49839 L .5262 .49829 L p 0 .003 .51 r
F P
0 g
s
.79654 .62647 m .78151 .63541 L .79161 .6172 L p .814 .993 .869 r
F P
0 g
s
.79161 .6172 m .80741 .60708 L .79654 .62647 L p .814 .993 .869 r
F P
0 g
s
.50536 .64442 m .50087 .66286 L .48854 .66081 L p .732 .688 .808 r
F P
0 g
s
.50087 .66286 m .50536 .64442 L .51566 .6454 L p .718 .674 .806 r
F P
0 g
s
.51928 .51563 m .52344 .49821 L .52346 .49831 L p .981 .844 .455 r
F P
0 g
s
.52346 .49831 m .51936 .51604 L .51928 .51563 L p .981 .844 .455 r
F P
0 g
s
.5262 .49829 m .53031 .51594 L .53016 .51634 L p 0 .003 .51 r
F P
0 g
s
.53031 .51594 m .5262 .49829 L .52621 .49818 L p 0 0 .431 r
F P
0 g
s
.51262 .5309 m .51917 .51534 L p .51929 .51522 L .815 .854 .399 r
F P
0 g
s
.51917 .51534 m .51939 .51481 L .51929 .51522 L p .815 .854 .399 r
F P
0 g
s
.52344 .49821 m .51941 .5151 L p .51929 .51522 L .886 .814 .335 r
F P
0 g
s
.51941 .5151 m .51928 .51563 L .51929 .51522 L p .886 .814 .335 r
F P
0 g
s
.40276 .26315 m .38781 .25504 L .36998 .26751 L p .683 .792 .932 r
F P
0 g
s
.35336 .26304 m .36998 .26751 L .38781 .25504 L p .695 .838 .951 r
F P
0 g
s
.52621 .49818 m .53037 .51553 L .53031 .51594 L p 0 0 .431 r
F P
0 g
s
.53037 .51553 m .52621 .49818 L .5262 .49808 L p 0 0 .297 r
F P
0 g
s
.38781 .25504 m .40276 .26315 L .42102 .25349 L p .675 .791 .936 r
F P
0 g
s
.51942 .51469 m .51929 .51522 L .51939 .51481 L p 0 0 0 r
F P
0 g
s
.51305 .53001 m .51937 .51493 L p .51939 .51481 L 0 0 0 r
F P
0 g
s
.51937 .51493 m .51959 .51441 L .51939 .51481 L p 0 0 0 r
F P
0 g
s
.52345 .49811 m .51942 .51469 L p .51939 .51481 L 0 0 0 r
F P
0 g
s
.51959 .51441 m .52352 .4979 L .52347 .498 L p 0 0 .023 r
F P
0 g
s
.52347 .498 m .51939 .51481 L .51959 .51441 L p 0 0 .023 r
F P
0 g
s
.53022 .51471 m .53 .51432 L p .53022 .51482 L .744 .367 0 r
F P
0 g
s
.53022 .51471 m .53034 .51512 L p .53021 .5146 L .745 .462 0 r
F P
0 g
s
.53694 .53068 m .53721 .53158 L p .53678 .53053 L 0 0 .36 r
F P
0 g
s
.53022 .51471 m .53694 .53068 L p .53678 .53053 L 0 0 .36 r
F P
0 g
s
.53647 .5298 m .53694 .53068 L p .53651 .52966 L .744 .367 0 r
F P
0 g
s
.53 .51432 m .53647 .5298 L p .53651 .52966 L .744 .367 0 r
F P
0 g
s
.53037 .51553 m .53728 .5325 L .53715 .53341 L p 0 .04 .574 r
F P
0 g
s
.53728 .5325 m .53037 .51553 L .53034 .51512 L p 0 0 .495 r
F P
0 g
s
.53034 .51512 m .53721 .53158 L .53728 .5325 L p 0 0 .495 r
F P
0 g
s
.53647 .5298 m .5358 .52897 L p .53643 .52995 L .7 .246 0 r
F P
0 g
s
.53694 .53068 m .53647 .5298 L p .5371 .53083 L 0 0 .433 r
F P
0 g
s
.54628 .54561 m .53694 .53068 L p .5371 .53083 L 0 0 .433 r
F P
0 g
s
.53694 .53068 m .53022 .51471 L p .53022 .51482 L .744 .367 0 r
F P
0 g
s
.54675 .54719 m .53721 .53158 L .53694 .53068 L p 0 0 .563 r
F P
0 g
s
.53694 .53068 m .54628 .54561 L .54675 .54719 L p 0 0 .563 r
F P
0 g
s
.54545 .54407 m .54628 .54561 L p .54531 .54406 L 0 0 .433 r
F P
0 g
s
.53647 .5298 m .54545 .54407 L p .54531 .54406 L 0 0 .433 r
F P
0 g
s
.54428 .5426 m .54545 .54407 L p .5445 .54259 L .7 .246 0 r
F P
0 g
s
.5358 .52897 m .54428 .5426 L p .5445 .54259 L .7 .246 0 r
F P
0 g
s
.53721 .53158 m .54675 .54719 L .54686 .5488 L p 0 .095 .64 r
F P
0 g
s
.54428 .5426 m .54278 .54123 L p .54405 .54262 L .612 .099 0 r
F P
0 g
s
.54545 .54407 m .54428 .5426 L p .54558 .54408 L 0 0 .521 r
F P
0 g
s
.55684 .55686 m .54545 .54407 L p .54558 .54408 L 0 0 .521 r
F P
0 g
s
.54545 .54407 m .53647 .5298 L p .53643 .52995 L .7 .246 0 r
F P
0 g
s
.55811 .55923 m .54628 .54561 L .54545 .54407 L p 0 .084 .637 r
F P
0 g
s
.54545 .54407 m .55684 .55686 L .55811 .55923 L p 0 .084 .637 r
F P
0 g
s
.55504 .5546 m .55684 .55686 L p .55518 .55497 L 0 0 .521 r
F P
0 g
s
.54428 .5426 m .55504 .5546 L p .55518 .55497 L 0 0 .521 r
F P
0 g
s
.55504 .5546 m .54428 .5426 L p .54405 .54262 L .612 .099 0 r
F P
0 g
s
.55274 .55248 m .55504 .5546 L p .55342 .55283 L .612 .099 0 r
F P
0 g
s
.54278 .54123 m .55274 .55248 L p .55342 .55283 L .612 .099 0 r
F P
0 g
s
.55883 .56167 m .54675 .54719 L .54628 .54561 L p 0 .172 .708 r
F P
0 g
s
.54628 .54561 m .55811 .55923 L .55883 .56167 L p 0 .172 .708 r
F P
0 g
s
.55274 .55248 m .54996 .55055 L p .55206 .55214 L .474 0 0 r
F P
0 g
s
.55504 .5546 m .55274 .55248 L p .5549 .55423 L 0 .142 .628 r
F P
0 g
s
.56796 .56472 m .55504 .5546 L p .5549 .55423 L 0 .142 .628 r
F P
0 g
s
.56469 .56172 m .56796 .56472 L p .56552 .56276 L 0 .142 .628 r
F P
0 g
s
.55274 .55248 m .56469 .56172 L p .56552 .56276 L 0 .142 .628 r
F P
0 g
s
.56469 .56172 m .55274 .55248 L p .55206 .55214 L .474 0 0 r
F P
0 g
s
.56075 .55897 m .56469 .56172 L p .56233 .55993 L .474 0 0 r
F P
0 g
s
.54996 .55055 m .56075 .55897 L p .56233 .55993 L .474 0 0 r
F P
0 g
s
.57229 .57128 m .55811 .55923 L .55684 .55686 L p 0 .272 .778 r
F P
0 g
s
.55684 .55686 m .57051 .56793 L .57229 .57128 L p 0 .272 .778 r
F P
0 g
s
.57051 .56793 m .55684 .55686 L .55504 .5546 L p 0 .211 .72 r
F P
0 g
s
.55504 .5546 m .56796 .56472 L .57051 .56793 L p 0 .211 .72 r
F P
0 g
s
.53728 .5325 m .54686 .5488 L .54662 .5504 L p .072 .184 .676 r
F P
0 g
s
.55859 .56658 m .54662 .5504 L .54686 .5488 L p .183 .299 .749 r
F P
0 g
s
.54686 .5488 m .55899 .56413 L .55859 .56658 L p .183 .299 .749 r
F P
0 g
s
.55899 .56413 m .54686 .5488 L .54675 .54719 L p .055 .244 .74 r
F P
0 g
s
.54675 .54719 m .55883 .56167 L .55899 .56413 L p .055 .244 .74 r
F P
0 g
s
.55619 .55653 m .56075 .55897 L p .5585 .55735 L .546 0 0 r
F P
0 g
s
.54676 .54884 m .55619 .55653 L p .5585 .55735 L .546 0 0 r
F P
0 g
s
.55619 .55653 m .5511 .55444 L p .55392 .55573 L .34 0 0 r
F P
0 g
s
.56075 .55897 m .55619 .55653 L p .55919 .55803 L 0 .281 .67 r
F P
0 g
s
.56075 .55897 m .54996 .55055 L .54676 .54884 L p .546 0 0 r
F P
0 g
s
.57321 .56506 m .56075 .55897 L p .55919 .55803 L 0 .281 .67 r
F P
0 g
s
.5671 .56178 m .57321 .56506 L p .57017 .56354 L 0 .281 .67 r
F P
0 g
s
.55619 .55653 m .5671 .56178 L p .57017 .56354 L 0 .281 .67 r
F P
0 g
s
.5671 .56178 m .55619 .55653 L p .55392 .55573 L .34 0 0 r
F P
0 g
s
.56469 .56172 m .56075 .55897 L p .56387 .56069 L 0 .318 .749 r
F P
0 g
s
.56075 .55897 m .57321 .56506 L .5785 .56874 L p 0 .318 .749 r
F P
0 g
s
.56025 .55897 m .5671 .56178 L p .56424 .56047 L .34 0 0 r
F P
0 g
s
.5511 .55444 m .56025 .55897 L p .56424 .56047 L .34 0 0 r
F P
0 g
s
.55615 .57129 m .54506 .55347 L .54601 .55196 L p .361 .374 .739 r
F P
0 g
s
.54601 .55196 m .55764 .56898 L .55615 .57129 L p .361 .374 .739 r
F P
0 g
s
.55764 .56898 m .54601 .55196 L .54662 .5504 L p .283 .341 .746 r
F P
0 g
s
.54662 .5504 m .55859 .56658 L .55764 .56898 L p .283 .341 .746 r
F P
0 g
s
.5528 .55667 m .56025 .55897 L p .55763 .55785 L .37 0 0 r
F P
0 g
s
.54556 .55273 m .5528 .55667 L p .55763 .55785 L .37 0 0 r
F P
0 g
s
.55415 .57347 m .54378 .55489 L .54506 .55347 L p .423 .402 .731 r
F P
0 g
s
.54506 .55347 m .55615 .57129 L .55415 .57347 L p .423 .402 .731 r
F P
0 g
s
.53466 .53674 m .54219 .55621 L .54032 .5574 L p .495 .404 .681 r
F P
0 g
s
.54219 .55621 m .53466 .53674 L .53556 .53598 L p .444 .376 .686 r
F P
0 g
s
.53556 .53598 m .54378 .55489 L .54219 .55621 L p .444 .376 .686 r
F P
0 g
s
.54378 .55489 m .53556 .53598 L .53628 .53517 L p .383 .343 .689 r
F P
0 g
s
.53628 .53517 m .54506 .55347 L .54378 .55489 L p .383 .343 .689 r
F P
0 g
s
.54485 .55492 m .5528 .55667 L p .55045 .55573 L .375 0 0 r
F P
0 g
s
.53967 .55143 m .54485 .55492 L p .55045 .55573 L .375 0 0 r
F P
0 g
s
.53241 .53802 m .53821 .55845 L .53587 .55934 L p .575 .451 .674 r
F P
0 g
s
.53821 .55845 m .53241 .53802 L .53361 .53742 L p .538 .428 .677 r
F P
0 g
s
.53361 .53742 m .54032 .5574 L .53821 .55845 L p .538 .428 .677 r
F P
0 g
s
.54032 .5574 m .53361 .53742 L .53466 .53674 L p .495 .404 .681 r
F P
0 g
s
.53108 .53853 m .53587 .55934 L .53336 .56005 L p .607 .472 .671 r
F P
0 g
s
.53587 .55934 m .53108 .53853 L .53241 .53802 L p .575 .451 .674 r
F P
0 g
s
.53655 .55377 m .54485 .55492 L p .54282 .55414 L .36 0 0 r
F P
0 g
s
.53352 .55057 m .53655 .55377 L p .54282 .55414 L .36 0 0 r
F P
0 g
s
.52816 .53924 m .53071 .56057 L .52796 .5609 L p .665 .512 .668 r
F P
0 g
s
.53071 .56057 m .52816 .53924 L .52966 .53894 L p .637 .492 .669 r
F P
0 g
s
.52966 .53894 m .53336 .56005 L .53071 .56057 L p .637 .492 .669 r
F P
0 g
s
.53336 .56005 m .52966 .53894 L .53108 .53853 L p .607 .472 .671 r
F P
0 g
s
.53655 .55377 m .52805 .55322 L p .53045 .5534 L .057 0 0 r
F P
0 g
s
.54485 .55492 m .53655 .55377 L p .53939 .55413 L 0 .504 .714 r
F P
0 g
s
.54506 .55347 m .53628 .53517 L .53681 .5343 L p .305 .302 .692 r
F P
0 g
s
.53681 .5343 m .54601 .55196 L .54506 .55347 L p .305 .302 .692 r
F P
0 g
s
.5528 .55667 m .54556 .55273 L .53967 .55143 L p .375 0 0 r
F P
0 g
s
.54485 .55492 m .53967 .55143 L .53352 .55057 L p .36 0 0 r
F P
0 g
s
.53997 .5541 m .55068 .55559 L p .54808 .55526 L 0 .504 .714 r
F P
0 g
s
.53655 .55377 m .53997 .5541 L p .54808 .55526 L 0 .504 .714 r
F P
0 g
s
.53997 .5541 m .53655 .55377 L p .53045 .5534 L .057 0 0 r
F P
0 g
s
.5266 .53942 m .52796 .5609 L .52516 .56102 L p .691 .532 .667 r
F P
0 g
s
.52796 .5609 m .5266 .53942 L .52816 .53924 L p .665 .512 .668 r
F P
0 g
s
.53655 .55377 m .53352 .55057 L .52722 .55017 L p .327 0 0 r
F P
0 g
s
.52722 .55017 m .52805 .55322 L .53655 .55377 L p .327 0 0 r
F P
0 g
s
.52899 .5534 m .53997 .5541 L p .53778 .55394 L .057 0 0 r
F P
0 g
s
.52805 .55322 m .52899 .5534 L p .53778 .55394 L .057 0 0 r
F P
0 g
s
.52236 .56094 m .52343 .53945 L .52502 .5395 L p .715 .552 .667 r
F P
0 g
s
.52502 .5395 m .52516 .56102 L .52236 .56094 L p .715 .552 .667 r
F P
0 g
s
.52516 .56102 m .52502 .5395 L .5266 .53942 L p .691 .532 .667 r
F P
0 g
s
.5196 .56067 m .52186 .53929 L .52343 .53945 L p .739 .573 .667 r
F P
0 g
s
.52343 .53945 m .52236 .56094 L .5196 .56067 L p .739 .573 .667 r
F P
0 g
s
.51692 .56019 m .52035 .53902 L .52186 .53929 L p .763 .595 .669 r
F P
0 g
s
.52186 .53929 m .5196 .56067 L .51692 .56019 L p .763 .595 .669 r
F P
0 g
s
.52035 .53902 m .51692 .56019 L .51437 .55953 L p .787 .618 .671 r
F P
0 g
s
.51437 .55953 m .5189 .53864 L .52035 .53902 L p .787 .618 .671 r
F P
0 g
s
.51199 .55868 m .51755 .53815 L .5189 .53864 L p .812 .643 .673 r
F P
0 g
s
.5189 .53864 m .51437 .55953 L .51199 .55868 L p .812 .643 .673 r
F P
0 g
s
.51949 .5533 m .52087 .55023 L .5146 .55074 L p .21 0 0 r
F P
0 g
s
.50981 .55767 m .51632 .53757 L .51755 .53815 L p .837 .67 .676 r
F P
0 g
s
.51755 .53815 m .51199 .55868 L .50981 .55767 L p .837 .67 .676 r
F P
0 g
s
.5146 .55074 m .51103 .55399 L .51949 .5533 L p .21 0 0 r
F P
0 g
s
.52087 .55023 m .51949 .5533 L .52805 .55322 L p .277 0 0 r
F P
0 g
s
.51794 .5535 m .51949 .5533 L .51103 .55399 L p 0 0 0 r
F P
0 g
s
.52899 .5534 m .52805 .55322 L .51949 .5533 L p .012 0 0 r
F P
0 g
s
.51949 .5533 m .51794 .5535 L .52899 .5534 L p .012 0 0 r
F P
0 g
s
.52899 .5534 m .51794 .5535 L p .52054 .55288 L .259 .75 .914 r
F P
0 g
s
.52805 .55322 m .52722 .55017 L .52087 .55023 L p .277 0 0 r
F P
0 g
s
.53003 .55061 m .52899 .5534 L p .52054 .55288 L .259 .75 .914 r
F P
0 g
s
.53997 .5541 m .52899 .5534 L p .53216 .55299 L .224 .719 .916 r
F P
0 g
s
.5352 .54526 m .53967 .55143 L .54556 .55273 L p .572 .016 0 r
F P
0 g
s
.54372 .55149 m .53997 .5541 L p .53216 .55299 L .224 .719 .916 r
F P
0 g
s
.55068 .55559 m .54485 .55492 L p .53939 .55413 L 0 .504 .714 r
F P
0 g
s
.5528 .55667 m .54485 .55492 L p .54808 .55551 L 0 .49 .745 r
F P
0 g
s
.56025 .55897 m .5511 .55444 L .54556 .55273 L p .37 0 0 r
F P
0 g
s
.56093 .55784 m .5528 .55667 L p .54808 .55551 L 0 .49 .745 r
F P
0 g
s
.56025 .55897 m .5528 .55667 L p .55636 .5575 L 0 .485 .785 r
F P
0 g
s
.57054 .56081 m .56025 .55897 L p .55636 .5575 L 0 .485 .785 r
F P
0 g
s
.5671 .56178 m .56025 .55897 L p .5641 .56007 L 0 .488 .828 r
F P
0 g
s
.57934 .56444 m .5671 .56178 L p .5641 .56007 L 0 .488 .828 r
F P
0 g
s
.5785 .56874 m .56469 .56172 L p .56387 .56069 L 0 .318 .749 r
F P
0 g
s
.52617 .49798 m .53022 .51471 L p .53021 .5146 L .745 .462 0 r
F P
0 g
s
.53022 .51471 m .52617 .49798 L .52612 .49788 L p .892 .553 .064 r
F P
0 g
s
.51986 .51403 m .52359 .49781 L .52352 .4979 L p 0 0 .172 r
F P
0 g
s
.52352 .4979 m .51959 .51441 L .51986 .51403 L p 0 0 .172 r
F P
0 g
s
.52612 .49788 m .53 .51432 L .53022 .51471 L p .892 .553 .064 r
F P
0 g
s
.53 .51432 m .52612 .49788 L .52604 .49779 L p .943 .583 .201 r
F P
0 g
s
.55182 .66244 m .54675 .64407 L .55665 .64222 L p .66 .63 .809 r
F P
0 g
s
.55665 .64222 m .56402 .66019 L .55182 .66244 L p .66 .63 .809 r
F P
0 g
s
.70291 .67508 m .68521 .67236 L .69713 .66108 L p .674 .831 .959 r
F P
0 g
s
.69713 .66108 m .7163 .66257 L .70291 .67508 L p .674 .831 .959 r
F P
0 g
s
.52022 .51368 m .52368 .49772 L .52359 .49781 L p .066 0 .273 r
F P
0 g
s
.52359 .49781 m .51986 .51403 L .52022 .51368 L p .066 0 .273 r
F P
0 g
s
.52971 .51394 m .52604 .49779 L .52595 .4977 L p .939 .578 .292 r
F P
0 g
s
.52604 .49779 m .52971 .51394 L .53 .51432 L p .943 .583 .201 r
F P
0 g
s
.52065 .51335 m .52379 .49764 L .52368 .49772 L p .218 0 .339 r
F P
0 g
s
.52368 .49772 m .52022 .51368 L .52065 .51335 L p .218 0 .339 r
F P
0 g
s
.52595 .4977 m .52933 .51359 L .52971 .51394 L p .939 .578 .292 r
F P
0 g
s
.52933 .51359 m .52595 .4977 L .52584 .49762 L p .913 .558 .352 r
F P
0 g
s
.49087 .24866 m .49555 .26432 L .51352 .26259 L p .673 .717 .882 r
F P
0 g
s
.49555 .26432 m .49087 .24866 L .47068 .25244 L p .669 .715 .882 r
F P
0 g
s
.52116 .51306 m .52391 .49756 L .52379 .49764 L p .331 .085 .383 r
F P
0 g
s
.52379 .49764 m .52065 .51335 L .52116 .51306 L p .331 .085 .383 r
F P
0 g
s
.70904 .27449 m .7263 .27346 L .70759 .25707 L p .466 .676 .956 r
F P
0 g
s
.70759 .25707 m .69181 .25953 L .70904 .27449 L p .466 .676 .956 r
F P
0 g
s
.52584 .49762 m .52888 .51327 L .52933 .51359 L p .913 .558 .352 r
F P
0 g
s
.52888 .51327 m .52584 .49762 L .52571 .49755 L p .879 .534 .391 r
F P
0 g
s
.52172 .5128 m .52405 .4975 L .52391 .49756 L p .417 .158 .411 r
F P
0 g
s
.52391 .49756 m .52116 .51306 L .52172 .5128 L p .417 .158 .411 r
F P
0 g
s
.52571 .49755 m .52836 .51299 L .52888 .51327 L p .879 .534 .391 r
F P
0 g
s
.52836 .51299 m .52571 .49755 L .52556 .49748 L p .844 .508 .417 r
F P
0 g
s
.52234 .5126 m .52421 .49745 L .52405 .4975 L p .485 .216 .431 r
F P
0 g
s
.52405 .4975 m .52172 .5128 L .52234 .5126 L p .485 .216 .431 r
F P
0 g
s
.52556 .49748 m .52778 .51275 L .52836 .51299 L p .844 .508 .417 r
F P
0 g
s
.52778 .51275 m .52556 .49748 L .52541 .49744 L p .809 .481 .435 r
F P
0 g
s
.52299 .51244 m .52437 .49741 L .52421 .49745 L p .541 .263 .444 r
F P
0 g
s
.52421 .49745 m .52234 .5126 L .52299 .51244 L p .541 .263 .444 r
F P
0 g
s
.52541 .49744 m .52716 .51255 L .52778 .51275 L p .809 .481 .435 r
F P
0 g
s
.52716 .51255 m .52541 .49744 L .52524 .4974 L p .774 .455 .446 r
F P
0 g
s
.52368 .51232 m .52454 .49738 L .52437 .49741 L p .588 .304 .452 r
F P
0 g
s
.52437 .49741 m .52299 .51244 L .52368 .51232 L p .588 .304 .452 r
F P
0 g
s
.52524 .4974 m .52649 .5124 L .52716 .51255 L p .774 .455 .446 r
F P
0 g
s
.52649 .5124 m .52524 .4974 L .52507 .49737 L p .74 .428 .454 r
F P
0 g
s
.52438 .51226 m .52472 .49736 L .52454 .49738 L p .631 .339 .457 r
F P
0 g
s
.52454 .49738 m .52368 .51232 L .52438 .51226 L p .631 .339 .457 r
F P
0 g
s
.52507 .49737 m .5258 .5123 L .52649 .5124 L p .74 .428 .454 r
F P
0 g
s
.5258 .5123 m .52507 .49737 L .52489 .49736 L p .705 .4 .458 r
F P
0 g
s
.52509 .51226 m .52489 .49736 L .52472 .49736 L p .669 .371 .459 r
F P
0 g
s
.52472 .49736 m .52438 .51226 L .52509 .51226 L p .669 .371 .459 r
F P
0 g
s
.52489 .49736 m .52509 .51226 L .5258 .5123 L p .705 .4 .458 r
F P
0 g
s
.54978 .26376 m .55376 .248 L .53281 .24641 L p .68 .722 .882 r
F P
0 g
s
.53281 .24641 m .53172 .2624 L .54978 .26376 L p .68 .722 .882 r
F P
0 g
s
.31936 .27764 m .30256 .27931 L .2876 .29867 L p .769 .922 .938 r
F P
0 g
s
.27098 .30402 m .2876 .29867 L .30256 .27931 L p .786 .964 .92 r
F P
0 g
s
.85942 .51007 m .85566 .52714 L .85842 .50242 L p .803 .758 .243 r
F P
0 g
s
.85842 .50242 m .86227 .48481 L .85942 .51007 L p .803 .758 .243 r
F P
0 g
s
.27098 .30402 m .25578 .31157 L .2441 .33432 L p .841 .981 .873 r
F P
0 g
s
.23018 .345 m .2441 .33432 L .25578 .31157 L p .848 .998 .807 r
F P
0 g
s
.39856 .67843 m .41474 .66944 L .42767 .67643 L p .682 .767 .915 r
F P
0 g
s
.44178 .66419 m .42767 .67643 L .41474 .66944 L p .722 .765 .886 r
F P
0 g
s
.42767 .67643 m .44178 .66419 L .45401 .66941 L p .718 .755 .882 r
F P
0 g
s
.19437 .41309 m .18977 .42994 L .18839 .45597 L p .885 .825 .353 r
F P
0 g
s
.18657 .47339 m .18839 .45597 L .18977 .42994 L p .76 .67 .119 r
F P
0 g
s
.51172 .24663 m .51352 .26259 L .53172 .2624 L p .676 .719 .881 r
F P
0 g
s
.51352 .26259 m .51172 .24663 L .49087 .24866 L p .673 .717 .882 r
F P
0 g
s
.49536 .64274 m .48854 .66081 L .47676 .65794 L p .744 .703 .812 r
F P
0 g
s
.48854 .66081 m .49536 .64274 L .50536 .64442 L p .732 .688 .808 r
F P
0 g
s
.53172 .2624 m .53281 .24641 L .51172 .24663 L p .676 .719 .881 r
F P
0 g
s
.64266 .26067 m .65711 .25224 L .6361 .24176 L p .61 .739 .937 r
F P
0 g
s
.6361 .24176 m .62389 .25138 L .64266 .26067 L p .61 .739 .937 r
F P
0 g
s
.36771 .67495 m .3855 .66947 L .39856 .67843 L p .628 .762 .943 r
F P
0 g
s
.41474 .66944 m .39856 .67843 L .3855 .66947 L p .683 .771 .918 r
F P
0 g
s
.6756 .26435 m .69181 .25953 L .67142 .24607 L p .546 .719 .953 r
F P
0 g
s
.67142 .24607 m .65711 .25224 L .6756 .26435 L p .546 .719 .953 r
F P
0 g
s
.56402 .66019 m .55665 .64222 L .56608 .63971 L p .643 .621 .813 r
F P
0 g
s
.56608 .63971 m .57565 .65712 L .56402 .66019 L p .643 .621 .813 r
F P
0 g
s
.46569 .65428 m .45401 .66941 L .44178 .66419 L p .746 .746 .852 r
F P
0 g
s
.45401 .66941 m .46569 .65428 L .47676 .65794 L p .737 .732 .846 r
F P
0 g
s
.28775 .64624 m .30582 .65054 L .31833 .66504 L p .357 .626 .954 r
F P
0 g
s
.33634 .6657 m .31833 .66504 L .30582 .65054 L p .473 .688 .961 r
F P
0 g
s
.62526 .67482 m .61066 .6628 L .62132 .65659 L p .619 .682 .888 r
F P
0 g
s
.62132 .65659 m .63781 .66761 L .62526 .67482 L p .619 .682 .888 r
F P
0 g
s
.24448 .61188 m .26012 .62171 L .27118 .63968 L p .096 .419 .866 r
F P
0 g
s
.28775 .64624 m .27118 .63968 L .26012 .62171 L p .263 .538 .92 r
F P
0 g
s
.44124 .24543 m .45151 .2579 L .47068 .25244 L p .665 .748 .912 r
F P
0 g
s
.45151 .2579 m .44124 .24543 L .42102 .25349 L p .666 .749 .912 r
F P
0 g
s
.83713 .37641 m .84684 .39096 L .83842 .36542 L p 0 .016 .59 r
F P
0 g
s
.83842 .36542 m .82883 .35145 L .83713 .37641 L p 0 .016 .59 r
F P
0 g
s
.83247 .58169 m .8211 .59517 L .82812 .57377 L p .876 .983 .7 r
F P
0 g
s
.82812 .57377 m .83991 .55928 L .83247 .58169 L p .876 .983 .7 r
F P
0 g
s
.59871 .66822 m .58651 .65328 L .59645 .64872 L p .619 .644 .853 r
F P
0 g
s
.59645 .64872 m .61066 .6628 L .59871 .66822 L p .619 .644 .853 r
F P
0 g
s
.18756 .49099 m .19139 .50847 L .19547 .53304 L p 0 0 .197 r
F P
0 g
s
.20194 .54937 m .19547 .53304 L .19139 .50847 L p 0 0 .43 r
F P
0 g
s
.65444 .67634 m .63781 .66761 L .64867 .65956 L p .629 .728 .919 r
F P
0 g
s
.64867 .65956 m .66702 .66716 L .65444 .67634 L p .629 .728 .919 r
F P
0 g
s
.52582 .62558 m .52609 .64567 L .51566 .6454 L p .71 .639 .777 r
F P
0 g
s
.52609 .64567 m .52582 .62558 L .53398 .62523 L p .693 .626 .777 r
F P
0 g
s
.53398 .62523 m .53651 .64523 L .52609 .64567 L p .693 .626 .777 r
F P
0 g
s
.5936 .25643 m .60323 .24374 L .58108 .23793 L p .657 .742 .912 r
F P
0 g
s
.58108 .23793 m .57415 .25136 L .5936 .25643 L p .657 .742 .912 r
F P
0 g
s
.33634 .6657 m .35518 .6639 L .36771 .67495 L p .556 .737 .96 r
F P
0 g
s
.3855 .66947 m .36771 .67495 L .35518 .6639 L p .628 .761 .942 r
F P
0 g
s
.48581 .64038 m .47676 .65794 L .46569 .65428 L p .756 .718 .817 r
F P
0 g
s
.47676 .65794 m .48581 .64038 L .49536 .64274 L p .744 .703 .812 r
F P
0 g
s
.75881 .29387 m .77524 .2989 L .75828 .27851 L p .254 .54 .923 r
F P
0 g
s
.75828 .27851 m .74281 .27479 L .75881 .29387 L p .254 .54 .923 r
F P
0 g
s
.51764 .62537 m .51566 .6454 L .50536 .64442 L p .726 .654 .778 r
F P
0 g
s
.51566 .6454 m .51764 .62537 L .52582 .62558 L p .71 .639 .777 r
F P
0 g
s
.53651 .64523 m .53398 .62523 L .54201 .62431 L p .675 .613 .778 r
F P
0 g
s
.54201 .62431 m .54675 .64407 L .53651 .64523 L p .675 .613 .778 r
F P
0 g
s
.52343 .53945 m .5242 .51866 L .52491 .51868 L p .714 .528 .636 r
F P
0 g
s
.52491 .51868 m .52502 .5395 L .52343 .53945 L p .714 .528 .636 r
F P
0 g
s
.52502 .5395 m .52491 .51868 L .52562 .51865 L p .687 .506 .637 r
F P
0 g
s
.52186 .53929 m .5235 .51859 L .5242 .51866 L p .74 .55 .637 r
F P
0 g
s
.5242 .51866 m .52343 .53945 L .52186 .53929 L p .74 .55 .637 r
F P
0 g
s
.52562 .51865 m .5266 .53942 L .52502 .5395 L p .687 .506 .637 r
F P
0 g
s
.5266 .53942 m .52562 .51865 L .52631 .51856 L p .659 .484 .637 r
F P
0 g
s
.52035 .53902 m .52283 .51847 L .5235 .51859 L p .766 .573 .637 r
F P
0 g
s
.5235 .51859 m .52186 .53929 L .52035 .53902 L p .766 .573 .637 r
F P
0 g
s
.52631 .51856 m .52816 .53924 L .5266 .53942 L p .659 .484 .637 r
F P
0 g
s
.52816 .53924 m .52631 .51856 L .52698 .51843 L p .629 .462 .638 r
F P
0 g
s
.5189 .53864 m .52218 .51829 L .52283 .51847 L p .792 .598 .638 r
F P
0 g
s
.52283 .51847 m .52035 .53902 L .5189 .53864 L p .792 .598 .638 r
F P
0 g
s
.52698 .51843 m .52966 .53894 L .52816 .53924 L p .629 .462 .638 r
F P
0 g
s
.52966 .53894 m .52698 .51843 L .52762 .51825 L p .596 .439 .638 r
F P
0 g
s
.57565 .65712 m .56608 .63971 L .57487 .63655 L p .626 .614 .818 r
F P
0 g
s
.57487 .63655 m .58651 .65328 L .57565 .65712 L p .626 .614 .818 r
F P
0 g
s
.51755 .53815 m .52158 .51808 L .52218 .51829 L p .819 .624 .639 r
F P
0 g
s
.52218 .51829 m .5189 .53864 L .51755 .53815 L p .819 .624 .639 r
F P
0 g
s
.52762 .51825 m .53108 .53853 L .52966 .53894 L p .596 .439 .638 r
F P
0 g
s
.53108 .53853 m .52762 .51825 L .52821 .51802 L p .56 .414 .64 r
F P
0 g
s
.50957 .62458 m .50536 .64442 L .49536 .64274 L p .741 .669 .78 r
F P
0 g
s
.50536 .64442 m .50957 .62458 L .51764 .62537 L p .726 .654 .778 r
F P
0 g
s
.80318 .32873 m .81701 .33917 L .80363 .31559 L p 0 .311 .803 r
F P
0 g
s
.80363 .31559 m .79027 .30616 L .80318 .32873 L p 0 .311 .803 r
F P
0 g
s
.51632 .53757 m .52103 .51781 L .52158 .51808 L p .846 .652 .64 r
F P
0 g
s
.52158 .51808 m .51755 .53815 L .51632 .53757 L p .846 .652 .64 r
F P
0 g
s
.52821 .51802 m .53241 .53802 L .53108 .53853 L p .56 .414 .64 r
F P
0 g
s
.53241 .53802 m .52821 .51802 L .52874 .51775 L p .518 .386 .641 r
F P
0 g
s
.51523 .53691 m .52055 .51751 L .52103 .51781 L p .875 .684 .641 r
F P
0 g
s
.52103 .51781 m .51632 .53757 L .51523 .53691 L p .875 .684 .641 r
F P
0 g
s
.73464 .66161 m .7163 .66257 L .72684 .64914 L p .713 .879 .959 r
F P
0 g
s
.72684 .64914 m .74637 .64687 L .73464 .66161 L p .713 .879 .959 r
F P
0 g
s
.54675 .64407 m .54201 .62431 L .54977 .62284 L p .657 .602 .781 r
F P
0 g
s
.54977 .62284 m .55665 .64222 L .54675 .64407 L p .657 .602 .781 r
F P
0 g
s
.52874 .51775 m .53361 .53742 L .53241 .53802 L p .518 .386 .641 r
F P
0 g
s
.53361 .53742 m .52874 .51775 L .52921 .51744 L p .469 .355 .641 r
F P
0 g
s
.51429 .53617 m .52013 .51718 L .52055 .51751 L p .905 .72 .642 r
F P
0 g
s
.52055 .51751 m .51523 .53691 L .51429 .53617 L p .905 .72 .642 r
F P
0 g
s
.52921 .51744 m .53466 .53674 L .53361 .53742 L p .469 .355 .641 r
F P
0 g
s
.53466 .53674 m .52921 .51744 L .52961 .5171 L p .409 .318 .641 r
F P
0 g
s
.21109 .5648 m .22279 .57903 L .23095 .60023 L p 0 .137 .684 r
F P
0 g
s
.24448 .61188 m .23095 .60023 L .22279 .57903 L p .028 .313 .801 r
F P
0 g
s
.35336 .26304 m .33718 .26091 L .31936 .27764 L p .727 .883 .953 r
F P
0 g
s
.30256 .27931 m .31936 .27764 L .33718 .26091 L p .739 .931 .952 r
F P
0 g
s
.51353 .53537 m .51979 .51682 L .52013 .51718 L p .935 .76 .64 r
F P
0 g
s
.52013 .51718 m .51429 .53617 L .51353 .53537 L p .935 .76 .64 r
F P
0 g
s
.52961 .5171 m .53556 .53598 L .53466 .53674 L p .409 .318 .641 r
F P
0 g
s
.53556 .53598 m .52961 .5171 L .52993 .51673 L p .334 .273 .639 r
F P
0 g
s
.51295 .53452 m .51953 .51644 L .51979 .51682 L p .964 .804 .634 r
F P
0 g
s
.51979 .51682 m .51353 .53537 L .51295 .53452 L p .964 .804 .634 r
F P
0 g
s
.52993 .51673 m .53628 .53517 L .53556 .53598 L p .334 .273 .639 r
F P
0 g
s
.53628 .53517 m .52993 .51673 L .53016 .51634 L p .237 .216 .632 r
F P
0 g
s
.21829 .35748 m .20866 .37159 L .20161 .39719 L p .888 .955 .611 r
F P
0 g
s
.19437 .41309 m .20161 .39719 L .20866 .37159 L p .818 .868 .425 r
F P
0 g
s
.86144 .44968 m .86326 .46713 L .86051 .44116 L p .705 .515 0 r
F P
0 g
s
.86051 .44116 m .85868 .42359 L .86144 .44968 L p .705 .515 0 r
F P
0 g
s
.68521 .67236 m .66702 .66716 L .67746 .65714 L p .649 .778 .942 r
F P
0 g
s
.67746 .65714 m .69713 .66108 L .68521 .67236 L p .649 .778 .942 r
F P
0 g
s
.51256 .53363 m .51936 .51604 L .51953 .51644 L p .987 .851 .62 r
F P
0 g
s
.51953 .51644 m .51295 .53452 L .51256 .53363 L p .987 .851 .62 r
F P
0 g
s
.53016 .51634 m .53681 .5343 L .53628 .53517 L p .237 .216 .632 r
F P
0 g
s
.53681 .5343 m .53016 .51634 L .53031 .51594 L p .107 .141 .614 r
F P
0 g
s
.78151 .63541 m .7647 .64226 L .77395 .62533 L p .794 .961 .918 r
F P
0 g
s
.77395 .62533 m .79161 .6172 L .78151 .63541 L p .794 .961 .918 r
F P
0 g
s
.50173 .62325 m .49536 .64274 L .48581 .64038 L p .757 .686 .784 r
F P
0 g
s
.49536 .64274 m .50173 .62325 L .50957 .62458 L p .741 .669 .78 r
F P
0 g
s
.40823 .24414 m .42102 .25349 L .44124 .24543 L p .667 .79 .94 r
F P
0 g
s
.42102 .25349 m .40823 .24414 L .38781 .25504 L p .675 .791 .936 r
F P
0 g
s
.51238 .53272 m .51928 .51563 L .51936 .51604 L p .989 .891 .587 r
F P
0 g
s
.51936 .51604 m .51256 .53363 L .51238 .53272 L p .989 .891 .587 r
F P
0 g
s
.41474 .66944 m .43079 .65817 L .44178 .66419 L p .722 .765 .886 r
F P
0 g
s
.45552 .64989 m .44178 .66419 L .43079 .65817 L p .753 .76 .858 r
F P
0 g
s
.44178 .66419 m .45552 .64989 L .46569 .65428 L p .746 .746 .852 r
F P
0 g
s
.53031 .51594 m .53715 .53341 L .53681 .5343 L p .107 .141 .614 r
F P
0 g
s
.53715 .53341 m .53031 .51594 L .53037 .51553 L p 0 .04 .574 r
F P
0 g
s
.46307 .23916 m .47068 .25244 L .49087 .24866 L p .663 .747 .913 r
F P
0 g
s
.47068 .25244 m .46307 .23916 L .44124 .24543 L p .665 .748 .912 r
F P
0 g
s
.55665 .64222 m .54977 .62284 L .55714 .62085 L p .638 .591 .785 r
F P
0 g
s
.55714 .62085 m .56608 .63971 L .55665 .64222 L p .638 .591 .785 r
F P
0 g
s
.5124 .5318 m .51929 .51522 L .51928 .51563 L p .945 .905 .52 r
F P
0 g
s
.51928 .51563 m .51238 .53272 L .5124 .5318 L p .945 .905 .52 r
F P
0 g
s
.47685 .63738 m .46569 .65428 L .45552 .64989 L p .768 .735 .823 r
F P
0 g
s
.46569 .65428 m .47685 .63738 L .48581 .64038 L p .756 .718 .817 r
F P
0 g
s
.50396 .54444 m .51238 .53107 L p .51262 .5309 L .731 .877 .469 r
F P
0 g
s
.51238 .53107 m .51305 .53001 L .51262 .5309 L p .731 .877 .469 r
F P
0 g
s
.51929 .51522 m .51284 .53074 L p .51262 .5309 L .815 .854 .399 r
F P
0 g
s
.51284 .53074 m .5124 .5318 L .51262 .5309 L p .815 .854 .399 r
F P
0 g
s
.3855 .66947 m .40344 .66159 L .41474 .66944 L p .683 .771 .918 r
F P
0 g
s
.43079 .65817 m .41474 .66944 L .40344 .66159 L p .725 .775 .892 r
F P
0 g
s
.57415 .25136 m .58108 .23793 L .55783 .23406 L p .658 .743 .913 r
F P
0 g
s
.55783 .23406 m .55376 .248 L .57415 .25136 L p .658 .743 .913 r
F P
0 g
s
.51305 .52987 m .51262 .5309 L .51305 .53001 L p 0 0 0 r
F P
0 g
s
.51262 .5309 m .50419 .54442 L p .50396 .54444 L .731 .877 .469 r
F P
0 g
s
.50419 .54442 m .50322 .54599 L .50396 .54444 L p .731 .877 .469 r
F P
0 g
s
.49411 .55514 m .5037 .54445 L p .50396 .54444 L .651 .893 .553 r
F P
0 g
s
.51305 .53001 m .5049 .54294 L p .50505 .54295 L 0 0 0 r
F P
0 g
s
.5049 .54294 m .50396 .54444 L .50505 .54295 L p 0 0 0 r
F P
0 g
s
.5037 .54445 m .50505 .54295 L .50396 .54444 L p .651 .893 .553 r
F P
0 g
s
.50322 .54599 m .51262 .5309 L .5124 .5318 L p .885 .946 .587 r
F P
0 g
s
.5124 .5318 m .50283 .54758 L .50322 .54599 L p .885 .946 .587 r
F P
0 g
s
.50396 .54444 m .4941 .55555 L p .49411 .55514 L .651 .893 .553 r
F P
0 g
s
.4941 .55555 m .49244 .55743 L .49411 .55514 L p .651 .893 .553 r
F P
0 g
s
.48408 .56243 m .49412 .55467 L p .49411 .55514 L .589 .908 .653 r
F P
0 g
s
.50505 .54295 m .49569 .55337 L p .4963 .55298 L 0 0 0 r
F P
0 g
s
.49569 .55337 m .49411 .55514 L .4963 .55298 L p 0 0 0 r
F P
0 g
s
.49412 .55467 m .4963 .55298 L .49411 .55514 L p .589 .908 .653 r
F P
0 g
s
.49244 .55743 m .50396 .54444 L .50322 .54599 L p .812 .969 .659 r
F P
0 g
s
.48787 .55961 m .49698 .55254 L p .4963 .55298 L 0 0 0 r
F P
0 g
s
.4913 .55981 m .50322 .54599 L .50283 .54758 L p .905 .982 .719 r
F P
0 g
s
.50322 .54599 m .4913 .55981 L .49244 .55743 L p .812 .969 .659 r
F P
0 g
s
.49698 .55254 m .49896 .551 L .4963 .55298 L p 0 0 0 r
F P
0 g
s
.4963 .55298 m .50521 .54296 L p .50505 .54295 L 0 0 0 r
F P
0 g
s
.50521 .54296 m .50647 .54156 L .50505 .54295 L p 0 0 0 r
F P
0 g
s
.50505 .54295 m .51304 .53017 L p .51305 .53001 L 0 0 0 r
F P
0 g
s
.51304 .53017 m .51366 .52917 L .51305 .53001 L p 0 0 0 r
F P
0 g
s
.51939 .51481 m .51305 .52987 L p .51305 .53001 L 0 0 0 r
F P
0 g
s
.61066 .6628 m .59645 .64872 L .60529 .64349 L p .604 .641 .86 r
F P
0 g
s
.60529 .64349 m .62132 .65659 L .61066 .6628 L p .604 .641 .86 r
F P
0 g
s
.52557 .6045 m .52582 .62558 L .51764 .62537 L p .713 .618 .749 r
F P
0 g
s
.52582 .62558 m .52557 .6045 L .53169 .60423 L p .694 .602 .749 r
F P
0 g
s
.53169 .60423 m .53398 .62523 L .52582 .62558 L p .694 .602 .749 r
F P
0 g
s
.51366 .52917 m .51986 .51403 L .51959 .51441 L p 0 0 0 r
F P
0 g
s
.51959 .51441 m .51305 .53001 L .51366 .52917 L p 0 0 0 r
F P
0 g
s
.53647 .5298 m .53 .51432 L .52971 .51394 L p .858 .443 0 r
F P
0 g
s
.62389 .25138 m .6361 .24176 L .61294 .23313 L p .613 .746 .94 r
F P
0 g
s
.61294 .23313 m .60323 .24374 L .62389 .25138 L p .613 .746 .94 r
F P
0 g
s
.58651 .65328 m .57487 .63655 L .5829 .63281 L p .608 .607 .825 r
F P
0 g
s
.5829 .63281 m .59645 .64872 L .58651 .65328 L p .608 .607 .825 r
F P
0 g
s
.85566 .52714 m .84913 .54364 L .85174 .51965 L p .901 .887 .463 r
F P
0 g
s
.85174 .51965 m .85842 .50242 L .85566 .52714 L p .901 .887 .463 r
F P
0 g
s
.51944 .60433 m .51764 .62537 L .50957 .62458 L p .731 .634 .75 r
F P
0 g
s
.51764 .62537 m .51944 .60433 L .52557 .6045 L p .713 .618 .749 r
F P
0 g
s
.53398 .62523 m .53169 .60423 L .5377 .60353 L p .674 .588 .751 r
F P
0 g
s
.5377 .60353 m .54201 .62431 L .53398 .62523 L p .674 .588 .751 r
F P
0 g
s
.51447 .52837 m .52022 .51368 L .51986 .51403 L p 0 0 .091 r
F P
0 g
s
.51986 .51403 m .51366 .52917 L .51447 .52837 L p 0 0 .091 r
F P
0 g
s
.38781 .25504 m .373 .24919 L .35336 .26304 L p .695 .838 .951 r
F P
0 g
s
.33718 .26091 m .35336 .26304 L .373 .24919 L p .703 .887 .965 r
F P
0 g
s
.5358 .52897 m .52971 .51394 L .52933 .51359 L p .895 .473 .119 r
F P
0 g
s
.52971 .51394 m .5358 .52897 L .53647 .5298 L p .858 .443 0 r
F P
0 g
s
.30582 .65054 m .32509 .65247 L .33634 .6657 L p .473 .688 .961 r
F P
0 g
s
.35518 .6639 m .33634 .6657 L .32509 .65247 L p .56 .73 .954 r
F P
0 g
s
.49425 .62138 m .48581 .64038 L .47685 .63738 L p .772 .704 .788 r
F P
0 g
s
.48581 .64038 m .49425 .62138 L .50173 .62325 L p .757 .686 .784 r
F P
0 g
s
.373 .24919 m .38781 .25504 L .40823 .24414 L p .68 .837 .959 r
F P
0 g
s
.51544 .52764 m .52065 .51335 L .52022 .51368 L p .112 0 .192 r
F P
0 g
s
.52022 .51368 m .51447 .52837 L .51544 .52764 L p .112 0 .192 r
F P
0 g
s
.52933 .51359 m .53496 .52819 L .5358 .52897 L p .895 .473 .119 r
F P
0 g
s
.53496 .52819 m .52933 .51359 L .52888 .51327 L p .888 .474 .211 r
F P
0 g
s
.7263 .27346 m .74281 .27479 L .7227 .25706 L p .358 .628 .955 r
F P
0 g
s
.7227 .25706 m .70759 .25707 L .7263 .27346 L p .358 .628 .955 r
F P
0 g
s
.51339 .60374 m .50957 .62458 L .50173 .62325 L p .749 .651 .752 r
F P
0 g
s
.50957 .62458 m .51339 .60374 L .51944 .60433 L p .731 .634 .75 r
F P
0 g
s
.51657 .52699 m .52116 .51306 L .52065 .51335 L p .251 0 .26 r
F P
0 g
s
.52065 .51335 m .51544 .52764 L .51657 .52699 L p .251 0 .26 r
F P
0 g
s
.18977 .42994 m .18793 .44748 L .18657 .47339 L p .76 .67 .119 r
F P
0 g
s
.18756 .49099 m .18657 .47339 L .18793 .44748 L p 0 0 .135 r
F P
0 g
s
.30256 .27931 m .28682 .28335 L .27098 .30402 L p .786 .964 .92 r
F P
0 g
s
.25578 .31157 m .27098 .30402 L .28682 .28335 L p .789 .994 .874 r
F P
0 g
s
.25578 .31157 m .24228 .32124 L .23018 .345 L p .848 .998 .807 r
F P
0 g
s
.21829 .35748 m .23018 .345 L .24228 .32124 L p .823 .98 .692 r
F P
0 g
s
.52888 .51327 m .53394 .52748 L .53496 .52819 L p .888 .474 .211 r
F P
0 g
s
.53394 .52748 m .52888 .51327 L .52836 .51299 L p .863 .462 .274 r
F P
0 g
s
.63781 .66761 m .62132 .65659 L .63052 .64968 L p .609 .682 .893 r
F P
0 g
s
.63052 .64968 m .64867 .65956 L .63781 .66761 L p .609 .682 .893 r
F P
0 g
s
.54201 .62431 m .5377 .60353 L .54351 .60242 L p .654 .574 .753 r
F P
0 g
s
.54351 .60242 m .54977 .62284 L .54201 .62431 L p .654 .574 .753 r
F P
0 g
s
.51784 .52643 m .52172 .5128 L .52116 .51306 L p .356 .053 .307 r
F P
0 g
s
.52116 .51306 m .51657 .52699 L .51784 .52643 L p .356 .053 .307 r
F P
0 g
s
.56608 .63971 m .55714 .62085 L .56402 .61835 L p .618 .581 .79 r
F P
0 g
s
.56402 .61835 m .57487 .63655 L .56608 .63971 L p .618 .581 .79 r
F P
0 g
s
.52836 .51299 m .53278 .52685 L .53394 .52748 L p .863 .462 .274 r
F P
0 g
s
.53278 .52685 m .52836 .51299 L .52778 .51275 L p .831 .443 .316 r
F P
0 g
s
.26012 .62171 m .27759 .62952 L .28775 .64624 L p .263 .538 .92 r
F P
0 g
s
.30582 .65054 m .28775 .64624 L .27759 .62952 L p .39 .621 .944 r
F P
0 g
s
.51922 .52597 m .52234 .5126 L .52172 .5128 L p .438 .126 .338 r
F P
0 g
s
.52172 .5128 m .51784 .52643 L .51922 .52597 L p .438 .126 .338 r
F P
0 g
s
.52778 .51275 m .53148 .52631 L .53278 .52685 L p .831 .443 .316 r
F P
0 g
s
.53148 .52631 m .52778 .51275 L .52716 .51255 L p .797 .42 .344 r
F P
0 g
s
.48609 .23482 m .49087 .24866 L .51172 .24663 L p .662 .747 .913 r
F P
0 g
s
.49087 .24866 m .48609 .23482 L .46307 .23916 L p .663 .747 .913 r
F P
0 g
s
.52069 .52561 m .52299 .51244 L .52234 .5126 L p .504 .185 .359 r
F P
0 g
s
.52234 .5126 m .51922 .52597 L .52069 .52561 L p .504 .185 .359 r
F P
0 g
s
.52716 .51255 m .53007 .52587 L .53148 .52631 L p .797 .42 .344 r
F P
0 g
s
.53007 .52587 m .52716 .51255 L .52649 .5124 L p .761 .396 .363 r
F P
0 g
s
.52224 .52536 m .52368 .51232 L .52299 .51244 L p .559 .233 .373 r
F P
0 g
s
.52299 .51244 m .52069 .52561 L .52224 .52536 L p .559 .233 .373 r
F P
0 g
s
.52649 .5124 m .52858 .52554 L .53007 .52587 L p .761 .396 .363 r
F P
0 g
s
.52858 .52554 m .52649 .5124 L .5258 .5123 L p .725 .37 .375 r
F P
0 g
s
.35518 .6639 m .37451 .65964 L .3855 .66947 L p .628 .761 .942 r
F P
0 g
s
.40344 .66159 m .3855 .66947 L .37451 .65964 L p .683 .776 .921 r
F P
0 g
s
.52383 .52523 m .52438 .51226 L .52368 .51232 L p .606 .274 .381 r
F P
0 g
s
.52368 .51232 m .52224 .52536 L .52383 .52523 L p .606 .274 .381 r
F P
0 g
s
.5258 .5123 m .52702 .52531 L .52858 .52554 L p .725 .37 .375 r
F P
0 g
s
.52702 .52531 m .5258 .5123 L .52509 .51226 L p .688 .341 .382 r
F P
0 g
s
.52543 .52521 m .52509 .51226 L .52438 .51226 L p .649 .309 .384 r
F P
0 g
s
.52438 .51226 m .52383 .52523 L .52543 .52521 L p .649 .309 .384 r
F P
0 g
s
.52509 .51226 m .52543 .52521 L .52702 .52531 L p .688 .341 .382 r
F P
0 g
s
.55376 .248 m .55783 .23406 L .53394 .23224 L p .659 .745 .913 r
F P
0 g
s
.53394 .23224 m .53281 .24641 L .55376 .248 L p .659 .745 .913 r
F P
0 g
s
.8211 .59517 m .80741 .60708 L .81393 .58683 L p .876 .992 .807 r
F P
0 g
s
.81393 .58683 m .82812 .57377 L .8211 .59517 L p .876 .992 .807 r
F P
0 g
s
.50788 .55651 m .51523 .53691 L .51632 .53757 L p .862 .701 .68 r
F P
0 g
s
.51632 .53757 m .50981 .55767 L .50788 .55651 L p .862 .701 .68 r
F P
0 g
s
.50752 .60273 m .50173 .62325 L .49425 .62138 L p .767 .67 .756 r
F P
0 g
s
.50173 .62325 m .50752 .60273 L .51339 .60374 L p .749 .651 .752 r
F P
0 g
s
.54977 .62284 m .54351 .60242 L .54903 .6009 L p .632 .561 .757 r
F P
0 g
s
.54903 .6009 m .55714 .62085 L .54977 .62284 L p .632 .561 .757 r
F P
0 g
s
.19139 .50847 m .19804 .52552 L .20194 .54937 L p 0 0 .43 r
F P
0 g
s
.21109 .5648 m .20194 .54937 L .19804 .52552 L p 0 .046 .61 r
F P
0 g
s
.52535 .58283 m .52557 .6045 L .51944 .60433 L p .715 .596 .722 r
F P
0 g
s
.52557 .6045 m .52535 .58283 L .52967 .58264 L p .694 .579 .722 r
F P
0 g
s
.52967 .58264 m .53169 .60423 L .52557 .6045 L p .694 .579 .722 r
F P
0 g
s
.50622 .55522 m .51429 .53617 L .51523 .53691 L p .889 .735 .684 r
F P
0 g
s
.51523 .53691 m .50788 .55651 L .50622 .55522 L p .889 .735 .684 r
F P
0 g
s
.65711 .25224 m .67142 .24607 L .64821 .23441 L p .547 .732 .961 r
F P
0 g
s
.64821 .23441 m .6361 .24176 L .65711 .25224 L p .547 .732 .961 r
F P
0 g
s
.52102 .58272 m .51944 .60433 L .51339 .60374 L p .735 .614 .723 r
F P
0 g
s
.51944 .60433 m .52102 .58272 L .52535 .58283 L p .715 .596 .722 r
F P
0 g
s
.52102 .58272 m .52236 .56094 L .52516 .56102 L p .716 .575 .695 r
F P
0 g
s
.52516 .56102 m .52535 .58283 L .52102 .58272 L p .716 .575 .695 r
F P
0 g
s
.52535 .58283 m .52516 .56102 L .52796 .5609 L p .693 .556 .695 r
F P
0 g
s
.53169 .60423 m .52967 .58264 L .53391 .58214 L p .672 .563 .724 r
F P
0 g
s
.53391 .58214 m .5377 .60353 L .53169 .60423 L p .672 .563 .724 r
F P
0 g
s
.51676 .58229 m .5196 .56067 L .52236 .56094 L p .738 .594 .696 r
F P
0 g
s
.52236 .56094 m .52102 .58272 L .51676 .58229 L p .738 .594 .696 r
F P
0 g
s
.52796 .5609 m .52967 .58264 L .52535 .58283 L p .693 .556 .695 r
F P
0 g
s
.52967 .58264 m .52796 .5609 L .53071 .56057 L p .669 .538 .696 r
F P
0 g
s
.69181 .25953 m .70759 .25707 L .68539 .24231 L p .46 .693 .968 r
F P
0 g
s
.68539 .24231 m .67142 .24607 L .69181 .25953 L p .46 .693 .968 r
F P
0 g
s
.84684 .39096 m .85408 .40677 L .84557 .38088 L p 0 0 .39 r
F P
0 g
s
.84557 .38088 m .83842 .36542 L .84684 .39096 L p 0 0 .39 r
F P
0 g
s
.50987 .23249 m .51172 .24663 L .53281 .24641 L p .661 .746 .913 r
F P
0 g
s
.51172 .24663 m .50987 .23249 L .48609 .23482 L p .662 .747 .913 r
F P
0 g
s
.53281 .24641 m .53394 .23224 L .50987 .23249 L p .661 .746 .913 r
F P
0 g
s
.51262 .58157 m .51692 .56019 L .5196 .56067 L p .76 .614 .698 r
F P
0 g
s
.5196 .56067 m .51676 .58229 L .51262 .58157 L p .76 .614 .698 r
F P
0 g
s
.53071 .56057 m .53391 .58214 L .52967 .58264 L p .669 .538 .696 r
F P
0 g
s
.53391 .58214 m .53071 .56057 L .53336 .56005 L p .644 .521 .698 r
F P
0 g
s
.43079 .65817 m .44639 .64482 L .45552 .64989 L p .753 .76 .858 r
F P
0 g
s
.46862 .63377 m .45552 .64989 L .44639 .64482 L p .778 .753 .83 r
F P
0 g
s
.45552 .64989 m .46862 .63377 L .47685 .63738 L p .768 .735 .823 r
F P
0 g
s
.50486 .55382 m .51353 .53537 L .51429 .53617 L p .916 .773 .689 r
F P
0 g
s
.51429 .53617 m .50622 .55522 L .50486 .55382 L p .916 .773 .689 r
F P
0 g
s
.48725 .619 m .47685 .63738 L .46862 .63377 L p .786 .724 .795 r
F P
0 g
s
.47685 .63738 m .48725 .619 L .49425 .62138 L p .772 .704 .788 r
F P
0 g
s
.51676 .58229 m .51339 .60374 L .50752 .60273 L p .755 .633 .725 r
F P
0 g
s
.51339 .60374 m .51676 .58229 L .52102 .58272 L p .735 .614 .723 r
F P
0 g
s
.7163 .66257 m .69713 .66108 L .70645 .64899 L p .682 .827 .953 r
F P
0 g
s
.70645 .64899 m .72684 .64914 L .7163 .66257 L p .682 .827 .953 r
F P
0 g
s
.5377 .60353 m .53391 .58214 L .538 .58135 L p .649 .548 .726 r
F P
0 g
s
.538 .58135 m .54351 .60242 L .5377 .60353 L p .649 .548 .726 r
F P
0 g
s
.50868 .58055 m .51437 .55953 L .51692 .56019 L p .782 .636 .7 r
F P
0 g
s
.51692 .56019 m .51262 .58157 L .50868 .58055 L p .782 .636 .7 r
F P
0 g
s
.53336 .56005 m .538 .58135 L .53391 .58214 L p .644 .521 .698 r
F P
0 g
s
.538 .58135 m .53336 .56005 L .53587 .55934 L p .617 .503 .701 r
F P
0 g
s
.50193 .60131 m .49425 .62138 L .48725 .619 L p .784 .69 .761 r
F P
0 g
s
.49425 .62138 m .50193 .60131 L .50752 .60273 L p .767 .67 .756 r
F P
0 g
s
.66702 .66716 m .64867 .65956 L .65766 .6508 L p .624 .728 .922 r
F P
0 g
s
.65766 .6508 m .67746 .65714 L .66702 .66716 L p .624 .728 .922 r
F P
0 g
s
.50383 .55233 m .51295 .53452 L .51353 .53537 L p .942 .816 .692 r
F P
0 g
s
.51353 .53537 m .50486 .55382 L .50383 .55233 L p .942 .816 .692 r
F P
0 g
s
.57487 .63655 m .56402 .61835 L .57028 .61539 L p .596 .572 .797 r
F P
0 g
s
.57028 .61539 m .5829 .63281 L .57487 .63655 L p .596 .572 .797 r
F P
0 g
s
.50752 .60273 m .51262 .58157 L .51676 .58229 L p .755 .633 .725 r
F P
0 g
s
.50499 .57927 m .51199 .55868 L .51437 .55953 L p .804 .66 .704 r
F P
0 g
s
.51437 .55953 m .50868 .58055 L .50499 .57927 L p .804 .66 .704 r
F P
0 g
s
.51262 .58157 m .50752 .60273 L .50193 .60131 L p .775 .654 .728 r
F P
0 g
s
.40344 .66159 m .42121 .65142 L .43079 .65817 L p .725 .775 .892 r
F P
0 g
s
.44639 .64482 m .43079 .65817 L .42121 .65142 L p .76 .775 .866 r
F P
0 g
s
.55714 .62085 m .54903 .6009 L .55416 .59901 L p .609 .549 .762 r
F P
0 g
s
.55416 .59901 m .56402 .61835 L .55714 .62085 L p .609 .549 .762 r
F P
0 g
s
.53587 .55934 m .54189 .58027 L .538 .58135 L p .617 .503 .701 r
F P
0 g
s
.54189 .58027 m .53587 .55934 L .53821 .55845 L p .587 .485 .705 r
F P
0 g
s
.59645 .64872 m .5829 .63281 L .59003 .62854 L p .589 .601 .832 r
F P
0 g
s
.59003 .62854 m .60529 .64349 L .59645 .64872 L p .589 .601 .832 r
F P
0 g
s
.22279 .57903 m .23688 .59181 L .24448 .61188 L p .028 .313 .801 r
F P
0 g
s
.26012 .62171 m .24448 .61188 L .23688 .59181 L p .192 .445 .872 r
F P
0 g
s
.54351 .60242 m .538 .58135 L .54189 .58027 L p .625 .532 .729 r
F P
0 g
s
.54189 .58027 m .54903 .6009 L .54351 .60242 L p .625 .532 .729 r
F P
0 g
s
.4309 .23505 m .44124 .24543 L .46307 .23916 L p .659 .787 .942 r
F P
0 g
s
.44124 .24543 m .4309 .23505 L .40823 .24414 L p .667 .79 .94 r
F P
0 g
s
.50193 .60131 m .50868 .58055 L .51262 .58157 L p .775 .654 .728 r
F P
0 g
s
.50314 .55078 m .51256 .53363 L .51295 .53452 L p .964 .863 .691 r
F P
0 g
s
.51295 .53452 m .50383 .55233 L .50314 .55078 L p .964 .863 .691 r
F P
0 g
s
.77524 .2989 m .79027 .30616 L .77245 .28462 L p .083 .431 .873 r
F P
0 g
s
.77245 .28462 m .75828 .27851 L .77524 .2989 L p .083 .431 .873 r
F P
0 g
s
.50162 .57773 m .50981 .55767 L .51199 .55868 L p .826 .686 .709 r
F P
0 g
s
.51199 .55868 m .50499 .57927 L .50162 .57773 L p .826 .686 .709 r
F P
0 g
s
.54601 .55196 m .53681 .5343 L .53715 .53341 L p .204 .251 .69 r
F P
0 g
s
.7647 .64226 m .74637 .64687 L .75472 .6313 L p .762 .917 .941 r
F P
0 g
s
.75472 .6313 m .77395 .62533 L .7647 .64226 L p .762 .917 .941 r
F P
0 g
s
.53821 .55845 m .5455 .57891 L .54189 .58027 L p .587 .485 .705 r
F P
0 g
s
.5455 .57891 m .53821 .55845 L .54032 .5574 L p .555 .467 .71 r
F P
0 g
s
.81701 .33917 m .82883 .35145 L .81506 .32707 L p 0 .131 .675 r
F P
0 g
s
.81506 .32707 m .80363 .31559 L .81701 .33917 L p 0 .131 .675 r
F P
0 g
s
.50281 .54919 m .51238 .53272 L .51256 .53363 L p .974 .91 .681 r
F P
0 g
s
.51256 .53363 m .50314 .55078 L .50281 .54919 L p .974 .91 .681 r
F P
0 g
s
.48725 .619 m .49669 .5995 L .50193 .60131 L p .784 .69 .761 r
F P
0 g
s
.50868 .58055 m .50193 .60131 L .49669 .5995 L p .795 .676 .733 r
F P
0 g
s
.49669 .5995 m .50499 .57927 L .50868 .58055 L p .795 .676 .733 r
F P
0 g
s
.53715 .53341 m .54662 .5504 L .54601 .55196 L p .204 .251 .69 r
F P
0 g
s
.54662 .5504 m .53715 .53341 L .53728 .5325 L p .072 .184 .676 r
F P
0 g
s
.62132 .65659 m .60529 .64349 L .6129 .63768 L p .589 .638 .868 r
F P
0 g
s
.6129 .63768 m .63052 .64968 L .62132 .65659 L p .589 .638 .868 r
F P
0 g
s
.60323 .24374 m .61294 .23313 L .58806 .22656 L p .617 .754 .943 r
F P
0 g
s
.58806 .22656 m .58108 .23793 L .60323 .24374 L p .617 .754 .943 r
F P
0 g
s
.49862 .57595 m .50788 .55651 L .50981 .55767 L p .849 .715 .714 r
F P
0 g
s
.50981 .55767 m .50162 .57773 L .49862 .57595 L p .849 .715 .714 r
F P
0 g
s
.54903 .6009 m .54189 .58027 L .5455 .57891 L p .599 .517 .734 r
F P
0 g
s
.5455 .57891 m .55416 .59901 L .54903 .6009 L p .599 .517 .734 r
F P
0 g
s
.46862 .63377 m .48082 .61615 L .48725 .619 L p .786 .724 .795 r
F P
0 g
s
.49669 .5995 m .48725 .619 L .48082 .61615 L p .801 .713 .767 r
F P
0 g
s
.54032 .5574 m .54879 .57732 L .5455 .57891 L p .555 .467 .71 r
F P
0 g
s
.54879 .57732 m .54032 .5574 L .54219 .55621 L p .518 .447 .716 r
F P
0 g
s
.86326 .46713 m .86227 .48481 L .8595 .45918 L p .863 .705 .179 r
F P
0 g
s
.8595 .45918 m .86051 .44116 L .86326 .46713 L p .863 .705 .179 r
F P
0 g
s
.32509 .65247 m .3452 .65199 L .35518 .6639 L p .56 .73 .954 r
F P
0 g
s
.37451 .65964 m .35518 .6639 L .3452 .65199 L p .628 .759 .941 r
F P
0 g
s
.20866 .37159 m .20147 .38713 L .19437 .41309 L p .818 .868 .425 r
F P
0 g
s
.18977 .42994 m .19437 .41309 L .20147 .38713 L p 0 0 0 r
F P
0 g
s
.50283 .54758 m .5124 .5318 L .51238 .53272 L p .957 .946 .652 r
F P
0 g
s
.51238 .53272 m .50281 .54919 L .50283 .54758 L p .957 .946 .652 r
F P
0 g
s
.54686 .5488 m .53728 .5325 L .53721 .53158 L p 0 .095 .64 r
F P
0 g
s
.56402 .61835 m .55416 .59901 L .55883 .59677 L p .584 .537 .769 r
F P
0 g
s
.55883 .59677 m .57028 .61539 L .56402 .61835 L p .584 .537 .769 r
F P
0 g
s
.44639 .64482 m .46126 .62962 L .46862 .63377 L p .778 .753 .83 r
F P
0 g
s
.48082 .61615 m .46862 .63377 L .46126 .62962 L p .8 .746 .803 r
F P
0 g
s
.37451 .65964 m .39398 .65298 L .40344 .66159 L p .683 .776 .921 r
F P
0 g
s
.42121 .65142 m .40344 .66159 L .39398 .65298 L p .728 .785 .898 r
F P
0 g
s
.4919 .59734 m .50162 .57773 L .50499 .57927 L p .814 .7 .739 r
F P
0 g
s
.50499 .57927 m .49669 .5995 L .4919 .59734 L p .814 .7 .739 r
F P
0 g
s
.49605 .57398 m .50622 .55522 L .50788 .55651 L p .872 .747 .721 r
F P
0 g
s
.50788 .55651 m .49862 .57595 L .49605 .57398 L p .872 .747 .721 r
F P
0 g
s
.33718 .26091 m .32169 .26122 L .30256 .27931 L p .739 .931 .952 r
F P
0 g
s
.28682 .28335 m .30256 .27931 L .32169 .26122 L p .739 .971 .929 r
F P
0 g
s
.54219 .55621 m .55169 .57549 L .54879 .57732 L p .518 .447 .716 r
F P
0 g
s
.55169 .57549 m .54219 .55621 L .54378 .55489 L p .475 .426 .723 r
F P
0 g
s
.55416 .59901 m .5455 .57891 L .54879 .57732 L p .57 .502 .74 r
F P
0 g
s
.48082 .61615 m .4919 .59734 L .49669 .5995 L p .801 .713 .767 r
F P
0 g
s
.27759 .62952 m .29662 .63514 L .30582 .65054 L p .39 .621 .944 r
F P
0 g
s
.32509 .65247 m .30582 .65054 L .29662 .63514 L p .488 .681 .951 r
F P
0 g
s
.5829 .63281 m .57028 .61539 L .57583 .61201 L p .573 .563 .805 r
F P
0 g
s
.57583 .61201 m .59003 .62854 L .5829 .63281 L p .573 .563 .805 r
F P
0 g
s
.84913 .54364 m .83991 .55928 L .84232 .5362 L p .936 .951 .628 r
F P
0 g
s
.84232 .5362 m .85174 .51965 L .84913 .54364 L p .936 .951 .628 r
F P
0 g
s
.54879 .57732 m .55883 .59677 L .55416 .59901 L p .57 .502 .74 r
F P
0 g
s
.49393 .57184 m .50486 .55382 L .50622 .55522 L p .895 .783 .729 r
F P
0 g
s
.50622 .55522 m .49605 .57398 L .49393 .57184 L p .895 .783 .729 r
F P
0 g
s
.42121 .65142 m .43847 .63914 L .44639 .64482 L p .76 .775 .866 r
F P
0 g
s
.46126 .62962 m .44639 .64482 L .43847 .63914 L p .788 .773 .839 r
F P
0 g
s
.48763 .59486 m .49862 .57595 L .50162 .57773 L p .834 .726 .746 r
F P
0 g
s
.50162 .57773 m .4919 .59734 L .48763 .59486 L p .834 .726 .746 r
F P
0 g
s
.54378 .55489 m .55415 .57347 L .55169 .57549 L p .475 .426 .723 r
F P
0 g
s
.55883 .59677 m .54879 .57732 L .55169 .57549 L p .538 .487 .748 r
F P
0 g
s
.46126 .62962 m .47509 .61286 L .48082 .61615 L p .8 .746 .803 r
F P
0 g
s
.4919 .59734 m .48082 .61615 L .47509 .61286 L p .818 .737 .775 r
F P
0 g
s
.64867 .65956 m .63052 .64968 L .6381 .64216 L p .598 .682 .9 r
F P
0 g
s
.6381 .64216 m .65766 .6508 L .64867 .65956 L p .598 .682 .9 r
F P
0 g
s
.18793 .44748 m .18893 .46541 L .18756 .49099 L p 0 0 .135 r
F P
0 g
s
.19139 .50847 m .18756 .49099 L .18893 .46541 L p 0 0 .363 r
F P
0 g
s
.39555 .23707 m .40823 .24414 L .4309 .23505 L p .663 .834 .966 r
F P
0 g
s
.40823 .24414 m .39555 .23707 L .373 .24919 L p .68 .837 .959 r
F P
0 g
s
.80741 .60708 m .79161 .6172 L .79757 .59822 L p .852 .972 .871 r
F P
0 g
s
.79757 .59822 m .81393 .58683 L .80741 .60708 L p .852 .972 .871 r
F P
0 g
s
.69713 .66108 m .67746 .65714 L .68558 .64641 L p .651 .777 .941 r
F P
0 g
s
.68558 .64641 m .70645 .64899 L .69713 .66108 L p .651 .777 .941 r
F P
0 g
s
.47509 .61286 m .48763 .59486 L .4919 .59734 L p .818 .737 .775 r
F P
0 g
s
.4554 .22796 m .46307 .23916 L .48609 .23482 L p .651 .783 .945 r
F P
0 g
s
.46307 .23916 m .4554 .22796 L .4309 .23505 L p .659 .787 .942 r
F P
0 g
s
.49232 .56955 m .50383 .55233 L .50486 .55382 L p .917 .823 .737 r
F P
0 g
s
.50486 .55382 m .49393 .57184 L .49232 .56955 L p .917 .823 .737 r
F P
0 g
s
.60529 .64349 m .59003 .62854 L .59614 .62379 L p .568 .596 .841 r
F P
0 g
s
.59614 .62379 m .6129 .63768 L .60529 .64349 L p .568 .596 .841 r
F P
0 g
s
.57028 .61539 m .55883 .59677 L .56297 .59421 L p .556 .526 .777 r
F P
0 g
s
.56297 .59421 m .57583 .61201 L .57028 .61539 L p .556 .526 .777 r
F P
0 g
s
.50647 .54156 m .51447 .52837 L .51366 .52917 L p 0 0 0 r
F P
0 g
s
.51366 .52917 m .50505 .54295 L .50647 .54156 L p 0 0 0 r
F P
0 g
s
.54428 .5426 m .5358 .52897 L .53496 .52819 L p .793 .314 0 r
F P
0 g
s
.55169 .57549 m .56297 .59421 L .55883 .59677 L p .538 .487 .748 r
F P
0 g
s
.24228 .32124 m .23073 .33291 L .21829 .35748 L p .823 .98 .692 r
F P
0 g
s
.20866 .37159 m .21829 .35748 L .23073 .33291 L p .743 .898 .509 r
F P
0 g
s
.48395 .59209 m .49605 .57398 L .49862 .57595 L p .854 .756 .754 r
F P
0 g
s
.49862 .57595 m .48763 .59486 L .48395 .59209 L p .854 .756 .754 r
F P
0 g
s
.19804 .52552 m .20742 .54185 L .21109 .5648 L p 0 .046 .61 r
F P
0 g
s
.22279 .57903 m .21109 .5648 L .20742 .54185 L p 0 .223 .734 r
F P
0 g
s
.28682 .28335 m .27241 .28973 L .25578 .31157 L p .789 .994 .874 r
F P
0 g
s
.24228 .32124 m .25578 .31157 L .27241 .28973 L p .76 .99 .778 r
F P
0 g
s
.50819 .54027 m .51544 .52764 L .51447 .52837 L p 0 0 0 r
F P
0 g
s
.51447 .52837 m .50647 .54156 L .50819 .54027 L p 0 0 0 r
F P
0 g
s
.58108 .23793 m .58806 .22656 L .56194 .22219 L p .623 .761 .945 r
F P
0 g
s
.56194 .22219 m .55783 .23406 L .58108 .23793 L p .623 .761 .945 r
F P
0 g
s
.373 .24919 m .35856 .24573 L .33718 .26091 L p .703 .887 .965 r
F P
0 g
s
.32169 .26122 m .33718 .26091 L .35856 .24573 L p .701 .933 .964 r
F P
0 g
s
.56297 .59421 m .55169 .57549 L .55415 .57347 L p .501 .472 .756 r
F P
0 g
s
.53496 .52819 m .54278 .54123 L .54428 .5426 L p .793 .314 0 r
F P
0 g
s
.54278 .54123 m .53496 .52819 L .53394 .52748 L p .824 .346 .019 r
F P
0 g
s
.74281 .27479 m .75828 .27851 L .73688 .25955 L p .206 .548 .93 r
F P
0 g
s
.73688 .25955 m .7227 .25706 L .74281 .27479 L p .206 .548 .93 r
F P
0 g
s
.6361 .24176 m .64821 .23441 L .62258 .22481 L p .551 .746 .967 r
F P
0 g
s
.62258 .22481 m .61294 .23313 L .6361 .24176 L p .551 .746 .967 r
F P
0 g
s
.43847 .63914 m .45488 .62498 L .46126 .62962 L p .788 .773 .839 r
F P
0 g
s
.47509 .61286 m .46126 .62962 L .45488 .62498 L p .813 .769 .812 r
F P
0 g
s
.49123 .56717 m .50314 .55078 L .50383 .55233 L p .936 .867 .745 r
F P
0 g
s
.50383 .55233 m .49232 .56955 L .49123 .56717 L p .936 .867 .745 r
F P
0 g
s
.39398 .65298 m .41323 .64403 L .42121 .65142 L p .728 .785 .898 r
F P
0 g
s
.43847 .63914 m .42121 .65142 L .41323 .64403 L p .765 .791 .874 r
F P
0 g
s
.35856 .24573 m .373 .24919 L .39555 .23707 L p .676 .885 .975 r
F P
0 g
s
.51019 .53913 m .51657 .52699 L .51544 .52764 L p .139 0 .092 r
F P
0 g
s
.51544 .52764 m .50819 .54027 L .51019 .53913 L p .139 0 .092 r
F P
0 g
s
.53394 .52748 m .54099 .53998 L .54278 .54123 L p .824 .346 .019 r
F P
0 g
s
.54099 .53998 m .53394 .52748 L .53278 .52685 L p .82 .354 .111 r
F P
0 g
s
.74637 .64687 m .72684 .64914 L .73427 .63497 L p .726 .87 .949 r
F P
0 g
s
.73427 .63497 m .75472 .6313 L .74637 .64687 L p .726 .87 .949 r
F P
0 g
s
.23688 .59181 m .25312 .60289 L .26012 .62171 L p .192 .445 .872 r
F P
0 g
s
.27759 .62952 m .26012 .62171 L .25312 .60289 L p .321 .543 .911 r
F P
0 g
s
.3452 .65199 m .36581 .64907 L .37451 .65964 L p .628 .759 .941 r
F P
0 g
s
.39398 .65298 m .37451 .65964 L .36581 .64907 L p .683 .78 .924 r
F P
0 g
s
.51243 .53814 m .51784 .52643 L .51657 .52699 L p .27 0 .162 r
F P
0 g
s
.51657 .52699 m .51019 .53913 L .51243 .53814 L p .27 0 .162 r
F P
0 g
s
.47014 .6092 m .48395 .59209 L .48763 .59486 L p .834 .763 .784 r
F P
0 g
s
.48763 .59486 m .47509 .61286 L .47014 .6092 L p .834 .763 .784 r
F P
0 g
s
.85408 .40677 m .85868 .42359 L .85011 .39757 L p .735 .438 0 r
F P
0 g
s
.85011 .39757 m .84557 .38088 L .85408 .40677 L p .735 .438 0 r
F P
0 g
s
.53278 .52685 m .53893 .53887 L .54099 .53998 L p .82 .354 .111 r
F P
0 g
s
.53893 .53887 m .53278 .52685 L .53148 .52631 L p .798 .348 .176 r
F P
0 g
s
.59003 .62854 m .57583 .61201 L .58058 .60826 L p .547 .556 .815 r
F P
0 g
s
.58058 .60826 m .59614 .62379 L .59003 .62854 L p .547 .556 .815 r
F P
0 g
s
.48092 .58907 m .49393 .57184 L .49605 .57398 L p .873 .789 .764 r
F P
0 g
s
.49605 .57398 m .48395 .59209 L .48092 .58907 L p .873 .789 .764 r
F P
0 g
s
.45488 .62498 m .47014 .6092 L .47509 .61286 L p .813 .769 .812 r
F P
0 g
s
.51488 .53732 m .51922 .52597 L .51784 .52643 L p .37 .006 .211 r
F P
0 g
s
.51784 .52643 m .51243 .53814 L .51488 .53732 L p .37 .006 .211 r
F P
0 g
s
.53148 .52631 m .53663 .53792 L .53893 .53887 L p .798 .348 .176 r
F P
0 g
s
.53663 .53792 m .53148 .52631 L .53007 .52587 L p .768 .334 .22 r
F P
0 g
s
.49069 .56473 m .50281 .54919 L .50314 .55078 L p .948 .913 .749 r
F P
0 g
s
.50314 .55078 m .49123 .56717 L .49069 .56473 L p .948 .913 .749 r
F P
0 g
s
.57583 .61201 m .56297 .59421 L .56649 .59138 L p .525 .514 .786 r
F P
0 g
s
.55415 .57347 m .56649 .59138 L .56297 .59421 L p .501 .472 .756 r
F P
0 g
s
.56649 .59138 m .55415 .57347 L .55615 .57129 L p .459 .455 .767 r
F P
0 g
s
.51749 .53668 m .52069 .52561 L .51922 .52597 L p .449 .079 .244 r
F P
0 g
s
.51922 .52597 m .51488 .53732 L .51749 .53668 L p .449 .079 .244 r
F P
0 g
s
.63052 .64968 m .6129 .63768 L .61914 .63137 L p .573 .637 .877 r
F P
0 g
s
.61914 .63137 m .6381 .64216 L .63052 .64968 L p .573 .637 .877 r
F P
0 g
s
.53007 .52587 m .53414 .53715 L .53663 .53792 L p .768 .334 .22 r
F P
0 g
s
.53414 .53715 m .53007 .52587 L .52858 .52554 L p .734 .314 .25 r
F P
0 g
s
.56649 .59138 m .58058 .60826 L .57583 .61201 L p .525 .514 .786 r
F P
0 g
s
.48127 .22305 m .48609 .23482 L .50987 .23249 L p .643 .779 .946 r
F P
0 g
s
.48609 .23482 m .48127 .22305 L .4554 .22796 L p .651 .783 .945 r
F P
0 g
s
.52023 .53625 m .52224 .52536 L .52069 .52561 L p .513 .138 .265 r
F P
0 g
s
.52069 .52561 m .51749 .53668 L .52023 .53625 L p .513 .138 .265 r
F P
0 g
s
.52858 .52554 m .53149 .53656 L .53414 .53715 L p .734 .314 .25 r
F P
0 g
s
.53149 .53656 m .52858 .52554 L .52702 .52531 L p .697 .289 .269 r
F P
0 g
s
.52305 .53601 m .52383 .52523 L .52224 .52536 L p .568 .186 .278 r
F P
0 g
s
.52224 .52536 m .52023 .53625 L .52305 .53601 L p .568 .186 .278 r
F P
0 g
s
.52702 .52531 m .52873 .53617 L .53149 .53656 L p .697 .289 .269 r
F P
0 g
s
.52873 .53617 m .52702 .52531 L .52543 .52521 L p .658 .26 .279 r
F P
0 g
s
.5259 .53599 m .52543 .52521 L .52383 .52523 L p .615 .226 .282 r
F P
0 g
s
.52383 .52523 m .52305 .53601 L .5259 .53599 L p .615 .226 .282 r
F P
0 g
s
.52543 .52521 m .5259 .53599 L .52873 .53617 L p .658 .26 .279 r
F P
0 g
s
.29662 .63514 m .31687 .63847 L .32509 .65247 L p .488 .681 .951 r
F P
0 g
s
.3452 .65199 m .32509 .65247 L .31687 .63847 L p .566 .725 .948 r
F P
0 g
s
.55783 .23406 m .56194 .22219 L .53507 .22013 L p .629 .767 .946 r
F P
0 g
s
.53507 .22013 m .53394 .23224 L .55783 .23406 L p .629 .767 .946 r
F P
0 g
s
.67142 .24607 m .68539 .24231 L .66004 .22951 L p .457 .712 .978 r
F P
0 g
s
.66004 .22951 m .64821 .23441 L .67142 .24607 L p .457 .712 .978 r
F P
0 g
s
.70759 .25707 m .7227 .25706 L .69877 .24107 L p .338 .645 .967 r
F P
0 g
s
.69877 .24107 m .68539 .24231 L .70759 .25707 L p .338 .645 .967 r
F P
0 g
s
.49072 .56226 m .50283 .54758 L .50281 .54919 L p .943 .955 .744 r
F P
0 g
s
.50281 .54919 m .49069 .56473 L .49072 .56226 L p .943 .955 .744 r
F P
0 g
s
.41323 .64403 m .43189 .63295 L .43847 .63914 L p .765 .791 .874 r
F P
0 g
s
.45488 .62498 m .43847 .63914 L .43189 .63295 L p .796 .793 .849 r
F P
0 g
s
.67746 .65714 m .65766 .6508 L .6646 .64143 L p .619 .729 .925 r
F P
0 g
s
.6646 .64143 m .68558 .64641 L .67746 .65714 L p .619 .729 .925 r
F P
0 g
s
.4786 .58586 m .49232 .56955 L .49393 .57184 L p .891 .825 .775 r
F P
0 g
s
.49393 .57184 m .48092 .58907 L .4786 .58586 L p .891 .825 .775 r
F P
0 g
s
.46605 .6052 m .48092 .58907 L .48395 .59209 L p .85 .792 .795 r
F P
0 g
s
.48395 .59209 m .47014 .6092 L .46605 .6052 L p .85 .792 .795 r
F P
0 g
s
.55615 .57129 m .56935 .58831 L .56649 .59138 L p .459 .455 .767 r
F P
0 g
s
.56935 .58831 m .55615 .57129 L .55764 .56898 L p .408 .437 .778 r
F P
0 g
s
.86227 .48481 m .85842 .50242 L .85563 .47734 L p .951 .832 .396 r
F P
0 g
s
.85563 .47734 m .8595 .45918 L .86227 .48481 L p .951 .832 .396 r
F P
0 g
s
.508 .22042 m .50987 .23249 L .53394 .23224 L p .636 .773 .946 r
F P
0 g
s
.50987 .23249 m .508 .22042 L .48127 .22305 L p .643 .779 .946 r
F P
0 g
s
.79027 .30616 m .80363 .31559 L .78506 .29307 L p 0 .269 .767 r
F P
0 g
s
.78506 .29307 m .77245 .28462 L .79027 .30616 L p 0 .269 .767 r
F P
0 g
s
.53394 .23224 m .53507 .22013 L .508 .22042 L p .636 .773 .946 r
F P
0 g
s
.82883 .35145 m .83842 .36542 L .82434 .34045 L p 0 0 .477 r
F P
0 g
s
.82434 .34045 m .81506 .32707 L .82883 .35145 L p 0 0 .477 r
F P
0 g
s
.20147 .38713 m .1969 .40386 L .18977 .42994 L p 0 0 0 r
F P
0 g
s
.18793 .44748 m .18977 .42994 L .1969 .40386 L p 0 0 .07 r
F P
0 g
s
.58058 .60826 m .56649 .59138 L .56935 .58831 L p .49 .503 .798 r
F P
0 g
s
.83991 .55928 m .82812 .57377 L .83028 .55176 L p .931 .969 .741 r
F P
0 g
s
.83028 .55176 m .84232 .5362 L .83991 .55928 L p .931 .969 .741 r
F P
0 g
s
.6129 .63768 m .59614 .62379 L .60114 .61864 L p .546 .593 .852 r
F P
0 g
s
.60114 .61864 m .61914 .63137 L .6129 .63768 L p .546 .593 .852 r
F P
0 g
s
.50283 .54758 m .49072 .56226 L .4913 .55981 L p .905 .982 .719 r
F P
0 g
s
.43189 .63295 m .44961 .61992 L .45488 .62498 L p .796 .793 .849 r
F P
0 g
s
.47014 .6092 m .45488 .62498 L .44961 .61992 L p .824 .794 .823 r
F P
0 g
s
.36581 .64907 m .38653 .64375 L .39398 .65298 L p .683 .78 .924 r
F P
0 g
s
.41323 .64403 m .39398 .65298 L .38653 .64375 L p .729 .795 .905 r
F P
0 g
s
.44961 .61992 m .46605 .6052 L .47014 .6092 L p .824 .794 .823 r
F P
0 g
s
.79161 .6172 m .77395 .62533 L .77931 .60771 L p .817 .939 .908 r
F P
0 g
s
.77931 .60771 m .79757 .59822 L .79161 .6172 L p .817 .939 .908 r
F P
0 g
s
.42064 .22694 m .4309 .23505 L .4554 .22796 L p .645 .829 .971 r
F P
0 g
s
.4309 .23505 m .42064 .22694 L .39555 .23707 L p .663 .834 .966 r
F P
0 g
s
.47702 .58251 m .49123 .56717 L .49232 .56955 L p .906 .864 .787 r
F P
0 g
s
.49232 .56955 m .4786 .58586 L .47702 .58251 L p .906 .864 .787 r
F P
0 g
s
.59614 .62379 m .58058 .60826 L .58444 .60419 L p .519 .549 .826 r
F P
0 g
s
.56935 .58831 m .58444 .60419 L .58058 .60826 L p .49 .503 .798 r
F P
0 g
s
.58444 .60419 m .60114 .61864 L .59614 .62379 L p .519 .549 .826 r
F P
0 g
s
.55764 .56898 m .57149 .58506 L .56935 .58831 L p .408 .437 .778 r
F P
0 g
s
.57149 .58506 m .55764 .56898 L .55859 .56658 L p .348 .416 .79 r
F P
0 g
s
.72684 .64914 m .70645 .64899 L .71297 .63626 L p .689 .823 .947 r
F P
0 g
s
.71297 .63626 m .73427 .63497 L .72684 .64914 L p .689 .823 .947 r
F P
0 g
s
.18893 .46541 m .1928 .48344 L .19139 .50847 L p 0 0 .363 r
F P
0 g
s
.19804 .52552 m .19139 .50847 L .1928 .48344 L p 0 0 .541 r
F P
0 g
s
.20742 .54185 m .21942 .55714 L .22279 .57903 L p 0 .223 .734 r
F P
0 g
s
.23688 .59181 m .22279 .57903 L .21942 .55714 L p .153 .36 .815 r
F P
0 g
s
.4629 .60095 m .4786 .58586 L .48092 .58907 L p .863 .824 .807 r
F P
0 g
s
.48092 .58907 m .46605 .6052 L .4629 .60095 L p .863 .824 .807 r
F P
0 g
s
.32169 .26122 m .30716 .264 L .28682 .28335 L p .739 .971 .929 r
F P
0 g
s
.27241 .28973 m .28682 .28335 L .30716 .264 L p .709 .986 .862 r
F P
0 g
s
.25312 .60289 m .27126 .61204 L .27759 .62952 L p .321 .543 .911 r
F P
0 g
s
.29662 .63514 m .27759 .62952 L .27126 .61204 L p .422 .617 .932 r
F P
0 g
s
.65766 .6508 m .6381 .64216 L .64391 .63414 L p .588 .683 .907 r
F P
0 g
s
.64391 .63414 m .6646 .64143 L .65766 .6508 L p .588 .683 .907 r
F P
0 g
s
.61294 .23313 m .62258 .22481 L .595 .21749 L p .558 .76 .972 r
F P
0 g
s
.595 .21749 m .58806 .22656 L .61294 .23313 L p .558 .76 .972 r
F P
0 g
s
.58444 .60419 m .56935 .58831 L .57149 .58506 L p .45 .492 .811 r
F P
0 g
s
.31687 .63847 m .33798 .6394 L .3452 .65199 L p .566 .725 .948 r
F P
0 g
s
.36581 .64907 m .3452 .65199 L .33798 .6394 L p .629 .758 .94 r
F P
0 g
s
.38653 .64375 m .40697 .63612 L .41323 .64403 L p .729 .795 .905 r
F P
0 g
s
.43189 .63295 m .41323 .64403 L .40697 .63612 L p .768 .807 .884 r
F P
0 g
s
.47623 .57906 m .49069 .56473 L .49123 .56717 L p .916 .906 .799 r
F P
0 g
s
.49123 .56717 m .47702 .58251 L .47623 .57906 L p .916 .906 .799 r
F P
0 g
s
.55859 .56658 m .57288 .58168 L .57149 .58506 L p .348 .416 .79 r
F P
0 g
s
.57288 .58168 m .55859 .56658 L .55899 .56413 L p .274 .391 .801 r
F P
0 g
s
.23073 .33291 m .22135 .34644 L .20866 .37159 L p .743 .898 .509 r
F P
0 g
s
.20147 .38713 m .20866 .37159 L .22135 .34644 L p 0 0 0 r
F P
0 g
s
.44552 .61452 m .4629 .60095 L .46605 .6052 L p .834 .82 .836 r
F P
0 g
s
.46605 .6052 m .44961 .61992 L .44552 .61452 L p .834 .82 .836 r
F P
0 g
s
.40697 .63612 m .42676 .62632 L .43189 .63295 L p .768 .807 .884 r
F P
0 g
s
.44961 .61992 m .43189 .63295 L .42676 .62632 L p .803 .815 .861 r
F P
0 g
s
.6381 .64216 m .61914 .63137 L .62389 .62465 L p .556 .637 .886 r
F P
0 g
s
.62389 .62465 m .64391 .63414 L .6381 .64216 L p .556 .637 .886 r
F P
0 g
s
.42676 .62632 m .44552 .61452 L .44961 .61992 L p .803 .815 .861 r
F P
0 g
s
.27241 .28973 m .25959 .29841 L .24228 .32124 L p .76 .99 .778 r
F P
0 g
s
.23073 .33291 m .24228 .32124 L .25959 .29841 L p .675 .921 .608 r
F P
0 g
s
.46075 .59649 m .47702 .58251 L .4786 .58586 L p .875 .858 .821 r
F P
0 g
s
.4786 .58586 m .4629 .60095 L .46075 .59649 L p .875 .858 .821 r
F P
0 g
s
.60114 .61864 m .58444 .60419 L .58735 .59988 L p .488 .543 .839 r
F P
0 g
s
.57149 .58506 m .58735 .59988 L .58444 .60419 L p .45 .492 .811 r
F P
0 g
s
.85868 .42359 m .86051 .44116 L .85193 .41525 L p .891 .628 .114 r
F P
0 g
s
.85193 .41525 m .85011 .39757 L .85868 .42359 L p .891 .628 .114 r
F P
0 g
s
.38318 .23243 m .39555 .23707 L .42064 .22694 L p .646 .88 .984 r
F P
0 g
s
.39555 .23707 m .38318 .23243 L .35856 .24573 L p .676 .885 .975 r
F P
0 g
s
.47623 .57557 m .49072 .56226 L .49069 .56473 L p .914 .948 .806 r
F P
0 g
s
.49069 .56473 m .47623 .57906 L .47623 .57557 L p .914 .948 .806 r
F P
0 g
s
.49896 .551 m .50819 .54027 L .50647 .54156 L p 0 0 0 r
F P
0 g
s
.50647 .54156 m .4963 .55298 L .49896 .551 L p 0 0 0 r
F P
0 g
s
.58735 .59988 m .57149 .58506 L .57288 .58168 L p .404 .48 .825 r
F P
0 g
s
.70645 .64899 m .68558 .64641 L .69119 .63514 L p .652 .777 .94 r
F P
0 g
s
.69119 .63514 m .71297 .63626 L .70645 .64899 L p .652 .777 .94 r
F P
0 g
s
.55274 .55248 m .54278 .54123 L .54099 .53998 L p .693 .16 0 r
F P
0 g
s
.55899 .56413 m .57348 .57821 L .57288 .58168 L p .274 .391 .801 r
F P
0 g
s
.57348 .57821 m .55899 .56413 L .55883 .56167 L p .181 .361 .807 r
F P
0 g
s
.75828 .27851 m .77245 .28462 L .74989 .26456 L p 0 .418 .856 r
F P
0 g
s
.74989 .26456 m .73688 .25955 L .75828 .27851 L p 0 .418 .856 r
F P
0 g
s
.61914 .63137 m .60114 .61864 L .60492 .61316 L p .523 .591 .864 r
F P
0 g
s
.60492 .61316 m .62389 .62465 L .61914 .63137 L p .523 .591 .864 r
F P
0 g
s
.35856 .24573 m .34472 .24478 L .32169 .26122 L p .701 .933 .964 r
F P
0 g
s
.30716 .264 m .32169 .26122 L .34472 .24478 L p .675 .965 .931 r
F P
0 g
s
.58735 .59988 m .60492 .61316 L .60114 .61864 L p .488 .543 .839 r
F P
0 g
s
.77395 .62533 m .75472 .6313 L .75947 .61511 L p .777 .9 .929 r
F P
0 g
s
.75947 .61511 m .77931 .60771 L .77395 .62533 L p .777 .9 .929 r
F P
0 g
s
.44778 .21905 m .4554 .22796 L .48127 .22305 L p .627 .821 .975 r
F P
0 g
s
.4554 .22796 m .44778 .21905 L .42064 .22694 L p .645 .829 .971 r
F P
0 g
s
.33798 .6394 m .35957 .63792 L .36581 .64907 L p .629 .758 .94 r
F P
0 g
s
.38653 .64375 m .36581 .64907 L .35957 .63792 L p .682 .784 .928 r
F P
0 g
s
.50206 .54923 m .51019 .53913 L .50819 .54027 L p 0 0 0 r
F P
0 g
s
.50819 .54027 m .49896 .551 L .50206 .54923 L p 0 0 0 r
F P
0 g
s
.82812 .57377 m .81393 .58683 L .81581 .56603 L p .905 .962 .815 r
F P
0 g
s
.81581 .56603 m .83028 .55176 L .82812 .57377 L p .905 .962 .815 r
F P
0 g
s
.54099 .53998 m .54996 .55055 L .55274 .55248 L p .693 .16 0 r
F P
0 g
s
.54996 .55055 m .54099 .53998 L .53893 .53887 L p .725 .194 0 r
F P
0 g
s
.85842 .50242 m .85174 .51965 L .84892 .49533 L p .979 .9 .559 r
F P
0 g
s
.84892 .49533 m .85563 .47734 L .85842 .50242 L p .979 .9 .559 r
F P
0 g
s
.34472 .24478 m .35856 .24573 L .38318 .23243 L p .654 .928 .973 r
F P
0 g
s
.64821 .23441 m .66004 .22951 L .632 .21896 L p .459 .732 .986 r
F P
0 g
s
.632 .21896 m .62258 .22481 L .64821 .23441 L p .459 .732 .986 r
F P
0 g
s
.58806 .22656 m .595 .21749 L .56602 .21262 L p .568 .774 .976 r
F P
0 g
s
.56602 .21262 m .56194 .22219 L .58806 .22656 L p .568 .774 .976 r
F P
0 g
s
.27126 .61204 m .29097 .61908 L .29662 .63514 L p .422 .617 .932 r
F P
0 g
s
.31687 .63847 m .29662 .63514 L .29097 .61908 L p .504 .674 .941 r
F P
0 g
s
.47703 .57211 m .4913 .55981 L .49072 .56226 L p .894 .983 .805 r
F P
0 g
s
.49072 .56226 m .47623 .57557 L .47703 .57211 L p .894 .983 .805 r
F P
0 g
s
.50554 .5477 m .51243 .53814 L .51019 .53913 L p .142 0 0 r
F P
0 g
s
.51019 .53913 m .50206 .54923 L .50554 .5477 L p .142 0 0 r
F P
0 g
s
.53893 .53887 m .54676 .54884 L .54996 .55055 L p .725 .194 0 r
F P
0 g
s
.54676 .54884 m .53893 .53887 L .53663 .53792 L p .725 .208 0 r
F P
0 g
s
.4427 .60885 m .46075 .59649 L .4629 .60095 L p .842 .849 .85 r
F P
0 g
s
.4629 .60095 m .44552 .61452 L .4427 .60885 L p .842 .849 .85 r
F P
0 g
s
.55883 .56167 m .57329 .57473 L .57348 .57821 L p .181 .361 .807 r
F P
0 g
s
.57329 .57473 m .55883 .56167 L .55811 .55923 L p .067 .322 .803 r
F P
0 g
s
.45964 .5919 m .47623 .57906 L .47702 .58251 L p .881 .894 .836 r
F P
0 g
s
.47702 .58251 m .46075 .59649 L .45964 .5919 L p .881 .894 .836 r
F P
0 g
s
.1969 .40386 m .19508 .42151 L .18793 .44748 L p 0 0 .07 r
F P
0 g
s
.18893 .46541 m .18793 .44748 L .19508 .42151 L p 0 0 .297 r
F P
0 g
s
.21942 .55714 m .23384 .57111 L .23688 .59181 L p .153 .36 .815 r
F P
0 g
s
.25312 .60289 m .23688 .59181 L .23384 .57111 L p .275 .466 .866 r
F P
0 g
s
.50935 .54643 m .51488 .53732 L .51243 .53814 L p .266 0 .031 r
F P
0 g
s
.51243 .53814 m .50554 .5477 L .50935 .54643 L p .266 0 .031 r
F P
0 g
s
.53663 .53792 m .5432 .54736 L .54676 .54884 L p .725 .208 0 r
F P
0 g
s
.5432 .54736 m .53663 .53792 L .53414 .53715 L p .708 .206 .044 r
F P
0 g
s
.57288 .58168 m .58925 .59538 L .58735 .59988 L p .404 .48 .825 r
F P
0 g
s
.58925 .59538 m .57288 .58168 L .57348 .57821 L p .349 .468 .84 r
F P
0 g
s
.83842 .36542 m .84557 .38088 L .83126 .35554 L p .72 .33 0 r
F P
0 g
s
.83126 .35554 m .82434 .34045 L .83842 .36542 L p .72 .33 0 r
F P
0 g
s
.1928 .48344 m .19951 .50124 L .19804 .52552 L p 0 0 .541 r
F P
0 g
s
.20742 .54185 m .19804 .52552 L .19951 .50124 L p .008 .152 .666 r
F P
0 g
s
.60492 .61316 m .58735 .59988 L .58925 .59538 L p .453 .538 .853 r
F P
0 g
s
.68558 .64641 m .6646 .64143 L .66935 .63161 L p .615 .731 .929 r
F P
0 g
s
.66935 .63161 m .69119 .63514 L .68558 .64641 L p .615 .731 .929 r
F P
0 g
s
.35957 .63792 m .38123 .63403 L .38653 .64375 L p .682 .784 .928 r
F P
0 g
s
.40697 .63612 m .38653 .64375 L .38123 .63403 L p .728 .806 .913 r
F P
0 g
s
.7227 .25706 m .73688 .25955 L .71134 .24243 L p .162 .557 .93 r
F P
0 g
s
.71134 .24243 m .69877 .24107 L .7227 .25706 L p .162 .557 .93 r
F P
0 g
s
.51342 .54545 m .51749 .53668 L .51488 .53732 L p .363 0 .08 r
F P
0 g
s
.51488 .53732 m .50935 .54643 L .51342 .54545 L p .363 0 .08 r
F P
0 g
s
.80363 .31559 m .81506 .32707 L .79586 .30375 L p 0 .052 .581 r
F P
0 g
s
.79586 .30375 m .78506 .29307 L .80363 .31559 L p 0 .052 .581 r
F P
0 g
s
.53414 .53715 m .53932 .54616 L .5432 .54736 L p .708 .206 .044 r
F P
0 g
s
.53932 .54616 m .53414 .53715 L .53149 .53656 L p .68 .194 .089 r
F P
0 g
s
.68539 .24231 m .69877 .24107 L .67139 .22719 L p .324 .665 .974 r
F P
0 g
s
.67139 .22719 m .66004 .22951 L .68539 .24231 L p .324 .665 .974 r
F P
0 g
s
.47862 .56873 m .49244 .55743 L .4913 .55981 L p .84 .999 .786 r
F P
0 g
s
.4913 .55981 m .47703 .57211 L .47862 .56873 L p .84 .999 .786 r
F P
0 g
s
.51768 .54477 m .52023 .53625 L .51749 .53668 L p .44 .004 .112 r
F P
0 g
s
.51749 .53668 m .51342 .54545 L .51768 .54477 L p .44 .004 .112 r
F P
0 g
s
.47648 .21357 m .48127 .22305 L .508 .22042 L p .61 .812 .978 r
F P
0 g
s
.48127 .22305 m .47648 .21357 L .44778 .21905 L p .627 .821 .975 r
F P
0 g
s
.53149 .53656 m .5352 .54526 L .53932 .54616 L p .68 .194 .089 r
F P
0 g
s
.5352 .54526 m .53149 .53656 L .52873 .53617 L p .645 .173 .118 r
F P
0 g
s
.42319 .61936 m .4427 .60885 L .44552 .61452 L p .807 .837 .874 r
F P
0 g
s
.44552 .61452 m .42676 .62632 L .42319 .61936 L p .807 .837 .874 r
F P
0 g
s
.55811 .55923 m .57229 .57128 L .57329 .57473 L p .067 .322 .803 r
F P
0 g
s
.52206 .54441 m .52305 .53601 L .52023 .53625 L p .504 .062 .131 r
F P
0 g
s
.52023 .53625 m .51768 .54477 L .52206 .54441 L p .504 .062 .131 r
F P
0 g
s
.52873 .53617 m .5309 .54465 L .5352 .54526 L p .645 .173 .118 r
F P
0 g
s
.5309 .54465 m .52873 .53617 L .5259 .53599 L p .605 .144 .134 r
F P
0 g
s
.52649 .54437 m .5259 .53599 L .52305 .53601 L p .558 .108 .138 r
F P
0 g
s
.52305 .53601 m .52206 .54441 L .52649 .54437 L p .558 .108 .138 r
F P
0 g
s
.5259 .53599 m .52649 .54437 L .5309 .54465 L p .605 .144 .134 r
F P
0 g
s
.38123 .63403 m .40257 .6278 L .40697 .63612 L p .728 .806 .913 r
F P
0 g
s
.42676 .62632 m .40697 .63612 L .40257 .6278 L p .769 .823 .895 r
F P
0 g
s
.56194 .22219 m .56602 .21262 L .5362 .21031 L p .58 .788 .978 r
F P
0 g
s
.5362 .21031 m .53507 .22013 L .56194 .22219 L p .58 .788 .978 r
F P
0 g
s
.40257 .6278 m .42319 .61936 L .42676 .62632 L p .769 .823 .895 r
F P
0 g
s
.75472 .6313 m .73427 .63497 L .73841 .62027 L p .736 .859 .938 r
F P
0 g
s
.73841 .62027 m .75947 .61511 L .75472 .6313 L p .736 .859 .938 r
F P
0 g
s
.45959 .58726 m .47623 .57557 L .47623 .57906 L p .88 .931 .85 r
F P
0 g
s
.47623 .57906 m .45964 .5919 L .45959 .58726 L p .88 .931 .85 r
F P
0 g
s
.62389 .62465 m .60492 .61316 L .60742 .60745 L p .497 .59 .877 r
F P
0 g
s
.58925 .59538 m .60742 .60745 L .60492 .61316 L p .453 .538 .853 r
F P
0 g
s
.6646 .64143 m .64391 .63414 L .64784 .62574 L p .577 .685 .914 r
F P
0 g
s
.64784 .62574 m .66935 .63161 L .6646 .64143 L p .577 .685 .914 r
F P
0 g
s
.29097 .61908 m .31191 .62387 L .31687 .63847 L p .504 .674 .941 r
F P
0 g
s
.33798 .6394 m .31687 .63847 L .31191 .62387 L p .572 .72 .942 r
F P
0 g
s
.48098 .56548 m .49411 .55514 L .49244 .55743 L p .74 .978 .738 r
F P
0 g
s
.49244 .55743 m .47862 .56873 L .48098 .56548 L p .74 .978 .738 r
F P
0 g
s
.50615 .21063 m .508 .22042 L .53507 .22013 L p .594 .8 .978 r
F P
0 g
s
.508 .22042 m .50615 .21063 L .47648 .21357 L p .61 .812 .978 r
F P
0 g
s
.57348 .57821 m .59011 .59078 L .58925 .59538 L p .349 .468 .84 r
F P
0 g
s
.59011 .59078 m .57348 .57821 L .57329 .57473 L p .284 .454 .853 r
F P
0 g
s
.53507 .22013 m .5362 .21031 L .50615 .21063 L p .594 .8 .978 r
F P
0 g
s
.4412 .60301 m .45964 .5919 L .46075 .59649 L p .845 .879 .865 r
F P
0 g
s
.46075 .59649 m .4427 .60885 L .4412 .60301 L p .845 .879 .865 r
F P
0 g
s
.64391 .63414 m .62389 .62465 L .62707 .61763 L p .538 .638 .897 r
F P
0 g
s
.60742 .60745 m .62707 .61763 L .62389 .62465 L p .497 .59 .877 r
F P
0 g
s
.62707 .61763 m .64784 .62574 L .64391 .63414 L p .538 .638 .897 r
F P
0 g
s
.30716 .264 m .29384 .26927 L .27241 .28973 L p .709 .986 .862 r
F P
0 g
s
.25959 .29841 m .27241 .28973 L .29384 .26927 L p .626 .94 .719 r
F P
0 g
s
.81393 .58683 m .79757 .59822 L .79914 .57874 L p .869 .94 .863 r
F P
0 g
s
.79914 .57874 m .81581 .56603 L .81393 .58683 L p .869 .94 .863 r
F P
0 g
s
.4106 .2213 m .42064 .22694 L .44778 .21905 L p .613 .87 .991 r
F P
0 g
s
.42064 .22694 m .4106 .2213 L .38318 .23243 L p .646 .88 .984 r
F P
0 g
s
.22135 .34644 m .21436 .36161 L .20147 .38713 L p 0 0 0 r
F P
0 g
s
.1969 .40386 m .20147 .38713 L .21436 .36161 L p 0 0 0 r
F P
0 g
s
.60742 .60745 m .58925 .59538 L .59011 .59078 L p .413 .533 .869 r
F P
0 g
s
.86051 .44116 m .8595 .45918 L .85093 .43361 L p .973 .757 .329 r
F P
0 g
s
.85093 .43361 m .85193 .41525 L .86051 .44116 L p .973 .757 .329 r
F P
0 g
s
.23384 .57111 m .25045 .5835 L .25312 .60289 L p .275 .466 .866 r
F P
0 g
s
.27126 .61204 m .25312 .60289 L .25045 .5835 L p .372 .548 .898 r
F P
0 g
s
.49411 .55514 m .48098 .56548 L .48408 .56243 L p .589 .908 .653 r
F P
0 g
s
.85174 .51965 m .84232 .5362 L .83945 .51281 L p .972 .927 .675 r
F P
0 g
s
.83945 .51281 m .84892 .49533 L .85174 .51965 L p .972 .927 .675 r
F P
0 g
s
.46062 .58265 m .47703 .57211 L .47623 .57557 L p .867 .964 .861 r
F P
0 g
s
.47623 .57557 m .45959 .58726 L .46062 .58265 L p .867 .964 .861 r
F P
0 g
s
.62258 .22481 m .632 .21896 L .60179 .2109 L p .467 .753 .992 r
F P
0 g
s
.60179 .2109 m .595 .21749 L .62258 .22481 L p .467 .753 .992 r
F P
0 g
s
.25959 .29841 m .24861 .30929 L .23073 .33291 L p .675 .921 .608 r
F P
0 g
s
.22135 .34644 m .23073 .33291 L .24861 .30929 L p 0 0 0 r
F P
0 g
s
.31191 .62387 m .33371 .62631 L .33798 .6394 L p .572 .72 .942 r
F P
0 g
s
.35957 .63792 m .33798 .6394 L .33371 .62631 L p .63 .757 .939 r
F P
0 g
s
.73427 .63497 m .71297 .63626 L .7165 .62308 L p .695 .818 .941 r
F P
0 g
s
.7165 .62308 m .73841 .62027 L .73427 .63497 L p .695 .818 .941 r
F P
0 g
s
.57329 .57473 m .58989 .58614 L .59011 .59078 L p .284 .454 .853 r
F P
0 g
s
.58989 .58614 m .57329 .57473 L .57229 .57128 L p .206 .437 .863 r
F P
0 g
s
.42125 .61217 m .4412 .60301 L .4427 .60885 L p .807 .86 .888 r
F P
0 g
s
.4427 .60885 m .42319 .61936 L .42125 .61217 L p .807 .86 .888 r
F P
0 g
s
.19951 .50124 m .20899 .5185 L .20742 .54185 L p .008 .152 .666 r
F P
0 g
s
.21942 .55714 m .20742 .54185 L .20899 .5185 L p .145 .288 .753 r
F P
0 g
s
.4963 .55298 m .48629 .56072 L p .48787 .55961 L 0 0 0 r
F P
0 g
s
.49896 .551 m .48987 .55806 L p .49228 .55709 L 0 0 0 r
F P
0 g
s
.48987 .55806 m .48787 .55961 L .49228 .55709 L p 0 0 0 r
F P
0 g
s
.48968 .55835 m .49228 .55709 L .48787 .55961 L p .407 .837 .69 r
F P
0 g
s
.48765 .5596 m .49504 .55599 L p .49228 .55709 L 0 0 0 r
F P
0 g
s
.49504 .55599 m .49725 .55491 L .49228 .55709 L p 0 0 0 r
F P
0 g
s
.48097 .56254 m .48968 .55835 L p .48787 .55961 L .407 .837 .69 r
F P
0 g
s
.48629 .56072 m .48408 .56243 L .48787 .55961 L p 0 0 0 r
F P
0 g
s
.19508 .42151 m .19607 .43978 L .18893 .46541 L p 0 0 .297 r
F P
0 g
s
.1928 .48344 m .18893 .46541 L .19607 .43978 L p 0 0 .473 r
F P
0 g
s
.44108 .5971 m .45959 .58726 L .45964 .5919 L p .843 .908 .881 r
F P
0 g
s
.45964 .5919 m .4412 .60301 L .44108 .5971 L p .843 .908 .881 r
F P
0 g
s
.77245 .28462 m .78506 .29307 L .76147 .27206 L p 0 .223 .7 r
F P
0 g
s
.76147 .27206 m .74989 .26456 L .77245 .28462 L p 0 .223 .7 r
F P
0 g
s
.62707 .61763 m .60742 .60745 L .60859 .60158 L p .47 .59 .891 r
F P
0 g
s
.59011 .59078 m .60859 .60158 L .60742 .60745 L p .413 .533 .869 r
F P
0 g
s
.34472 .24478 m .33173 .2464 L .30716 .264 L p .675 .965 .931 r
F P
0 g
s
.29384 .26927 m .30716 .264 L .33173 .2464 L p .601 .951 .832 r
F P
0 g
s
.33371 .62631 m .35595 .62634 L .35957 .63792 L p .63 .757 .939 r
F P
0 g
s
.38123 .63403 m .35957 .63792 L .35595 .62634 L p .68 .788 .931 r
F P
0 g
s
.3713 .23035 m .38318 .23243 L .4106 .2213 L p .602 .914 .978 r
F P
0 g
s
.38318 .23243 m .3713 .23035 L .34472 .24478 L p .654 .928 .973 r
F P
0 g
s
.40013 .6192 m .42125 .61217 L .42319 .61936 L p .768 .839 .906 r
F P
0 g
s
.42319 .61936 m .40257 .6278 L .40013 .6192 L p .768 .839 .906 r
F P
0 g
s
.60859 .60158 m .59011 .59078 L .58989 .58614 L p .368 .529 .885 r
F P
0 g
s
.46271 .57813 m .47862 .56873 L .47703 .57211 L p .834 .989 .864 r
F P
0 g
s
.47703 .57211 m .46062 .58265 L .46271 .57813 L p .834 .989 .864 r
F P
0 g
s
.49228 .55709 m .50206 .54923 L .49896 .551 L p 0 0 0 r
F P
0 g
s
.71297 .63626 m .69119 .63514 L .69415 .62348 L p .653 .776 .938 r
F P
0 g
s
.69415 .62348 m .7165 .62308 L .71297 .63626 L p .653 .776 .938 r
F P
0 g
s
.84557 .38088 m .85011 .39757 L .83566 .37211 L p .882 .528 .039 r
F P
0 g
s
.83566 .37211 m .83126 .35554 L .84557 .38088 L p .882 .528 .039 r
F P
0 g
s
.79757 .59822 m .77931 .60771 L .78058 .58966 L p .828 .912 .895 r
F P
0 g
s
.78058 .58966 m .79914 .57874 L .79757 .59822 L p .828 .912 .895 r
F P
0 g
s
.35595 .62634 m .37822 .62395 L .38123 .63403 L p .68 .788 .931 r
F P
0 g
s
.40257 .6278 m .38123 .63403 L .37822 .62395 L p .726 .815 .92 r
F P
0 g
s
.57229 .57128 m .5886 .58154 L .58989 .58614 L p .206 .437 .863 r
F P
0 g
s
.5886 .58154 m .57229 .57128 L .57051 .56793 L p .115 .416 .863 r
F P
0 g
s
.37822 .62395 m .40013 .6192 L .40257 .6278 L p .726 .815 .92 r
F P
0 g
s
.25045 .5835 m .26897 .59406 L .27126 .61204 L p .372 .548 .898 r
F P
0 g
s
.29097 .61908 m .27126 .61204 L .26897 .59406 L p .453 .615 .918 r
F P
0 g
s
.33173 .2464 m .34472 .24478 L .3713 .23035 L p .596 .944 .924 r
F P
0 g
s
.44033 .21262 m .44778 .21905 L .47648 .21357 L p .581 .856 .995 r
F P
0 g
s
.44778 .21905 m .44033 .21262 L .4106 .2213 L p .613 .87 .991 r
F P
0 g
s
.64784 .62574 m .62707 .61763 L .6286 .61041 L p .52 .641 .909 r
F P
0 g
s
.60859 .60158 m .6286 .61041 L .62707 .61763 L p .47 .59 .891 r
F P
0 g
s
.49725 .55491 m .50554 .5477 L .50206 .54923 L p 0 0 0 r
F P
0 g
s
.50206 .54923 m .49228 .55709 L .49725 .55491 L p 0 0 0 r
F P
0 g
s
.81506 .32707 m .82434 .34045 L .80463 .31655 L p .657 .192 0 r
F P
0 g
s
.80463 .31655 m .79586 .30375 L .81506 .32707 L p .657 .192 0 r
F P
0 g
s
.66004 .22951 m .67139 .22719 L .64104 .21573 L p .317 .688 .979 r
F P
0 g
s
.64104 .21573 m .632 .21896 L .66004 .22951 L p .317 .688 .979 r
F P
0 g
s
.55619 .55653 m .54676 .54884 L .5432 .54736 L p .58 .004 0 r
F P
0 g
s
.69119 .63514 m .66935 .63161 L .67178 .62147 L p .611 .733 .932 r
F P
0 g
s
.67178 .62147 m .69415 .62348 L .69119 .63514 L p .611 .733 .932 r
F P
0 g
s
.595 .21749 m .60179 .2109 L .57001 .20554 L p .48 .775 .996 r
F P
0 g
s
.57001 .20554 m .56602 .21262 L .595 .21749 L p .48 .775 .996 r
F P
0 g
s
.66935 .63161 m .64784 .62574 L .64979 .61708 L p .567 .688 .922 r
F P
0 g
s
.6286 .61041 m .64979 .61708 L .64784 .62574 L p .52 .641 .909 r
F P
0 g
s
.73688 .25955 m .74989 .26456 L .72288 .24643 L p 0 .404 .822 r
F P
0 g
s
.72288 .24643 m .71134 .24243 L .73688 .25955 L p 0 .404 .822 r
F P
0 g
s
.64979 .61708 m .67178 .62147 L .66935 .63161 L p .567 .688 .922 r
F P
0 g
s
.46585 .57378 m .48098 .56548 L .47862 .56873 L p .774 .997 .853 r
F P
0 g
s
.47862 .56873 m .46271 .57813 L .46585 .57378 L p .774 .997 .853 r
F P
0 g
s
.50268 .55311 m .50935 .54643 L .50554 .5477 L p .108 0 0 r
F P
0 g
s
.50554 .5477 m .49725 .55491 L .50268 .55311 L p .108 0 0 r
F P
0 g
s
.44233 .5912 m .46062 .58265 L .45959 .58726 L p .833 .937 .896 r
F P
0 g
s
.45959 .58726 m .44108 .5971 L .44233 .5912 L p .833 .937 .896 r
F P
0 g
s
.421 .60488 m .44108 .5971 L .4412 .60301 L p .804 .883 .903 r
F P
0 g
s
.4412 .60301 m .42125 .61217 L .421 .60488 L p .804 .883 .903 r
F P
0 g
s
.84232 .5362 m .83028 .55176 L .82736 .52948 L p .945 .931 .755 r
F P
0 g
s
.82736 .52948 m .83945 .51281 L .84232 .5362 L p .945 .931 .755 r
F P
0 g
s
.5432 .54736 m .5511 .55444 L .55619 .55653 L p .58 .004 0 r
F P
0 g
s
.5511 .55444 m .5432 .54736 L .53932 .54616 L p .586 .018 0 r
F P
0 g
s
.8595 .45918 m .85563 .47734 L .84711 .45233 L p .998 .83 .491 r
F P
0 g
s
.84711 .45233 m .85093 .43361 L .8595 .45918 L p .998 .83 .491 r
F P
0 g
s
.57051 .56793 m .58625 .57705 L .5886 .58154 L p .115 .416 .863 r
F P
0 g
s
.58625 .57705 m .57051 .56793 L .56796 .56472 L p .012 .389 .847 r
F P
0 g
s
.69877 .24107 m .71134 .24243 L .68206 .22755 L p .124 .569 .921 r
F P
0 g
s
.68206 .22755 m .67139 .22719 L .69877 .24107 L p .124 .569 .921 r
F P
0 g
s
.21436 .36161 m .20991 .37821 L .1969 .40386 L p 0 0 0 r
F P
0 g
s
.19508 .42151 m .1969 .40386 L .20991 .37821 L p 0 0 .227 r
F P
0 g
s
.58989 .58614 m .60838 .59566 L .60859 .60158 L p .368 .529 .885 r
F P
0 g
s
.60838 .59566 m .58989 .58614 L .5886 .58154 L p .317 .526 .899 r
F P
0 g
s
.5085 .55171 m .51342 .54545 L .50935 .54643 L p .225 0 0 r
F P
0 g
s
.50935 .54643 m .50268 .55311 L .5085 .55171 L p .225 0 0 r
F P
0 g
s
.20899 .5185 m .22108 .53489 L .21942 .55714 L p .145 .288 .753 r
F P
0 g
s
.23384 .57111 m .21942 .55714 L .22108 .53489 L p .255 .396 .813 r
F P
0 g
s
.53932 .54616 m .54556 .55273 L .5511 .55444 L p .586 .018 0 r
F P
0 g
s
.54556 .55273 m .53932 .54616 L .5352 .54526 L p .572 .016 0 r
F P
0 g
s
.6286 .61041 m .60859 .60158 L .60838 .59566 L p .44 .592 .906 r
F P
0 g
s
.26897 .59406 m .28907 .60259 L .29097 .61908 L p .453 .615 .918 r
F P
0 g
s
.31191 .62387 m .29097 .61908 L .28907 .60259 L p .52 .669 .93 r
F P
0 g
s
.77931 .60771 m .75947 .61511 L .76044 .59855 L p .786 .88 .915 r
F P
0 g
s
.76044 .59855 m .78058 .58966 L .77931 .60771 L p .786 .88 .915 r
F P
0 g
s
.5146 .55074 m .51768 .54477 L .51342 .54545 L p .319 0 0 r
F P
0 g
s
.51342 .54545 m .5085 .55171 L .5146 .55074 L p .319 0 0 r
F P
0 g
s
.53967 .55143 m .5352 .54526 L .5309 .54465 L p .545 .002 0 r
F P
0 g
s
.29384 .26927 m .28198 .277 L .25959 .29841 L p .626 .94 .719 r
F P
0 g
s
.24861 .30929 m .25959 .29841 L .28198 .277 L p 0 0 0 r
F P
0 g
s
.47179 .20659 m .47648 .21357 L .50615 .21063 L p .55 .838 .998 r
F P
0 g
s
.47648 .21357 m .47179 .20659 L .44033 .21262 L p .581 .856 .995 r
F P
0 g
s
.52087 .55023 m .52206 .54441 L .51768 .54477 L p .395 0 0 r
F P
0 g
s
.51768 .54477 m .5146 .55074 L .52087 .55023 L p .395 0 0 r
F P
0 g
s
.5309 .54465 m .53352 .55057 L .53967 .55143 L p .545 .002 0 r
F P
0 g
s
.53352 .55057 m .5309 .54465 L .52649 .54437 L p .506 0 0 r
F P
0 g
s
.19607 .43978 m .19991 .45837 L .1928 .48344 L p 0 0 .473 r
F P
0 g
s
.19951 .50124 m .1928 .48344 L .19991 .45837 L p .043 .102 .6 r
F P
0 g
s
.46998 .56969 m .48408 .56243 L .48098 .56548 L p .681 .977 .821 r
F P
0 g
s
.48098 .56548 m .46585 .57378 L .46998 .56969 L p .681 .977 .821 r
F P
0 g
s
.52722 .55017 m .52649 .54437 L .52206 .54441 L p .456 0 0 r
F P
0 g
s
.52206 .54441 m .52087 .55023 L .52722 .55017 L p .456 0 0 r
F P
0 g
s
.52649 .54437 m .52722 .55017 L .53352 .55057 L p .506 0 0 r
F P
0 g
s
.56602 .21262 m .57001 .20554 L .5373 .20301 L p .498 .797 .999 r
F P
0 g
s
.5373 .20301 m .5362 .21031 L .56602 .21262 L p .498 .797 .999 r
F P
0 g
s
.39971 .61045 m .421 .60488 L .42125 .61217 L p .764 .855 .918 r
F P
0 g
s
.42125 .61217 m .40013 .6192 L .39971 .61045 L p .764 .855 .918 r
F P
0 g
s
.24861 .30929 m .2397 .32222 L .22135 .34644 L p 0 0 0 r
F P
0 g
s
.21436 .36161 m .22135 .34644 L .2397 .32222 L p 0 0 0 r
F P
0 g
s
.58286 .57276 m .56796 .56472 L .56469 .56172 L p 0 .355 .81 r
F P
0 g
s
.56796 .56472 m .58286 .57276 L .58625 .57705 L p .012 .389 .847 r
F P
0 g
s
.44496 .58542 m .46271 .57813 L .46062 .58265 L p .811 .961 .908 r
F P
0 g
s
.46062 .58265 m .44233 .5912 L .44496 .58542 L p .811 .961 .908 r
F P
0 g
s
.50433 .20336 m .50615 .21063 L .5362 .21031 L p .522 .818 .999 r
F P
0 g
s
.50615 .21063 m .50433 .20336 L .47179 .20659 L p .55 .838 .998 r
F P
0 g
s
.5362 .21031 m .5373 .20301 L .50433 .20336 L p .522 .818 .999 r
F P
0 g
s
.28907 .60259 m .31038 .60892 L .31191 .62387 L p .52 .669 .93 r
F P
0 g
s
.33371 .62631 m .31191 .62387 L .31038 .60892 L p .579 .716 .936 r
F P
0 g
s
.40097 .21827 m .4106 .2213 L .44033 .21262 L p .546 .893 .98 r
F P
0 g
s
.4106 .2213 m .40097 .21827 L .3713 .23035 L p .602 .914 .978 r
F P
0 g
s
.64979 .61708 m .6286 .61041 L .62843 .60311 L p .502 .646 .921 r
F P
0 g
s
.60838 .59566 m .62843 .60311 L .6286 .61041 L p .44 .592 .906 r
F P
0 g
s
.5886 .58154 m .60679 .58978 L .60838 .59566 L p .317 .526 .899 r
F P
0 g
s
.60679 .58978 m .5886 .58154 L .58625 .57705 L p .26 .522 .911 r
F P
0 g
s
.42246 .5976 m .44233 .5912 L .44108 .5971 L p .795 .904 .918 r
F P
0 g
s
.44108 .5971 m .421 .60488 L .42246 .5976 L p .795 .904 .918 r
F P
0 g
s
.75947 .61511 m .73841 .62027 L .73909 .60526 L p .743 .847 .928 r
F P
0 g
s
.73909 .60526 m .76044 .59855 L .75947 .61511 L p .743 .847 .928 r
F P
0 g
s
.47505 .56592 m .48787 .55961 L .48408 .56243 L p .556 .923 .766 r
F P
0 g
s
.48408 .56243 m .46998 .56969 L .47505 .56592 L p .556 .923 .766 r
F P
0 g
s
.3776 .61369 m .39971 .61045 L .40013 .6192 L p .722 .825 .929 r
F P
0 g
s
.40013 .6192 m .37822 .62395 L .3776 .61369 L p .722 .825 .929 r
F P
0 g
s
.83028 .55176 m .81581 .56603 L .81284 .545 L p .91 .921 .811 r
F P
0 g
s
.81284 .545 m .82736 .52948 L .83028 .55176 L p .91 .921 .811 r
F P
0 g
s
.85011 .39757 m .85193 .41525 L .83742 .38988 L p .966 .665 .258 r
F P
0 g
s
.83742 .38988 m .83566 .37211 L .85011 .39757 L p .966 .665 .258 r
F P
0 g
s
.56469 .56172 m .5785 .56874 L .58286 .57276 L p 0 .355 .81 r
F P
0 g
s
.78506 .29307 m .79586 .30375 L .7714 .28199 L p .543 .022 0 r
F P
0 g
s
.7714 .28199 m .76147 .27206 L .78506 .29307 L p .543 .022 0 r
F P
0 g
s
.22108 .53489 m .23561 .55011 L .23384 .57111 L p .255 .396 .813 r
F P
0 g
s
.25045 .5835 m .23384 .57111 L .23561 .55011 L p .344 .482 .854 r
F P
0 g
s
.31038 .60892 m .33251 .61292 L .33371 .62631 L p .579 .716 .936 r
F P
0 g
s
.35595 .62634 m .33371 .62631 L .33251 .61292 L p .631 .756 .938 r
F P
0 g
s
.632 .21896 m .64104 .21573 L .60832 .20698 L p .319 .713 .98 r
F P
0 g
s
.60832 .20698 m .60179 .2109 L .632 .21896 L p .319 .713 .98 r
F P
0 g
s
.62843 .60311 m .60838 .59566 L .60679 .58978 L p .408 .595 .921 r
F P
0 g
s
.35506 .61452 m .3776 .61369 L .37822 .62395 L p .678 .792 .935 r
F P
0 g
s
.37822 .62395 m .35595 .62634 L .35506 .61452 L p .678 .792 .935 r
F P
0 g
s
.33251 .61292 m .35506 .61452 L .35595 .62634 L p .631 .756 .938 r
F P
0 g
s
.33173 .2464 m .3198 .25063 L .29384 .26927 L p .601 .951 .832 r
F P
0 g
s
.28198 .277 m .29384 .26927 L .3198 .25063 L p .455 .844 .632 r
F P
0 g
s
.67178 .62147 m .64979 .61708 L .64971 .60832 L p .557 .693 .931 r
F P
0 g
s
.62843 .60311 m .64971 .60832 L .64979 .61708 L p .502 .646 .921 r
F P
0 g
s
.85563 .47734 m .84892 .49533 L .84047 .47108 L p .991 .867 .609 r
F P
0 g
s
.84047 .47108 m .84711 .45233 L .85563 .47734 L p .991 .867 .609 r
F P
0 g
s
.73841 .62027 m .7165 .62308 L .71693 .60965 L p .699 .812 .935 r
F P
0 g
s
.71693 .60965 m .73909 .60526 L .73841 .62027 L p .699 .812 .935 r
F P
0 g
s
.48787 .55961 m .47505 .56592 L .48097 .56254 L p .407 .837 .69 r
F P
0 g
s
.44894 .57986 m .46585 .57378 L .46271 .57813 L p .774 .976 .915 r
F P
0 g
s
.46271 .57813 m .44496 .58542 L .44894 .57986 L p .774 .976 .915 r
F P
0 g
s
.82434 .34045 m .83126 .35554 L .81118 .33127 L p .837 .405 0 r
F P
0 g
s
.81118 .33127 m .80463 .31655 L .82434 .34045 L p .837 .405 0 r
F P
0 g
s
.36014 .23093 m .3713 .23035 L .40097 .21827 L p .506 .907 .91 r
F P
0 g
s
.3713 .23035 m .36014 .23093 L .33173 .2464 L p .596 .944 .924 r
F P
0 g
s
.20991 .37821 m .20813 .39597 L .19508 .42151 L p 0 0 .227 r
F P
0 g
s
.19607 .43978 m .19508 .42151 L .20813 .39597 L p 0 0 .404 r
F P
0 g
s
.58625 .57705 m .60382 .58405 L .60679 .58978 L p .26 .522 .911 r
F P
0 g
s
.60382 .58405 m .58625 .57705 L .58286 .57276 L p .197 .517 .916 r
F P
0 g
s
.69415 .62348 m .67178 .62147 L .67182 .61118 L p .607 .736 .936 r
F P
0 g
s
.64971 .60832 m .67182 .61118 L .67178 .62147 L p .557 .693 .931 r
F P
0 g
s
.7165 .62308 m .69415 .62348 L .69436 .61163 L p .654 .775 .937 r
F P
0 g
s
.69436 .61163 m .71693 .60965 L .7165 .62308 L p .654 .775 .937 r
F P
0 g
s
.19991 .45837 m .20657 .47694 L .19951 .50124 L p .043 .102 .6 r
F P
0 g
s
.20899 .5185 m .19951 .50124 L .20657 .47694 L p .162 .233 .69 r
F P
0 g
s
.3198 .25063 m .33173 .2464 L .36014 .23093 L p .47 .887 .785 r
F P
0 g
s
.67182 .61118 m .69436 .61163 L .69415 .62348 L p .607 .736 .936 r
F P
0 g
s
.40136 .6017 m .42246 .5976 L .421 .60488 L p .756 .869 .93 r
F P
0 g
s
.421 .60488 m .39971 .61045 L .40136 .6017 L p .756 .869 .93 r
F P
0 g
s
.49228 .55709 m .4833 .56142 L p .48765 .5596 L 0 0 0 r
F P
0 g
s
.49725 .55491 m .48765 .5596 L .49497 .55717 L p 0 0 0 r
F P
0 g
s
.48629 .5585 m .49261 .55753 L p .48765 .5596 L .332 .814 .796 r
F P
0 g
s
.49261 .55753 m .49497 .55717 L .48765 .5596 L p .332 .814 .796 r
F P
0 g
s
.4833 .56142 m .48097 .56254 L .48765 .5596 L p 0 0 0 r
F P
0 g
s
.42564 .59045 m .44496 .58542 L .44233 .5912 L p .779 .923 .932 r
F P
0 g
s
.44233 .5912 m .42246 .5976 L .42564 .59045 L p .779 .923 .932 r
F P
0 g
s
.23561 .55011 m .25232 .56386 L .25045 .5835 L p .344 .482 .854 r
F P
0 g
s
.26897 .59406 m .25045 .5835 L .25232 .56386 L p .418 .553 .884 r
F P
0 g
s
.81581 .56603 m .79914 .57874 L .79615 .55908 L p .872 .904 .851 r
F P
0 g
s
.79615 .55908 m .81284 .545 L .81581 .56603 L p .872 .904 .851 r
F P
0 g
s
.74989 .26456 m .76147 .27206 L .73317 .25306 L p 0 .177 .608 r
F P
0 g
s
.73317 .25306 m .72288 .24643 L .74989 .26456 L p 0 .177 .608 r
F P
0 g
s
.67139 .22719 m .68206 .22755 L .64956 .21525 L p .099 .583 .906 r
F P
0 g
s
.64956 .21525 m .64104 .21573 L .67139 .22719 L p .099 .583 .906 r
F P
0 g
s
.43318 .20884 m .44033 .21262 L .47179 .20659 L p .49 .866 .98 r
F P
0 g
s
.44033 .21262 m .43318 .20884 L .40097 .21827 L p .546 .893 .98 r
F P
0 g
s
.64971 .60832 m .62843 .60311 L .62655 .59584 L p .483 .652 .933 r
F P
0 g
s
.60679 .58978 m .62655 .59584 L .62843 .60311 L p .408 .595 .921 r
F P
0 g
s
.62655 .59584 m .60679 .58978 L .60382 .58405 L p .374 .6 .935 r
F P
0 g
s
.4542 .5746 m .46998 .56969 L .46585 .57378 L p .718 .979 .913 r
F P
0 g
s
.46585 .57378 m .44894 .57986 L .4542 .5746 L p .718 .979 .913 r
F P
0 g
s
.49497 .55717 m .50268 .55311 L .49725 .55491 L p 0 0 0 r
F P
0 g
s
.28198 .277 m .27181 .2871 L .24861 .30929 L p 0 0 0 r
F P
0 g
s
.2397 .32222 m .24861 .30929 L .27181 .2871 L p 0 0 0 r
F P
0 g
s
.60179 .2109 m .60832 .20698 L .57385 .20115 L p .332 .741 .98 r
F P
0 g
s
.57385 .20115 m .57001 .20554 L .60179 .2109 L p .332 .741 .98 r
F P
0 g
s
.71134 .24243 m .72288 .24643 L .69187 .23064 L p 0 .392 .772 r
F P
0 g
s
.69187 .23064 m .68206 .22755 L .71134 .24243 L p 0 .392 .772 r
F P
0 g
s
.2397 .32222 m .23304 .33704 L .21436 .36161 L p 0 0 0 r
F P
0 g
s
.20991 .37821 m .21436 .36161 L .23304 .33704 L p 0 0 .148 r
F P
0 g
s
.58286 .57276 m .59953 .57855 L .60382 .58405 L p .197 .517 .916 r
F P
0 g
s
.59953 .57855 m .58286 .57276 L .5785 .56874 L p .13 .511 .911 r
F P
0 g
s
.3794 .6034 m .40136 .6017 L .39971 .61045 L p .716 .833 .937 r
F P
0 g
s
.39971 .61045 m .3776 .61369 L .3794 .6034 L p .716 .833 .937 r
F P
0 g
s
.50281 .55529 m .5085 .55171 L .50268 .55311 L p .019 0 0 r
F P
0 g
s
.50268 .55311 m .49497 .55717 L .50281 .55529 L p .019 0 0 r
F P
0 g
s
.85193 .41525 m .85093 .43361 L .83645 .40858 L p .994 .748 .423 r
F P
0 g
s
.83645 .40858 m .83742 .38988 L .85193 .41525 L p .994 .748 .423 r
F P
0 g
s
.25232 .56386 m .27091 .57588 L .26897 .59406 L p .418 .553 .884 r
F P
0 g
s
.28907 .60259 m .26897 .59406 L .27091 .57588 L p .481 .613 .905 r
F P
0 g
s
.84892 .49533 m .83945 .51281 L .83112 .48953 L p .968 .882 .693 r
F P
0 g
s
.83112 .48953 m .84047 .47108 L .84892 .49533 L p .968 .882 .693 r
F P
0 g
s
.51103 .55399 m .5146 .55074 L .5085 .55171 L p .125 0 0 r
F P
0 g
s
.5085 .55171 m .50281 .55529 L .51103 .55399 L p .125 0 0 r
F P
0 g
s
.79914 .57874 m .78058 .58966 L .77758 .57146 L p .831 .884 .88 r
F P
0 g
s
.77758 .57146 m .79615 .55908 L .79914 .57874 L p .831 .884 .88 r
F P
0 g
s
.20657 .47694 m .21597 .49515 L .20899 .5185 L p .162 .233 .69 r
F P
0 g
s
.22108 .53489 m .20899 .5185 L .21597 .49515 L p .258 .338 .756 r
F P
0 g
s
.46728 .20229 m .47179 .20659 L .50433 .20336 L p .438 .836 .98 r
F P
0 g
s
.47179 .20659 m .46728 .20229 L .43318 .20884 L p .49 .866 .98 r
F P
0 g
s
.67182 .61118 m .64971 .60832 L .64755 .59959 L p .547 .698 .939 r
F P
0 g
s
.62655 .59584 m .64755 .59959 L .64971 .60832 L p .483 .652 .933 r
F P
0 g
s
.46069 .56976 m .47505 .56592 L .46998 .56969 L p .643 .965 .9 r
F P
0 g
s
.46998 .56969 m .4542 .5746 L .46069 .56976 L p .643 .965 .9 r
F P
0 g
s
.4305 .58355 m .44894 .57986 L .44496 .58542 L p .755 .938 .944 r
F P
0 g
s
.44496 .58542 m .42564 .59045 L .4305 .58355 L p .755 .938 .944 r
F P
0 g
s
.57001 .20554 m .57385 .20115 L .53836 .19839 L p .357 .771 .979 r
F P
0 g
s
.53836 .19839 m .5373 .20301 L .57001 .20554 L p .357 .771 .979 r
F P
0 g
s
.35697 .60265 m .3794 .6034 L .3776 .61369 L p .675 .795 .939 r
F P
0 g
s
.3776 .61369 m .35506 .61452 L .35697 .60265 L p .675 .795 .939 r
F P
0 g
s
.5785 .56874 m .59395 .57339 L .59953 .57855 L p .13 .511 .911 r
F P
0 g
s
.59395 .57339 m .5785 .56874 L .57321 .56506 L p .064 .503 .895 r
F P
0 g
s
.40509 .59308 m .42564 .59045 L .42246 .5976 L p .745 .882 .943 r
F P
0 g
s
.42246 .5976 m .40136 .6017 L .40509 .59308 L p .745 .882 .943 r
F P
0 g
s
.79586 .30375 m .80463 .31655 L .77948 .29422 L p .754 .257 0 r
F P
0 g
s
.77948 .29422 m .7714 .28199 L .79586 .30375 L p .754 .257 0 r
F P
0 g
s
.20813 .39597 m .2091 .41458 L .19607 .43978 L p 0 0 .404 r
F P
0 g
s
.19991 .45837 m .19607 .43978 L .2091 .41458 L p .091 .066 .534 r
F P
0 g
s
.27091 .57588 m .29106 .58594 L .28907 .60259 L p .481 .613 .905 r
F P
0 g
s
.31038 .60892 m .28907 .60259 L .29106 .58594 L p .536 .665 .92 r
F P
0 g
s
.60382 .58405 m .62295 .58874 L .62655 .59584 L p .374 .6 .935 r
F P
0 g
s
.62295 .58874 m .60382 .58405 L .59953 .57855 L p .338 .606 .947 r
F P
0 g
s
.83126 .35554 m .83566 .37211 L .81535 .3477 L p .933 .558 .178 r
F P
0 g
s
.81535 .3477 m .81118 .33127 L .83126 .35554 L p .933 .558 .178 r
F P
0 g
s
.39191 .21798 m .40097 .21827 L .43318 .20884 L p .412 .86 .892 r
F P
0 g
s
.40097 .21827 m .39191 .21798 L .36014 .23093 L p .506 .907 .91 r
F P
0 g
s
.50259 .19877 m .50433 .20336 L .5373 .20301 L p .393 .803 .979 r
F P
0 g
s
.50433 .20336 m .50259 .19877 L .46728 .20229 L p .438 .836 .98 r
F P
0 g
s
.3345 .59944 m .35697 .60265 L .35506 .61452 L p .632 .755 .936 r
F P
0 g
s
.35506 .61452 m .33251 .61292 L .3345 .59944 L p .632 .755 .936 r
F P
0 g
s
.5373 .20301 m .53836 .19839 L .50259 .19877 L p .393 .803 .979 r
F P
0 g
s
.64755 .59959 m .62655 .59584 L .62295 .58874 L p .464 .659 .946 r
F P
0 g
s
.78058 .58966 m .76044 .59855 L .75747 .5819 L p .79 .86 .902 r
F P
0 g
s
.75747 .5819 m .77758 .57146 L .78058 .58966 L p .79 .86 .902 r
F P
0 g
s
.29106 .58594 m .31239 .59384 L .31038 .60892 L p .536 .665 .92 r
F P
0 g
s
.33251 .61292 m .31038 .60892 L .31239 .59384 L p .586 .712 .93 r
F P
0 g
s
.3198 .25063 m .30916 .25747 L .28198 .277 L p .455 .844 .632 r
F P
0 g
s
.27181 .2871 m .28198 .277 L .30916 .25747 L p 0 0 0 r
F P
0 g
s
.69436 .61163 m .67182 .61118 L .66941 .60091 L p .604 .739 .94 r
F P
0 g
s
.64755 .59959 m .66941 .60091 L .67182 .61118 L p .547 .698 .939 r
F P
0 g
s
.31239 .59384 m .3345 .59944 L .33251 .61292 L p .586 .712 .93 r
F P
0 g
s
.46828 .56541 m .48097 .56254 L .47505 .56592 L p .549 .931 .874 r
F P
0 g
s
.47505 .56592 m .46069 .56976 L .46828 .56541 L p .549 .931 .874 r
F P
0 g
s
.64104 .21573 m .64956 .21525 L .61446 .20585 L p .089 .602 .887 r
F P
0 g
s
.61446 .20585 m .60832 .20698 L .64104 .21573 L p .089 .602 .887 r
F P
0 g
s
.57321 .56506 m .58719 .56865 L .59395 .57339 L p .064 .503 .895 r
F P
0 g
s
.58719 .56865 m .57321 .56506 L .5671 .56178 L p .004 .495 .866 r
F P
0 g
s
.83945 .51281 m .82736 .52948 L .8192 .50731 L p .937 .884 .755 r
F P
0 g
s
.8192 .50731 m .83112 .48953 L .83945 .51281 L p .937 .884 .755 r
F P
0 g
s
.76044 .59855 m .73909 .60526 L .7362 .59019 L p .747 .834 .918 r
F P
0 g
s
.7362 .59019 m .75747 .5819 L .76044 .59855 L p .747 .834 .918 r
F P
0 g
s
.21597 .49515 m .22795 .51266 L .22108 .53489 L p .258 .338 .756 r
F P
0 g
s
.23561 .55011 m .22108 .53489 L .22795 .51266 L p .336 .424 .804 r
F P
0 g
s
.71693 .60965 m .69436 .61163 L .69175 .59978 L p .655 .774 .936 r
F P
0 g
s
.66941 .60091 m .69175 .59978 L .69436 .61163 L p .604 .739 .94 r
F P
0 g
s
.43698 .57703 m .4542 .5746 L .44894 .57986 L p .721 .946 .954 r
F P
0 g
s
.44894 .57986 m .4305 .58355 L .43698 .57703 L p .721 .946 .954 r
F P
0 g
s
.34988 .23424 m .36014 .23093 L .39191 .21798 L p .329 .804 .728 r
F P
0 g
s
.36014 .23093 m .34988 .23424 L .3198 .25063 L p .47 .887 .785 r
F P
0 g
s
.30916 .25747 m .3198 .25063 L .34988 .23424 L p 0 0 0 r
F P
0 g
s
.23304 .33704 m .2288 .3535 L .20991 .37821 L p 0 0 .148 r
F P
0 g
s
.20813 .39597 m .20991 .37821 L .2288 .3535 L p .022 0 .333 r
F P
0 g
s
.73909 .60526 m .71693 .60965 L .71415 .59619 L p .703 .805 .929 r
F P
0 g
s
.71415 .59619 m .7362 .59019 L .73909 .60526 L p .703 .805 .929 r
F P
0 g
s
.38366 .59325 m .40509 .59308 L .40136 .6017 L p .708 .84 .945 r
F P
0 g
s
.40136 .6017 m .3794 .6034 L .38366 .59325 L p .708 .84 .945 r
F P
0 g
s
.69175 .59978 m .71415 .59619 L .71693 .60965 L p .655 .774 .936 r
F P
0 g
s
.85093 .43361 m .84711 .45233 L .83275 .42785 L p .991 .795 .544 r
F P
0 g
s
.83275 .42785 m .83645 .40858 L .85093 .43361 L p .991 .795 .544 r
F P
0 g
s
.47686 .56163 m .48765 .5596 L .48097 .56254 L p .443 .879 .838 r
F P
0 g
s
.48097 .56254 m .46828 .56541 L .47686 .56163 L p .443 .879 .838 r
F P
0 g
s
.59953 .57855 m .61769 .58193 L .62295 .58874 L p .338 .606 .947 r
F P
0 g
s
.61769 .58193 m .59953 .57855 L .59395 .57339 L p .302 .613 .955 r
F P
0 g
s
.76147 .27206 m .7714 .28199 L .74201 .26228 L p .627 .077 0 r
F P
0 g
s
.74201 .26228 m .73317 .25306 L .76147 .27206 L p .627 .077 0 r
F P
0 g
s
.27181 .2871 m .26355 .29947 L .2397 .32222 L p 0 0 0 r
F P
0 g
s
.23304 .33704 m .2397 .32222 L .26355 .29947 L p 0 0 .053 r
F P
0 g
s
.5671 .56178 m .57934 .56444 L .58719 .56865 L p .004 .495 .866 r
F P
0 g
s
.41086 .58477 m .4305 .58355 L .42564 .59045 L p .728 .893 .954 r
F P
0 g
s
.42564 .59045 m .40509 .59308 L .41086 .58477 L p .728 .893 .954 r
F P
0 g
s
.66941 .60091 m .64755 .59959 L .64332 .59103 L p .539 .705 .947 r
F P
0 g
s
.62295 .58874 m .64332 .59103 L .64755 .59959 L p .464 .659 .946 r
F P
0 g
s
.68206 .22755 m .69187 .23064 L .65739 .2176 L p 0 .385 .714 r
F P
0 g
s
.65739 .2176 m .64956 .21525 L .68206 .22755 L p 0 .385 .714 r
F P
0 g
s
.2091 .41458 m .21285 .43372 L .19991 .45837 L p .091 .066 .534 r
F P
0 g
s
.20657 .47694 m .19991 .45837 L .21285 .43372 L p .195 .193 .628 r
F P
0 g
s
.42643 .20785 m .43318 .20884 L .46728 .20229 L p .321 .806 .874 r
F P
0 g
s
.43318 .20884 m .42643 .20785 L .39191 .21798 L p .412 .86 .892 r
F P
0 g
s
.72288 .24643 m .73317 .25306 L .70062 .23651 L p .441 0 0 r
F P
0 g
s
.70062 .23651 m .69187 .23064 L .72288 .24643 L p .441 0 0 r
F P
0 g
s
.64332 .59103 m .62295 .58874 L .61769 .58193 L p .446 .668 .957 r
F P
0 g
s
.48765 .5596 m .47686 .56163 L .48629 .5585 L p .332 .814 .796 r
F P
0 g
s
.22795 .51266 m .24233 .52914 L .23561 .55011 L p .336 .424 .804 r
F P
0 g
s
.25232 .56386 m .23561 .55011 L .24233 .52914 L p .401 .496 .841 r
F P
0 g
s
.56025 .55897 m .57054 .56081 L .57934 .56444 L p 0 .488 .828 r
F P
0 g
s
.82736 .52948 m .81284 .545 L .8049 .5241 L p .903 .879 .802 r
F P
0 g
s
.8049 .5241 m .8192 .50731 L .82736 .52948 L p .903 .879 .802 r
F P
0 g
s
.44499 .57101 m .46069 .56976 L .4542 .5746 L p .677 .947 .959 r
F P
0 g
s
.4542 .5746 m .43698 .57703 L .44499 .57101 L p .677 .947 .959 r
F P
0 g
s
.36173 .59092 m .38366 .59325 L .3794 .6034 L p .671 .798 .942 r
F P
0 g
s
.3794 .6034 m .35697 .60265 L .36173 .59092 L p .671 .798 .942 r
F P
0 g
s
.60832 .20698 m .61446 .20585 L .57747 .19959 L p .098 .628 .87 r
F P
0 g
s
.57747 .19959 m .57385 .20115 L .60832 .20698 L p .098 .628 .87 r
F P
0 g
s
.83566 .37211 m .83742 .38988 L .81701 .36557 L p .969 .655 .352 r
F P
0 g
s
.81701 .36557 m .81535 .3477 L .83566 .37211 L p .969 .655 .352 r
F P
0 g
s
.59395 .57339 m .61083 .57552 L .61769 .58193 L p .302 .613 .955 r
F P
0 g
s
.61083 .57552 m .59395 .57339 L .58719 .56865 L p .268 .621 .959 r
F P
0 g
s
.80463 .31655 m .81118 .33127 L .78551 .30859 L p .875 .435 .083 r
F P
0 g
s
.78551 .30859 m .77948 .29422 L .80463 .31655 L p .875 .435 .083 r
F P
0 g
s
.4964 .55607 m .50281 .55529 L .49497 .55717 L p .226 .745 .755 r
F P
0 g
s
.49497 .55717 m .48629 .5585 L .4964 .55607 L p .226 .745 .755 r
F P
0 g
s
.5528 .55667 m .56093 .55784 L .57054 .56081 L p 0 .485 .785 r
F P
0 g
s
.69175 .59978 m .66941 .60091 L .66456 .59083 L p .602 .742 .943 r
F P
0 g
s
.64332 .59103 m .66456 .59083 L .66941 .60091 L p .539 .705 .947 r
F P
0 g
s
.24233 .52914 m .25884 .54428 L .25232 .56386 L p .401 .496 .841 r
F P
0 g
s
.27091 .57588 m .25232 .56386 L .25884 .54428 L p .458 .558 .87 r
F P
0 g
s
.50701 .55439 m .51103 .55399 L .50281 .55529 L p .131 .677 .721 r
F P
0 g
s
.50281 .55529 m .4964 .55607 L .50701 .55439 L p .131 .677 .721 r
F P
0 g
s
.54485 .55492 m .55068 .55559 L .56093 .55784 L p 0 .49 .745 r
F P
0 g
s
.84711 .45233 m .84047 .47108 L .82632 .44737 L p .973 .821 .632 r
F P
0 g
s
.82632 .44737 m .83275 .42785 L .84711 .45233 L p .973 .821 .632 r
F P
0 g
s
.33971 .58611 m .36173 .59092 L .35697 .60265 L p .633 .754 .935 r
F P
0 g
s
.35697 .60265 m .3345 .59944 L .33971 .58611 L p .633 .754 .935 r
F P
0 g
s
.4186 .57689 m .43698 .57703 L .4305 .58355 L p .708 .9 .965 r
F P
0 g
s
.4305 .58355 m .41086 .58477 L .4186 .57689 L p .708 .9 .965 r
F P
0 g
s
.46303 .20081 m .46728 .20229 L .50259 .19877 L p .241 .753 .861 r
F P
0 g
s
.46728 .20229 m .46303 .20081 L .42643 .20785 L p .321 .806 .874 r
F P
0 g
s
.30916 .25747 m .30004 .26685 L .27181 .2871 L p 0 0 0 r
F P
0 g
s
.26355 .29947 m .27181 .2871 L .30004 .26685 L p 0 0 0 r
F P
0 g
s
.39034 .58344 m .41086 .58477 L .40509 .59308 L p .698 .846 .953 r
F P
0 g
s
.40509 .59308 m .38366 .59325 L .39034 .58344 L p .698 .846 .953 r
F P
0 g
s
.81284 .545 m .79615 .55908 L .78848 .53958 L p .866 .868 .838 r
F P
0 g
s
.78848 .53958 m .8049 .5241 L .81284 .545 L p .866 .868 .838 r
F P
0 g
s
.51103 .55399 m .50701 .55439 L .51794 .5535 L p 0 0 0 r
F P
0 g
s
.2288 .3535 m .22711 .37135 L .20813 .39597 L p .022 0 .333 r
F P
0 g
s
.2091 .41458 m .20813 .39597 L .22711 .37135 L p .143 .04 .467 r
F P
0 g
s
.4544 .5656 m .46828 .56541 L .46069 .56976 L p .623 .938 .959 r
F P
0 g
s
.46069 .56976 m .44499 .57101 L .4544 .5656 L p .623 .938 .959 r
F P
0 g
s
.21285 .43372 m .21933 .45306 L .20657 .47694 L p .195 .193 .628 r
F P
0 g
s
.21597 .49515 m .20657 .47694 L .21933 .45306 L p .278 .294 .698 r
F P
0 g
s
.57385 .20115 m .57747 .19959 L .53936 .19662 L p .127 .662 .859 r
F P
0 g
s
.53936 .19662 m .53836 .19839 L .57385 .20115 L p .127 .662 .859 r
F P
0 g
s
.39191 .21798 m .38357 .2205 L .34988 .23424 L p .329 .804 .728 r
F P
0 g
s
.38357 .2205 m .39191 .21798 L .42643 .20785 L p 0 0 0 r
F P
0 g
s
.25884 .54428 m .27719 .55778 L .27091 .57588 L p .458 .558 .87 r
F P
0 g
s
.29106 .58594 m .27091 .57588 L .27719 .55778 L p .507 .613 .892 r
F P
0 g
s
.63706 .58281 m .61769 .58193 L .61083 .57552 L p .43 .679 .968 r
F P
0 g
s
.61769 .58193 m .63706 .58281 L .64332 .59103 L p .446 .668 .957 r
F P
0 g
s
.58719 .56865 m .60246 .56964 L .61083 .57552 L p .268 .621 .959 r
F P
0 g
s
.60246 .56964 m .58719 .56865 L .57934 .56444 L p .237 .631 .958 r
F P
0 g
s
.31801 .5789 m .33971 .58611 L .3345 .59944 L p .594 .71 .924 r
F P
0 g
s
.3345 .59944 m .31239 .59384 L .31801 .5789 L p .594 .71 .924 r
F P
0 g
s
.66456 .59083 m .64332 .59103 L .63706 .58281 L p .531 .713 .955 r
F P
0 g
s
.71415 .59619 m .69175 .59978 L .68631 .58812 L p .656 .772 .935 r
F P
0 g
s
.66456 .59083 m .68631 .58812 L .69175 .59978 L p .602 .742 .943 r
F P
0 g
s
.50094 .19703 m .50259 .19877 L .53836 .19839 L p .175 .704 .855 r
F P
0 g
s
.50259 .19877 m .50094 .19703 L .46303 .20081 L p .241 .753 .861 r
F P
0 g
s
.27719 .55778 m .29704 .5694 L .29106 .58594 L p .507 .613 .892 r
F P
0 g
s
.31239 .59384 m .29106 .58594 L .29704 .5694 L p .552 .663 .91 r
F P
0 g
s
.29704 .5694 m .31801 .5789 L .31239 .59384 L p .552 .663 .91 r
F P
0 g
s
.26355 .29947 m .25737 .31392 L .23304 .33704 L p 0 0 .053 r
F P
0 g
s
.2288 .3535 m .23304 .33704 L .25737 .31392 L p .077 0 .253 r
F P
0 g
s
.53836 .19839 m .53936 .19662 L .50094 .19703 L p .175 .704 .855 r
F P
0 g
s
.79615 .55908 m .77758 .57146 L .77024 .55344 L p .829 .855 .866 r
F P
0 g
s
.77024 .55344 m .78848 .53958 L .79615 .55908 L p .829 .855 .866 r
F P
0 g
s
.64956 .21525 m .65739 .2176 L .62012 .20762 L p .208 0 0 r
F P
0 g
s
.62012 .20762 m .61446 .20585 L .64956 .21525 L p .208 0 0 r
F P
0 g
s
.34988 .23424 m .34073 .24028 L .30916 .25747 L p 0 0 0 r
F P
0 g
s
.30004 .26685 m .30916 .25747 L .34073 .24028 L p 0 0 0 r
F P
0 g
s
.7714 .28199 m .77948 .29422 L .74919 .27399 L p .789 .289 0 r
F P
0 g
s
.74919 .27399 m .74201 .26228 L .7714 .28199 L p .789 .289 0 r
F P
0 g
s
.34073 .24028 m .34988 .23424 L .38357 .2205 L p 0 0 0 r
F P
0 g
s
.46506 .56089 m .47686 .56163 L .46828 .56541 L p .561 .919 .954 r
F P
0 g
s
.46828 .56541 m .4544 .5656 L .46506 .56089 L p .561 .919 .954 r
F P
0 g
s
.7362 .59019 m .71415 .59619 L .70815 .58292 L p .704 .798 .923 r
F P
0 g
s
.68631 .58812 m .70815 .58292 L .71415 .59619 L p .656 .772 .935 r
F P
0 g
s
.77758 .57146 m .75747 .5819 L .75052 .56543 L p .79 .839 .889 r
F P
0 g
s
.75052 .56543 m .77024 .55344 L .77758 .57146 L p .79 .839 .889 r
F P
0 g
s
.57934 .56444 m .59274 .56439 L .60246 .56964 L p .237 .631 .958 r
F P
0 g
s
.59274 .56439 m .57934 .56444 L .57054 .56081 L p .213 .642 .952 r
F P
0 g
s
.83742 .38988 m .83645 .40858 L .8161 .38459 L p .974 .715 .478 r
F P
0 g
s
.8161 .38459 m .81701 .36557 L .83742 .38988 L p .974 .715 .478 r
F P
0 g
s
.3693 .57956 m .39034 .58344 L .38366 .59325 L p .667 .8 .946 r
F P
0 g
s
.38366 .59325 m .36173 .59092 L .3693 .57956 L p .667 .8 .946 r
F P
0 g
s
.84047 .47108 m .83112 .48953 L .81728 .46677 L p .948 .833 .698 r
F P
0 g
s
.81728 .46677 m .82632 .44737 L .84047 .47108 L p .948 .833 .698 r
F P
0 g
s
.42821 .5696 m .44499 .57101 L .43698 .57703 L p .682 .903 .974 r
F P
0 g
s
.43698 .57703 m .4186 .57689 L .42821 .5696 L p .682 .903 .974 r
F P
0 g
s
.75747 .5819 m .7362 .59019 L .72969 .57532 L p .748 .82 .908 r
F P
0 g
s
.70815 .58292 m .72969 .57532 L .7362 .59019 L p .704 .798 .923 r
F P
0 g
s
.72969 .57532 m .75052 .56543 L .75747 .5819 L p .748 .82 .908 r
F P
0 g
s
.21933 .45306 m .22846 .47222 L .21597 .49515 L p .278 .294 .698 r
F P
0 g
s
.22795 .51266 m .21597 .49515 L .22846 .47222 L p .346 .377 .751 r
F P
0 g
s
.69187 .23064 m .70062 .23651 L .66438 .22281 L p .473 0 0 r
F P
0 g
s
.66438 .22281 m .65739 .2176 L .69187 .23064 L p .473 0 0 r
F P
0 g
s
.61083 .57552 m .62885 .57506 L .63706 .58281 L p .43 .679 .968 r
F P
0 g
s
.62885 .57506 m .61083 .57552 L .60246 .56964 L p .415 .691 .976 r
F P
0 g
s
.73317 .25306 m .74201 .26228 L .70814 .2451 L p .662 .107 0 r
F P
0 g
s
.70814 .2451 m .70062 .23651 L .73317 .25306 L p .662 .107 0 r
F P
0 g
s
.81118 .33127 m .81535 .3477 L .78935 .32489 L p .927 .552 .273 r
F P
0 g
s
.78935 .32489 m .78551 .30859 L .81118 .33127 L p .927 .552 .273 r
F P
0 g
s
.39936 .57413 m .4186 .57689 L .41086 .58477 L p .686 .85 .961 r
F P
0 g
s
.41086 .58477 m .39034 .58344 L .39936 .57413 L p .686 .85 .961 r
F P
0 g
s
.68631 .58812 m .66456 .59083 L .6573 .58113 L p .599 .746 .947 r
F P
0 g
s
.63706 .58281 m .6573 .58113 L .66456 .59083 L p .531 .713 .955 r
F P
0 g
s
.47678 .55699 m .48629 .5585 L .47686 .56163 L p .494 .892 .946 r
F P
0 g
s
.47686 .56163 m .46506 .56089 L .47678 .55699 L p .494 .892 .946 r
F P
0 g
s
.22711 .37135 m .22803 .39029 L .2091 .41458 L p .143 .04 .467 r
F P
0 g
s
.21285 .43372 m .2091 .41458 L .22803 .39029 L p .236 .162 .566 r
F P
0 g
s
.57054 .56081 m .5818 .55987 L .59274 .56439 L p .213 .642 .952 r
F P
0 g
s
.5818 .55987 m .57054 .56081 L .56093 .55784 L p .198 .656 .943 r
F P
0 g
s
.42023 .20974 m .42643 .20785 L .46303 .20081 L p 0 0 0 r
F P
0 g
s
.42643 .20785 m .42023 .20974 L .38357 .2205 L p 0 0 0 r
F P
0 g
s
.6573 .58113 m .63706 .58281 L .62885 .57506 L p .525 .722 .963 r
F P
0 g
s
.34814 .57316 m .3693 .57956 L .36173 .59092 L p .635 .754 .934 r
F P
0 g
s
.36173 .59092 m .33971 .58611 L .34814 .57316 L p .635 .754 .934 r
F P
0 g
s
.61446 .20585 m .62012 .20762 L .5808 .20096 L p .198 0 0 r
F P
0 g
s
.5808 .20096 m .57747 .19959 L .61446 .20585 L p .198 0 0 r
F P
0 g
s
.30004 .26685 m .29261 .27868 L .26355 .29947 L p 0 0 0 r
F P
0 g
s
.25737 .31392 m .26355 .29947 L .29261 .27868 L p .116 0 .158 r
F P
0 g
s
.48937 .55395 m .4964 .55607 L .48629 .5585 L p .427 .858 .935 r
F P
0 g
s
.48629 .5585 m .47678 .55699 L .48937 .55395 L p .427 .858 .935 r
F P
0 g
s
.22846 .47222 m .24011 .49086 L .22795 .51266 L p .346 .377 .751 r
F P
0 g
s
.24233 .52914 m .22795 .51266 L .24011 .49086 L p .402 .447 .793 r
F P
0 g
s
.83112 .48953 m .8192 .50731 L .80575 .48567 L p .919 .838 .749 r
F P
0 g
s
.80575 .48567 m .81728 .46677 L .83112 .48953 L p .919 .838 .749 r
F P
0 g
s
.43954 .56304 m .4544 .5656 L .44499 .57101 L p .652 .902 .982 r
F P
0 g
s
.44499 .57101 m .42821 .5696 L .43954 .56304 L p .652 .902 .982 r
F P
0 g
s
.56093 .55784 m .56984 .55617 L .5818 .55987 L p .198 .656 .943 r
F P
0 g
s
.56984 .55617 m .56093 .55784 L .55068 .55559 L p .194 .672 .932 r
F P
0 g
s
.25737 .31392 m .25344 .33025 L .2288 .3535 L p .077 0 .253 r
F P
0 g
s
.22711 .37135 m .2288 .3535 L .25344 .33025 L p .192 .016 .398 r
F P
0 g
s
.60246 .56964 m .6188 .56794 L .62885 .57506 L p .415 .691 .976 r
F P
0 g
s
.6188 .56794 m .60246 .56964 L .59274 .56439 L p .404 .705 .983 r
F P
0 g
s
.70815 .58292 m .68631 .58812 L .67806 .57687 L p .656 .771 .934 r
F P
0 g
s
.6573 .58113 m .67806 .57687 L .68631 .58812 L p .599 .746 .947 r
F P
0 g
s
.5026 .55186 m .50701 .55439 L .4964 .55607 L p .363 .822 .925 r
F P
0 g
s
.4964 .55607 m .48937 .55395 L .5026 .55186 L p .363 .822 .925 r
F P
0 g
s
.83645 .40858 m .83275 .42785 L .81259 .40441 L p .962 .751 .571 r
F P
0 g
s
.81259 .40441 m .8161 .38459 L .83645 .40858 L p .962 .751 .571 r
F P
0 g
s
.55068 .55559 m .55708 .55336 L .56984 .55617 L p .194 .672 .932 r
F P
0 g
s
.55708 .55336 m .55068 .55559 L .53997 .5541 L p .202 .694 .922 r
F P
0 g
s
.32724 .56435 m .34814 .57316 L .33971 .58611 L p .602 .708 .919 r
F P
0 g
s
.33971 .58611 m .31801 .5789 L .32724 .56435 L p .602 .708 .919 r
F P
0 g
s
.45912 .20226 m .46303 .20081 L .50094 .19703 L p .029 0 0 r
F P
0 g
s
.46303 .20081 m .45912 .20226 L .42023 .20974 L p 0 0 0 r
F P
0 g
s
.24011 .49086 m .25406 .50861 L .24233 .52914 L p .402 .447 .793 r
F P
0 g
s
.25884 .54428 m .24233 .52914 L .25406 .50861 L p .45 .509 .827 r
F P
0 g
s
.51624 .55074 m .51794 .5535 L .50701 .55439 L p .306 .785 .917 r
F P
0 g
s
.50701 .55439 m .5026 .55186 L .51624 .55074 L p .306 .785 .917 r
F P
0 g
s
.37612 .22585 m .38357 .2205 L .42023 .20974 L p .054 0 0 r
F P
0 g
s
.38357 .2205 m .37612 .22585 L .34073 .24028 L p 0 0 0 r
F P
0 g
s
.37961 .56876 m .39936 .57413 L .39034 .58344 L p .662 .801 .949 r
F P
0 g
s
.39034 .58344 m .3693 .57956 L .37961 .56876 L p .662 .801 .949 r
F P
0 g
s
.53997 .5541 m .54372 .55149 L .55708 .55336 L p .202 .694 .922 r
F P
0 g
s
.77948 .29422 m .78551 .30859 L .75457 .28803 L p .868 .436 .178 r
F P
0 g
s
.75457 .28803 m .74919 .27399 L .77948 .29422 L p .868 .436 .178 r
F P
0 g
s
.41062 .5655 m .42821 .5696 L .4186 .57689 L p .673 .852 .968 r
F P
0 g
s
.4186 .57689 m .39936 .57413 L .41062 .5655 L p .673 .852 .968 r
F P
0 g
s
.57747 .19959 m .5808 .20096 L .54028 .19781 L p .165 0 0 r
F P
0 g
s
.54028 .19781 m .53936 .19662 L .57747 .19959 L p .165 0 0 r
F P
0 g
s
.22803 .39029 m .2316 .40998 L .21285 .43372 L p .236 .162 .566 r
F P
0 g
s
.21933 .45306 m .21285 .43372 L .2316 .40998 L p .309 .26 .64 r
F P
0 g
s
.51794 .5535 m .51624 .55074 L .53003 .55061 L p .259 .75 .914 r
F P
0 g
s
.52899 .5534 m .53003 .55061 L .54372 .55149 L p .224 .719 .916 r
F P
0 g
s
.8192 .50731 m .8049 .5241 L .79194 .50373 L p .888 .838 .79 r
F P
0 g
s
.79194 .50373 m .80575 .48567 L .8192 .50731 L p .888 .838 .79 r
F P
0 g
s
.34073 .24028 m .33287 .24901 L .30004 .26685 L p 0 0 0 r
F P
0 g
s
.29261 .27868 m .30004 .26685 L .33287 .24901 L p .133 0 .035 r
F P
0 g
s
.4524 .55733 m .46506 .56089 L .4544 .5656 L p .618 .896 .987 r
F P
0 g
s
.4544 .5656 m .43954 .56304 L .4524 .55733 L p .618 .896 .987 r
F P
0 g
s
.30701 .55327 m .32724 .56435 L .31801 .5789 L p .568 .662 .901 r
F P
0 g
s
.31801 .5789 m .29704 .5694 L .30701 .55327 L p .568 .662 .901 r
F P
0 g
s
.62885 .57506 m .64771 .57197 L .6573 .58113 L p .525 .722 .963 r
F P
0 g
s
.64771 .57197 m .62885 .57506 L .6188 .56794 L p .52 .731 .97 r
F P
0 g
s
.25406 .50861 m .27007 .52513 L .25884 .54428 L p .45 .509 .827 r
F P
0 g
s
.27719 .55778 m .25884 .54428 L .27007 .52513 L p .493 .564 .856 r
F P
0 g
s
.81535 .3477 m .81701 .36557 L .79088 .34285 L p .942 .627 .41 r
F P
0 g
s
.79088 .34285 m .78935 .32489 L .81535 .3477 L p .942 .627 .41 r
F P
0 g
s
.67806 .57687 m .6573 .58113 L .64771 .57197 L p .598 .75 .95 r
F P
0 g
s
.65739 .2176 m .66438 .22281 L .62517 .21233 L p .475 0 0 r
F P
0 g
s
.62517 .21233 m .62012 .20762 L .65739 .2176 L p .475 0 0 r
F P
0 g
s
.72969 .57532 m .70815 .58292 L .69895 .5701 L p .705 .79 .918 r
F P
0 g
s
.67806 .57687 m .69895 .5701 L .70815 .58292 L p .656 .771 .934 r
F P
0 g
s
.49942 .19825 m .50094 .19703 L .53936 .19662 L p .108 0 0 r
F P
0 g
s
.50094 .19703 m .49942 .19825 L .45912 .20226 L p .029 0 0 r
F P
0 g
s
.33287 .24901 m .34073 .24028 L .37612 .22585 L p .118 0 0 r
F P
0 g
s
.53936 .19662 m .54028 .19781 L .49942 .19825 L p .108 0 0 r
F P
0 g
s
.59274 .56439 m .60708 .56157 L .6188 .56794 L p .404 .705 .983 r
F P
0 g
s
.60708 .56157 m .59274 .56439 L .5818 .55987 L p .396 .72 .988 r
F P
0 g
s
.28783 .54011 m .30701 .55327 L .29704 .5694 L p .532 .614 .88 r
F P
0 g
s
.29704 .5694 m .27719 .55778 L .28783 .54011 L p .532 .614 .88 r
F P
0 g
s
.27007 .52513 m .28783 .54011 L .27719 .55778 L p .493 .564 .856 r
F P
0 g
s
.8049 .5241 m .78848 .53958 L .7761 .52059 L p .856 .834 .824 r
F P
0 g
s
.7761 .52059 m .79194 .50373 L .8049 .5241 L p .856 .834 .824 r
F P
0 g
s
.74201 .26228 m .74919 .27399 L .71426 .25634 L p .784 .296 .055 r
F P
0 g
s
.71426 .25634 m .70814 .2451 L .74201 .26228 L p .784 .296 .055 r
F P
0 g
s
.75052 .56543 m .72969 .57532 L .71958 .56091 L p .748 .806 .899 r
F P
0 g
s
.69895 .5701 m .71958 .56091 L .72969 .57532 L p .705 .79 .918 r
F P
0 g
s
.70062 .23651 m .70814 .2451 L .6704 .23088 L p .662 .117 0 r
F P
0 g
s
.6704 .23088 m .66438 .22281 L .70062 .23651 L p .662 .117 0 r
F P
0 g
s
.83275 .42785 m .82632 .44737 L .80651 .42467 L p .943 .774 .642 r
F P
0 g
s
.80651 .42467 m .81259 .40441 L .83275 .42785 L p .943 .774 .642 r
F P
0 g
s
.46658 .55258 m .47678 .55699 L .46506 .56089 L p .582 .886 .991 r
F P
0 g
s
.46506 .56089 m .4524 .55733 L .46658 .55258 L p .582 .886 .991 r
F P
0 g
s
.25344 .33025 m .25187 .34819 L .22711 .37135 L p .192 .016 .398 r
F P
0 g
s
.22803 .39029 m .22711 .37135 L .25187 .34819 L p .278 .138 .504 r
F P
0 g
s
.35971 .56083 m .37961 .56876 L .3693 .57956 L p .636 .754 .933 r
F P
0 g
s
.3693 .57956 m .34814 .57316 L .35971 .56083 L p .636 .754 .933 r
F P
0 g
s
.78848 .53958 m .77024 .55344 L .75854 .53592 L p .822 .827 .853 r
F P
0 g
s
.75854 .53592 m .7761 .52059 L .78848 .53958 L p .822 .827 .853 r
F P
0 g
s
.29261 .27868 m .28707 .2928 L .25737 .31392 L p .116 0 .158 r
F P
0 g
s
.25344 .33025 m .25737 .31392 L .28707 .2928 L p .233 0 .321 r
F P
0 g
s
.2316 .40998 m .23777 .43006 L .21933 .45306 L p .309 .26 .64 r
F P
0 g
s
.22846 .47222 m .21933 .45306 L .23777 .43006 L p .367 .341 .697 r
F P
0 g
s
.77024 .55344 m .75052 .56543 L .73958 .54945 L p .786 .818 .877 r
F P
0 g
s
.71958 .56091 m .73958 .54945 L .75052 .56543 L p .748 .806 .899 r
F P
0 g
s
.5818 .55987 m .59388 .55608 L .60708 .56157 L p .396 .72 .988 r
F P
0 g
s
.59388 .55608 m .5818 .55987 L .56984 .55617 L p .394 .737 .992 r
F P
0 g
s
.42394 .55772 m .43954 .56304 L .42821 .5696 L p .657 .853 .975 r
F P
0 g
s
.42821 .5696 m .41062 .5655 L .42394 .55772 L p .657 .853 .975 r
F P
0 g
s
.73958 .54945 m .75854 .53592 L .77024 .55344 L p .786 .818 .877 r
F P
0 g
s
.41468 .21456 m .42023 .20974 L .45912 .20226 L p .177 0 0 r
F P
0 g
s
.42023 .20974 m .41468 .21456 L .37612 .22585 L p .054 0 0 r
F P
0 g
s
.6188 .56794 m .63593 .56353 L .64771 .57197 L p .52 .731 .97 r
F P
0 g
s
.63593 .56353 m .6188 .56794 L .60708 .56157 L p .518 .742 .976 r
F P
0 g
s
.39253 .55873 m .41062 .5655 L .39936 .57413 L p .657 .802 .952 r
F P
0 g
s
.39936 .57413 m .37961 .56876 L .39253 .55873 L p .657 .802 .952 r
F P
0 g
s
.69895 .5701 m .67806 .57687 L .66709 .56624 L p .656 .769 .933 r
F P
0 g
s
.64771 .57197 m .66709 .56624 L .67806 .57687 L p .598 .75 .95 r
F P
0 g
s
.48183 .5489 m .48937 .55395 L .47678 .55699 L p .545 .872 .993 r
F P
0 g
s
.47678 .55699 m .46658 .55258 L .48183 .5489 L p .545 .872 .993 r
F P
0 g
s
.62012 .20762 m .62517 .21233 L .58378 .20534 L p .452 0 0 r
F P
0 g
s
.58378 .20534 m .5808 .20096 L .62012 .20762 L p .452 0 0 r
F P
0 g
s
.56984 .55617 m .57941 .55159 L .59388 .55608 L p .394 .737 .992 r
F P
0 g
s
.57941 .55159 m .56984 .55617 L .55708 .55336 L p .397 .754 .993 r
F P
0 g
s
.78551 .30859 m .78935 .32489 L .75799 .3042 L p .899 .531 .334 r
F P
0 g
s
.75799 .3042 m .75457 .28803 L .78551 .30859 L p .899 .531 .334 r
F P
0 g
s
.66709 .56624 m .64771 .57197 L .63593 .56353 L p .598 .755 .953 r
F P
0 g
s
.81701 .36557 m .8161 .38459 L .79004 .36216 L p .939 .676 .511 r
F P
0 g
s
.79004 .36216 m .79088 .34285 L .81701 .36557 L p .939 .676 .511 r
F P
0 g
s
.34002 .55048 m .35971 .56083 L .34814 .57316 L p .61 .707 .914 r
F P
0 g
s
.34814 .57316 m .32724 .56435 L .34002 .55048 L p .61 .707 .914 r
F P
0 g
s
.82632 .44737 m .81728 .46677 L .79795 .44499 L p .921 .788 .697 r
F P
0 g
s
.79795 .44499 m .80651 .42467 L .82632 .44737 L p .921 .788 .697 r
F P
0 g
s
.23777 .43006 m .24646 .45017 L .22846 .47222 L p .367 .341 .697 r
F P
0 g
s
.24011 .49086 m .22846 .47222 L .24646 .45017 L p .415 .408 .744 r
F P
0 g
s
.49787 .54634 m .5026 .55186 L .48937 .55395 L p .509 .854 .994 r
F P
0 g
s
.48937 .55395 m .48183 .5489 L .49787 .54634 L p .509 .854 .994 r
F P
0 g
s
.33287 .24901 m .32647 .26036 L .29261 .27868 L p .133 0 .035 r
F P
0 g
s
.28707 .2928 m .29261 .27868 L .32647 .26036 L p .261 0 .228 r
F P
0 g
s
.55708 .55336 m .56395 .54817 L .57941 .55159 L p .397 .754 .993 r
F P
0 g
s
.56395 .54817 m .55708 .55336 L .54372 .55149 L p .408 .774 .994 r
F P
0 g
s
.4391 .55093 m .4524 .55733 L .43954 .56304 L p .64 .851 .98 r
F P
0 g
s
.43954 .56304 m .42394 .55772 L .4391 .55093 L p .64 .851 .98 r
F P
0 g
s
.36973 .23404 m .37612 .22585 L .41468 .21456 L p .25 0 0 r
F P
0 g
s
.37612 .22585 m .36973 .23404 L .33287 .24901 L p .118 0 0 r
F P
0 g
s
.25187 .34819 m .25272 .36744 L .22803 .39029 L p .278 .138 .504 r
F P
0 g
s
.2316 .40998 m .22803 .39029 L .25272 .36744 L p .343 .234 .583 r
F P
0 g
s
.45562 .2067 m .45912 .20226 L .49942 .19825 L p .275 0 0 r
F P
0 g
s
.45912 .20226 m .45562 .2067 L .41468 .21456 L p .177 0 0 r
F P
0 g
s
.71958 .56091 m .69895 .5701 L .68663 .55796 L p .704 .783 .913 r
F P
0 g
s
.66709 .56624 m .68663 .55796 L .69895 .5701 L p .656 .769 .933 r
F P
0 g
s
.51441 .54498 m .51624 .55074 L .5026 .55186 L p .476 .835 .994 r
F P
0 g
s
.5026 .55186 m .49787 .54634 L .51441 .54498 L p .476 .835 .994 r
F P
0 g
s
.60708 .56157 m .62215 .55597 L .63593 .56353 L p .518 .742 .976 r
F P
0 g
s
.62215 .55597 m .60708 .56157 L .59388 .55608 L p .517 .753 .982 r
F P
0 g
s
.54372 .55149 m .54776 .5459 L .56395 .54817 L p .408 .774 .994 r
F P
0 g
s
.54776 .5459 m .54372 .55149 L .53003 .55061 L p .424 .794 .994 r
F P
0 g
s
.32647 .26036 m .33287 .24901 L .36973 .23404 L p .271 0 .108 r
F P
0 g
s
.5808 .20096 m .58378 .20534 L .5411 .20203 L p .411 0 0 r
F P
0 g
s
.5411 .20203 m .54028 .19781 L .5808 .20096 L p .411 0 0 r
F P
0 g
s
.32092 .53786 m .34002 .55048 L .32724 .56435 L p .583 .662 .892 r
F P
0 g
s
.32724 .56435 m .30701 .55327 L .32092 .53786 L p .583 .662 .892 r
F P
0 g
s
.53114 .54483 m .53003 .55061 L .51624 .55074 L p .447 .814 .994 r
F P
0 g
s
.51624 .55074 m .51441 .54498 L .53114 .54483 L p .447 .814 .994 r
F P
0 g
s
.53003 .55061 m .53114 .54483 L .54776 .5459 L p .424 .794 .994 r
F P
0 g
s
.24646 .45017 m .25753 .4699 L .24011 .49086 L p .415 .408 .744 r
F P
0 g
s
.25406 .50861 m .24011 .49086 L .25753 .4699 L p .456 .468 .782 r
F P
0 g
s
.66438 .22281 m .6704 .23088 L .62951 .21998 L p .641 .11 0 r
F P
0 g
s
.62951 .21998 m .62517 .21233 L .66438 .22281 L p .641 .11 0 r
F P
0 g
s
.74919 .27399 m .75457 .28803 L .71883 .27008 L p .84 .422 .242 r
F P
0 g
s
.71883 .27008 m .71426 .25634 L .74919 .27399 L p .84 .422 .242 r
F P
0 g
s
.28707 .2928 m .28353 .309 L .25344 .33025 L p .233 0 .321 r
F P
0 g
s
.25187 .34819 m .25344 .33025 L .28353 .309 L p .317 .114 .439 r
F P
0 g
s
.37427 .54937 m .39253 .55873 L .37961 .56876 L p .638 .753 .932 r
F P
0 g
s
.37961 .56876 m .35971 .56083 L .37427 .54937 L p .638 .753 .932 r
F P
0 g
s
.81728 .46677 m .80575 .48567 L .78706 .46499 L p .896 .796 .742 r
F P
0 g
s
.78706 .46499 m .79795 .44499 L .81728 .46677 L p .896 .796 .742 r
F P
0 g
s
.40787 .54967 m .42394 .55772 L .41062 .5655 L p .651 .802 .955 r
F P
0 g
s
.41062 .5655 m .39253 .55873 L .40787 .54967 L p .651 .802 .955 r
F P
0 g
s
.49807 .20248 m .49942 .19825 L .54028 .19781 L p .352 0 0 r
F P
0 g
s
.49942 .19825 m .49807 .20248 L .45562 .2067 L p .275 0 0 r
F P
0 g
s
.54028 .19781 m .5411 .20203 L .49807 .20248 L p .352 0 0 r
F P
0 g
s
.70814 .2451 m .71426 .25634 L .67529 .24172 L p .76 .287 .121 r
F P
0 g
s
.67529 .24172 m .6704 .23088 L .70814 .2451 L p .76 .287 .121 r
F P
0 g
s
.30278 .5232 m .32092 .53786 L .30701 .55327 L p .554 .617 .869 r
F P
0 g
s
.30701 .55327 m .28783 .54011 L .30278 .5232 L p .554 .617 .869 r
F P
0 g
s
.25753 .4699 m .27078 .4889 L .25406 .50861 L p .456 .468 .782 r
F P
0 g
s
.27007 .52513 m .25406 .50861 L .27078 .4889 L p .492 .521 .815 r
F P
0 g
s
.45585 .54529 m .46658 .55258 L .4524 .55733 L p .622 .847 .985 r
F P
0 g
s
.4524 .55733 m .4391 .55093 L .45585 .54529 L p .622 .847 .985 r
F P
0 g
s
.73958 .54945 m .71958 .56091 L .70597 .54724 L p .745 .792 .89 r
F P
0 g
s
.68663 .55796 m .70597 .54724 L .71958 .56091 L p .704 .783 .913 r
F P
0 g
s
.63593 .56353 m .65356 .55643 L .66709 .56624 L p .598 .755 .953 r
F P
0 g
s
.65356 .55643 m .63593 .56353 L .62215 .55597 L p .598 .759 .956 r
F P
0 g
s
.68663 .55796 m .66709 .56624 L .65356 .55643 L p .656 .768 .932 r
F P
0 g
s
.8161 .38459 m .81259 .40441 L .7868 .3825 L p .927 .708 .586 r
F P
0 g
s
.7868 .3825 m .79004 .36216 L .8161 .38459 L p .927 .708 .586 r
F P
0 g
s
.28596 .50678 m .30278 .5232 L .28783 .54011 L p .524 .57 .843 r
F P
0 g
s
.28783 .54011 m .27007 .52513 L .28596 .50678 L p .524 .57 .843 r
F P
0 g
s
.27078 .4889 m .28596 .50678 L .27007 .52513 L p .492 .521 .815 r
F P
0 g
s
.59388 .55608 m .60657 .54946 L .62215 .55597 L p .517 .753 .982 r
F P
0 g
s
.60657 .54946 m .59388 .55608 L .57941 .55159 L p .52 .765 .986 r
F P
0 g
s
.80575 .48567 m .79194 .50373 L .77402 .48428 L p .87 .801 .779 r
F P
0 g
s
.77402 .48428 m .78706 .46499 L .80575 .48567 L p .87 .801 .779 r
F P
0 g
s
.78935 .32489 m .79088 .34285 L .75935 .32223 L p .906 .595 .446 r
F P
0 g
s
.75935 .32223 m .75799 .3042 L .78935 .32489 L p .906 .595 .446 r
F P
0 g
s
.25272 .36744 m .25603 .38765 L .2316 .40998 L p .343 .234 .583 r
F P
0 g
s
.23777 .43006 m .2316 .40998 L .25603 .38765 L p .394 .312 .645 r
F P
0 g
s
.75854 .53592 m .73958 .54945 L .72473 .53426 L p .781 .798 .867 r
F P
0 g
s
.70597 .54724 m .72473 .53426 L .73958 .54945 L p .745 .792 .89 r
F P
0 g
s
.40991 .2223 m .41468 .21456 L .45562 .2067 L p .354 0 0 r
F P
0 g
s
.41468 .21456 m .40991 .2223 L .36973 .23404 L p .25 0 0 r
F P
0 g
s
.79194 .50373 m .7761 .52059 L .75909 .50248 L p .842 .802 .812 r
F P
0 g
s
.75909 .50248 m .77402 .48428 L .79194 .50373 L p .842 .802 .812 r
F P
0 g
s
.47388 .54091 m .48183 .5489 L .46658 .55258 L p .604 .84 .989 r
F P
0 g
s
.46658 .55258 m .45585 .54529 L .47388 .54091 L p .604 .84 .989 r
F P
0 g
s
.35618 .53755 m .37427 .54937 L .35971 .56083 L p .618 .707 .909 r
F P
0 g
s
.35971 .56083 m .34002 .55048 L .35618 .53755 L p .618 .707 .909 r
F P
0 g
s
.7761 .52059 m .75854 .53592 L .74255 .51925 L p .813 .801 .841 r
F P
0 g
s
.72473 .53426 m .74255 .51925 L .75854 .53592 L p .781 .798 .867 r
F P
0 g
s
.32647 .26036 m .32168 .27417 L .28707 .2928 L p .261 0 .228 r
F P
0 g
s
.28353 .309 m .28707 .2928 L .32168 .27417 L p .349 .085 .366 r
F P
0 g
s
.74255 .51925 m .75909 .50248 L .7761 .52059 L p .813 .801 .841 r
F P
0 g
s
.57941 .55159 m .58948 .54411 L .60657 .54946 L p .52 .765 .986 r
F P
0 g
s
.58948 .54411 m .57941 .55159 L .56395 .54817 L p .525 .777 .989 r
F P
0 g
s
.62517 .21233 m .62951 .21998 L .58634 .21271 L p .606 .09 0 r
F P
0 g
s
.58634 .21271 m .58378 .20534 L .62517 .21233 L p .606 .09 0 r
F P
0 g
s
.42538 .54176 m .4391 .55093 L .42394 .55772 L p .645 .801 .958 r
F P
0 g
s
.42394 .55772 m .40787 .54967 L .42538 .54176 L p .645 .801 .958 r
F P
0 g
s
.28353 .309 m .28212 .32701 L .25187 .34819 L p .317 .114 .439 r
F P
0 g
s
.25272 .36744 m .25187 .34819 L .28212 .32701 L p .378 .212 .526 r
F P
0 g
s
.70597 .54724 m .68663 .55796 L .67136 .54674 L p .703 .775 .908 r
F P
0 g
s
.65356 .55643 m .67136 .54674 L .68663 .55796 L p .656 .768 .932 r
F P
0 g
s
.81259 .40441 m .80651 .42467 L .78121 .40346 L p .911 .731 .645 r
F P
0 g
s
.78121 .40346 m .7868 .3825 L .81259 .40441 L p .911 .731 .645 r
F P
0 g
s
.62215 .55597 m .63766 .54764 L .65356 .55643 L p .598 .759 .956 r
F P
0 g
s
.63766 .54764 m .62215 .55597 L .60657 .54946 L p .599 .764 .958 r
F P
0 g
s
.39163 .53899 m .40787 .54967 L .39253 .55873 L p .64 .753 .931 r
F P
0 g
s
.39253 .55873 m .37427 .54937 L .39163 .53899 L p .64 .753 .931 r
F P
0 g
s
.49288 .53787 m .49787 .54634 L .48183 .5489 L p .587 .833 .991 r
F P
0 g
s
.48183 .5489 m .47388 .54091 L .49288 .53787 L p .587 .833 .991 r
F P
0 g
s
.25603 .38765 m .26176 .40845 L .23777 .43006 L p .394 .312 .645 r
F P
0 g
s
.24646 .45017 m .23777 .43006 L .26176 .40845 L p .436 .378 .695 r
F P
0 g
s
.36451 .24497 m .36973 .23404 L .40991 .2223 L p .377 0 .157 r
F P
0 g
s
.36973 .23404 m .36451 .24497 L .32647 .26036 L p .271 0 .108 r
F P
0 g
s
.56395 .54817 m .57118 .54004 L .58948 .54411 L p .525 .777 .989 r
F P
0 g
s
.57118 .54004 m .56395 .54817 L .54776 .5459 L p .532 .789 .992 r
F P
0 g
s
.32168 .27417 m .32647 .26036 L .36451 .24497 L p .371 .045 .276 r
F P
0 g
s
.75457 .28803 m .75799 .3042 L .72175 .28613 L p .862 .505 .374 r
F P
0 g
s
.72175 .28613 m .71883 .27008 L .75457 .28803 L p .862 .505 .374 r
F P
0 g
s
.67136 .54674 m .65356 .55643 L .63766 .54764 L p .656 .766 .931 r
F P
0 g
s
.33861 .52348 m .35618 .53755 L .34002 .55048 L p .597 .663 .885 r
F P
0 g
s
.34002 .55048 m .32092 .53786 L .33861 .52348 L p .597 .663 .885 r
F P
0 g
s
.45261 .21413 m .45562 .2067 L .49807 .20248 L p .437 0 .014 r
F P
0 g
s
.45562 .2067 m .45261 .21413 L .40991 .2223 L p .354 0 0 r
F P
0 g
s
.51248 .53624 m .51441 .54498 L .49787 .54634 L p .57 .823 .993 r
F P
0 g
s
.49787 .54634 m .49288 .53787 L .51248 .53624 L p .57 .823 .993 r
F P
0 g
s
.54776 .5459 m .552 .53734 L .57118 .54004 L p .532 .789 .992 r
F P
0 g
s
.552 .53734 m .54776 .5459 L .53114 .54483 L p .543 .801 .993 r
F P
0 g
s
.6704 .23088 m .67529 .24172 L .63305 .23052 L p .725 .269 .166 r
F P
0 g
s
.63305 .23052 m .62951 .21998 L .6704 .23088 L p .725 .269 .166 r
F P
0 g
s
.58378 .20534 m .58634 .21271 L .54181 .20927 L p .56 .057 .018 r
F P
0 g
s
.54181 .20927 m .5411 .20203 L .58378 .20534 L p .56 .057 .018 r
F P
0 g
s
.79088 .34285 m .79004 .36216 L .7586 .34182 L p .901 .638 .53 r
F P
0 g
s
.7586 .34182 m .75935 .32223 L .79088 .34285 L p .901 .638 .53 r
F P
0 g
s
.53231 .53607 m .53114 .54483 L .51441 .54498 L p .555 .813 .993 r
F P
0 g
s
.51441 .54498 m .51248 .53624 L .53231 .53607 L p .555 .813 .993 r
F P
0 g
s
.53114 .54483 m .53231 .53607 L .552 .53734 L p .543 .801 .993 r
F P
0 g
s
.71426 .25634 m .71883 .27008 L .67895 .25521 L p .804 .4 .285 r
F P
0 g
s
.67895 .25521 m .67529 .24172 L .71426 .25634 L p .804 .4 .285 r
F P
0 g
s
.44477 .53518 m .45585 .54529 L .4391 .55093 L p .639 .8 .96 r
F P
0 g
s
.4391 .55093 m .42538 .54176 L .44477 .53518 L p .639 .8 .96 r
F P
0 g
s
.26176 .40845 m .26982 .42945 L .24646 .45017 L p .436 .378 .695 r
F P
0 g
s
.25753 .4699 m .24646 .45017 L .26982 .42945 L p .471 .435 .736 r
F P
0 g
s
.72473 .53426 m .70597 .54724 L .689 .53459 L p .741 .778 .883 r
F P
0 g
s
.67136 .54674 m .689 .53459 L .70597 .54724 L p .703 .775 .908 r
F P
0 g
s
.80651 .42467 m .79795 .44499 L .77333 .42467 L p .892 .747 .694 r
F P
0 g
s
.77333 .42467 m .78121 .40346 L .80651 .42467 L p .892 .747 .694 r
F P
0 g
s
.4969 .20975 m .49807 .20248 L .5411 .20203 L p .504 .013 .024 r
F P
0 g
s
.49807 .20248 m .4969 .20975 L .45261 .21413 L p .437 0 .014 r
F P
0 g
s
.60657 .54946 m .61967 .54004 L .63766 .54764 L p .599 .764 .958 r
F P
0 g
s
.61967 .54004 m .60657 .54946 L .58948 .54411 L p .6 .769 .96 r
F P
0 g
s
.5411 .20203 m .54181 .20927 L .4969 .20975 L p .504 .013 .024 r
F P
0 g
s
.32189 .50739 m .33861 .52348 L .32092 .53786 L p .576 .62 .859 r
F P
0 g
s
.32092 .53786 m .30278 .5232 L .32189 .50739 L p .576 .62 .859 r
F P
0 g
s
.28212 .32701 m .28289 .34654 L .25272 .36744 L p .378 .212 .526 r
F P
0 g
s
.25603 .38765 m .25272 .36744 L .28289 .34654 L p .425 .29 .593 r
F P
0 g
s
.37551 .52584 m .39163 .53899 L .37427 .54937 L p .626 .708 .905 r
F P
0 g
s
.37427 .54937 m .35618 .53755 L .37551 .52584 L p .626 .708 .905 r
F P
0 g
s
.32168 .27417 m .31863 .29025 L .28353 .309 L p .349 .085 .366 r
F P
0 g
s
.28212 .32701 m .28353 .309 L .31863 .29025 L p .41 .189 .465 r
F P
0 g
s
.4115 .52992 m .42538 .54176 L .40787 .54967 L p .642 .754 .93 r
F P
0 g
s
.40787 .54967 m .39163 .53899 L .4115 .52992 L p .642 .754 .93 r
F P
0 g
s
.26982 .42945 m .28007 .45024 L .25753 .4699 L p .471 .435 .736 r
F P
0 g
s
.27078 .4889 m .25753 .4699 L .28007 .45024 L p .501 .486 .772 r
F P
0 g
s
.30636 .4896 m .32189 .50739 L .30278 .5232 L p .553 .577 .832 r
F P
0 g
s
.30278 .5232 m .28596 .50678 L .30636 .4896 L p .553 .577 .832 r
F P
0 g
s
.74255 .51925 m .72473 .53426 L .70615 .52018 L p .773 .779 .857 r
F P
0 g
s
.689 .53459 m .70615 .52018 L .72473 .53426 L p .741 .778 .883 r
F P
0 g
s
.79795 .44499 m .78706 .46499 L .76331 .44571 L p .872 .758 .734 r
F P
0 g
s
.76331 .44571 m .77333 .42467 L .79795 .44499 L p .872 .758 .734 r
F P
0 g
s
.46568 .53005 m .47388 .54091 L .45585 .54529 L p .633 .798 .962 r
F P
0 g
s
.45585 .54529 m .44477 .53518 L .46568 .53005 L p .633 .798 .962 r
F P
0 g
s
.40603 .23291 m .40991 .2223 L .45261 .21413 L p .461 .058 .188 r
F P
0 g
s
.40991 .2223 m .40603 .23291 L .36451 .24497 L p .377 0 .157 r
F P
0 g
s
.28007 .45024 m .29233 .47042 L .27078 .4889 L p .501 .486 .772 r
F P
0 g
s
.28596 .50678 m .27078 .4889 L .29233 .47042 L p .528 .532 .803 r
F P
0 g
s
.689 .53459 m .67136 .54674 L .65336 .53666 L p .7 .767 .904 r
F P
0 g
s
.63766 .54764 m .65336 .53666 L .67136 .54674 L p .656 .766 .931 r
F P
0 g
s
.65336 .53666 m .63766 .54764 L .61967 .54004 L p .655 .765 .93 r
F P
0 g
s
.29233 .47042 m .30636 .4896 L .28596 .50678 L p .528 .532 .803 r
F P
0 g
s
.58948 .54411 m .59988 .53379 L .61967 .54004 L p .6 .769 .96 r
F P
0 g
s
.59988 .53379 m .58948 .54411 L .57118 .54004 L p .603 .774 .962 r
F P
0 g
s
.75799 .3042 m .75935 .32223 L .72291 .30423 L p .867 .562 .47 r
F P
0 g
s
.72291 .30423 m .72175 .28613 L .75799 .3042 L p .867 .562 .47 r
F P
0 g
s
.79004 .36216 m .7868 .3825 L .75572 .36263 L p .891 .669 .594 r
F P
0 g
s
.75572 .36263 m .7586 .34182 L .79004 .36216 L p .891 .669 .594 r
F P
0 g
s
.62951 .21998 m .63305 .23052 L .58843 .22304 L p .685 .242 .194 r
F P
0 g
s
.58843 .22304 m .58634 .21271 L .62951 .21998 L p .685 .242 .194 r
F P
0 g
s
.36451 .24497 m .36062 .25852 L .32168 .27417 L p .371 .045 .276 r
F P
0 g
s
.31863 .29025 m .32168 .27417 L .36062 .25852 L p .438 .161 .395 r
F P
0 g
s
.75909 .50248 m .74255 .51925 L .72246 .50376 L p .802 .777 .83 r
F P
0 g
s
.70615 .52018 m .72246 .50376 L .74255 .51925 L p .773 .779 .857 r
F P
0 g
s
.78706 .46499 m .77402 .48428 L .75133 .46617 L p .85 .767 .769 r
F P
0 g
s
.75133 .46617 m .76331 .44571 L .78706 .46499 L p .85 .767 .769 r
F P
0 g
s
.36062 .25852 m .36451 .24497 L .40603 .23291 L p .457 .121 .307 r
F P
0 g
s
.48772 .5265 m .49288 .53787 L .47388 .54091 L p .626 .795 .963 r
F P
0 g
s
.47388 .54091 m .46568 .53005 L .48772 .5265 L p .626 .795 .963 r
F P
0 g
s
.28289 .34654 m .28586 .36724 L .25603 .38765 L p .425 .29 .593 r
F P
0 g
s
.26176 .40845 m .25603 .38765 L .28586 .36724 L p .462 .354 .646 r
F P
0 g
s
.77402 .48428 m .75909 .50248 L .73762 .48564 L p .827 .773 .801 r
F P
0 g
s
.72246 .50376 m .73762 .48564 L .75909 .50248 L p .802 .777 .83 r
F P
0 g
s
.73762 .48564 m .75133 .46617 L .77402 .48428 L p .827 .773 .801 r
F P
0 g
s
.35983 .51043 m .37551 .52584 L .35618 .53755 L p .611 .666 .878 r
F P
0 g
s
.35618 .53755 m .33861 .52348 L .35983 .51043 L p .611 .666 .878 r
F P
0 g
s
.57118 .54004 m .57865 .52904 L .59988 .53379 L p .603 .774 .962 r
F P
0 g
s
.57865 .52904 m .57118 .54004 L .552 .53734 L p .606 .779 .963 r
F P
0 g
s
.43354 .52236 m .44477 .53518 L .42538 .54176 L p .643 .754 .929 r
F P
0 g
s
.42538 .54176 m .4115 .52992 L .43354 .52236 L p .643 .754 .929 r
F P
0 g
s
.71883 .27008 m .72175 .28613 L .68129 .27116 L p .823 .476 .4 r
F P
0 g
s
.68129 .27116 m .67895 .25521 L .71883 .27008 L p .823 .476 .4 r
F P
0 g
s
.67529 .24172 m .67895 .25521 L .6357 .24382 L p .765 .374 .313 r
F P
0 g
s
.6357 .24382 m .63305 .23052 L .67529 .24172 L p .765 .374 .313 r
F P
0 g
s
.45016 .2245 m .45261 .21413 L .4969 .20975 L p .53 .119 .206 r
F P
0 g
s
.45261 .21413 m .45016 .2245 L .40603 .23291 L p .461 .058 .188 r
F P
0 g
s
.51048 .5246 m .51248 .53624 L .49288 .53787 L p .621 .792 .964 r
F P
0 g
s
.49288 .53787 m .48772 .5265 L .51048 .5246 L p .621 .792 .964 r
F P
0 g
s
.31863 .29025 m .31741 .30833 L .28212 .32701 L p .41 .189 .465 r
F P
0 g
s
.28289 .34654 m .28212 .32701 L .31741 .30833 L p .455 .27 .539 r
F P
0 g
s
.70615 .52018 m .689 .53459 L .66894 .52321 L p .736 .765 .877 r
F P
0 g
s
.65336 .53666 m .66894 .52321 L .689 .53459 L p .7 .767 .904 r
F P
0 g
s
.552 .53734 m .55639 .52589 L .57865 .52904 L p .606 .779 .963 r
F P
0 g
s
.55639 .52589 m .552 .53734 L .53231 .53607 L p .611 .783 .964 r
F P
0 g
s
.61967 .54004 m .63293 .52794 L .65336 .53666 L p .655 .765 .93 r
F P
0 g
s
.63293 .52794 m .61967 .54004 L .59988 .53379 L p .655 .763 .929 r
F P
0 g
s
.3977 .51559 m .4115 .52992 L .39163 .53899 L p .634 .71 .901 r
F P
0 g
s
.39163 .53899 m .37551 .52584 L .3977 .51559 L p .634 .71 .901 r
F P
0 g
s
.58634 .21271 m .58843 .22304 L .54239 .2195 L p .639 .209 .209 r
F P
0 g
s
.54239 .2195 m .54181 .20927 L .58634 .21271 L p .639 .209 .209 r
F P
0 g
s
.53352 .52439 m .53231 .53607 L .51248 .53624 L p .615 .788 .964 r
F P
0 g
s
.51248 .53624 m .51048 .5246 L .53352 .52439 L p .615 .788 .964 r
F P
0 g
s
.53231 .53607 m .53352 .52439 L .55639 .52589 L p .611 .783 .964 r
F P
0 g
s
.7868 .3825 m .78121 .40346 L .75073 .38424 L p .878 .692 .646 r
F P
0 g
s
.75073 .38424 m .75572 .36263 L .7868 .3825 L p .878 .692 .646 r
F P
0 g
s
.28586 .36724 m .29101 .3887 L .26176 .40845 L p .462 .354 .646 r
F P
0 g
s
.26982 .42945 m .26176 .40845 L .29101 .3887 L p .492 .409 .691 r
F P
0 g
s
.66894 .52321 m .65336 .53666 L .63293 .52794 L p .697 .76 .9 r
F P
0 g
s
.3449 .49303 m .35983 .51043 L .33861 .52348 L p .595 .625 .851 r
F P
0 g
s
.33861 .52348 m .32189 .50739 L .3449 .49303 L p .595 .625 .851 r
F P
0 g
s
.49595 .21999 m .4969 .20975 L .54181 .20927 L p .588 .168 .213 r
F P
0 g
s
.4969 .20975 m .49595 .21999 L .45016 .2245 L p .53 .119 .206 r
F P
0 g
s
.54181 .20927 m .54239 .2195 L .49595 .21999 L p .588 .168 .213 r
F P
0 g
s
.75935 .32223 m .7586 .34182 L .72227 .32407 L p .864 .603 .542 r
F P
0 g
s
.72227 .32407 m .72291 .30423 L .75935 .32223 L p .864 .603 .542 r
F P
0 g
s
.45735 .51647 m .46568 .53005 L .44477 .53518 L p .645 .755 .929 r
F P
0 g
s
.44477 .53518 m .43354 .52236 L .45735 .51647 L p .645 .755 .929 r
F P
0 g
s
.72246 .50376 m .70615 .52018 L .6841 .50749 L p .764 .76 .849 r
F P
0 g
s
.66894 .52321 m .6841 .50749 L .70615 .52018 L p .736 .765 .877 r
F P
0 g
s
.40312 .24624 m .40603 .23291 L .45016 .2245 L p .526 .182 .327 r
F P
0 g
s
.40603 .23291 m .40312 .24624 L .36062 .25852 L p .457 .121 .307 r
F P
0 g
s
.36062 .25852 m .35813 .27449 L .31863 .29025 L p .438 .161 .395 r
F P
0 g
s
.31741 .30833 m .31863 .29025 L .35813 .27449 L p .484 .249 .481 r
F P
0 g
s
.59988 .53379 m .61041 .52077 L .63293 .52794 L p .655 .763 .929 r
F P
0 g
s
.61041 .52077 m .59988 .53379 L .57865 .52904 L p .654 .762 .929 r
F P
0 g
s
.29101 .3887 m .29824 .41053 L .26982 .42945 L p .492 .409 .691 r
F P
0 g
s
.28007 .45024 m .26982 .42945 L .29824 .41053 L p .518 .458 .729 r
F P
0 g
s
.33101 .47396 m .3449 .49303 L .32189 .50739 L p .578 .585 .823 r
F P
0 g
s
.32189 .50739 m .30636 .4896 L .33101 .47396 L p .578 .585 .823 r
F P
0 g
s
.78121 .40346 m .77333 .42467 L .74372 .40627 L p .864 .71 .69 r
F P
0 g
s
.74372 .40627 m .75073 .38424 L .78121 .40346 L p .864 .71 .69 r
F P
0 g
s
.63305 .23052 m .6357 .24382 L .58999 .23621 L p .724 .345 .331 r
F P
0 g
s
.58999 .23621 m .58843 .22304 L .63305 .23052 L p .724 .345 .331 r
F P
0 g
s
.31741 .30833 m .31808 .32812 L .28289 .34654 L p .455 .27 .539 r
F P
0 g
s
.28586 .36724 m .28289 .34654 L .31808 .32812 L p .489 .335 .598 r
F P
0 g
s
.35813 .27449 m .36062 .25852 L .40312 .24624 L p .508 .221 .414 r
F P
0 g
s
.38427 .49899 m .3977 .51559 L .37551 .52584 L p .625 .669 .872 r
F P
0 g
s
.37551 .52584 m .35983 .51043 L .38427 .49899 L p .625 .669 .872 r
F P
0 g
s
.42237 .50703 m .43354 .52236 L .4115 .52992 L p .642 .712 .898 r
F P
0 g
s
.4115 .52992 m .3977 .51559 L .42237 .50703 L p .642 .712 .898 r
F P
0 g
s
.29824 .41053 m .30745 .4323 L .28007 .45024 L p .518 .458 .729 r
F P
0 g
s
.29233 .47042 m .28007 .45024 L .30745 .4323 L p .54 .502 .763 r
F P
0 g
s
.31844 .45359 m .33101 .47396 L .30636 .4896 L p .56 .544 .794 r
F P
0 g
s
.30636 .4896 m .29233 .47042 L .31844 .45359 L p .56 .544 .794 r
F P
0 g
s
.72175 .28613 m .72291 .30423 L .68222 .28931 L p .829 .53 .485 r
F P
0 g
s
.68222 .28931 m .68129 .27116 L .72175 .28613 L p .829 .53 .485 r
F P
0 g
s
.48249 .51239 m .48772 .5265 L .46568 .53005 L p .647 .756 .929 r
F P
0 g
s
.46568 .53005 m .45735 .51647 L .48249 .51239 L p .647 .756 .929 r
F P
0 g
s
.30745 .4323 m .31844 .45359 L .29233 .47042 L p .54 .502 .763 r
F P
0 g
s
.73762 .48564 m .72246 .50376 L .69855 .48979 L p .789 .754 .821 r
F P
0 g
s
.6841 .50749 m .69855 .48979 L .72246 .50376 L p .764 .76 .849 r
F P
0 g
s
.57865 .52904 m .58624 .51531 L .61041 .52077 L p .654 .762 .929 r
F P
0 g
s
.58624 .51531 m .57865 .52904 L .55639 .52589 L p .653 .76 .928 r
F P
0 g
s
.77333 .42467 m .76331 .44571 L .7348 .42826 L p .847 .724 .727 r
F P
0 g
s
.7348 .42826 m .74372 .40627 L .77333 .42467 L p .847 .724 .727 r
F P
0 g
s
.63293 .52794 m .64611 .51335 L .66894 .52321 L p .697 .76 .9 r
F P
0 g
s
.64611 .51335 m .63293 .52794 L .61041 .52077 L p .693 .753 .898 r
F P
0 g
s
.6841 .50749 m .66894 .52321 L .64611 .51335 L p .729 .753 .871 r
F P
0 g
s
.67895 .25521 m .68129 .27116 L .63739 .25968 L p .784 .447 .417 r
F P
0 g
s
.63739 .25968 m .6357 .24382 L .67895 .25521 L p .784 .447 .417 r
F P
0 g
s
.7586 .34182 m .75572 .36263 L .71982 .34528 L p .857 .633 .599 r
F P
0 g
s
.71982 .34528 m .72227 .32407 L .7586 .34182 L p .857 .633 .599 r
F P
0 g
s
.75133 .46617 m .73762 .48564 L .71199 .47044 L p .811 .746 .792 r
F P
0 g
s
.69855 .48979 m .71199 .47044 L .73762 .48564 L p .789 .754 .821 r
F P
0 g
s
.44832 .23769 m .45016 .2245 L .49595 .21999 L p .584 .232 .338 r
F P
0 g
s
.45016 .2245 m .44832 .23769 L .40312 .24624 L p .526 .182 .327 r
F P
0 g
s
.76331 .44571 m .75133 .46617 L .72416 .44979 L p .83 .736 .761 r
F P
0 g
s
.72416 .44979 m .7348 .42826 L .76331 .44571 L p .83 .736 .761 r
F P
0 g
s
.50846 .5102 m .51048 .5246 L .48772 .5265 L p .648 .757 .928 r
F P
0 g
s
.48772 .5265 m .48249 .51239 L .50846 .5102 L p .648 .757 .928 r
F P
0 g
s
.55639 .52589 m .56085 .51168 L .58624 .51531 L p .653 .76 .928 r
F P
0 g
s
.56085 .51168 m .55639 .52589 L .53352 .52439 L p .651 .759 .928 r
F P
0 g
s
.71199 .47044 m .72416 .44979 L .75133 .46617 L p .811 .746 .792 r
F P
0 g
s
.58843 .22304 m .58999 .23621 L .54282 .2326 L p .681 .312 .34 r
F P
0 g
s
.54282 .2326 m .54239 .2195 L .58843 .22304 L p .681 .312 .34 r
F P
0 g
s
.31808 .32812 m .32064 .34924 L .28586 .36724 L p .489 .335 .598 r
F P
0 g
s
.29101 .3887 m .28586 .36724 L .32064 .34924 L p .516 .39 .646 r
F P
0 g
s
.53475 .50996 m .53352 .52439 L .51048 .5246 L p .65 .758 .928 r
F P
0 g
s
.51048 .5246 m .50846 .5102 L .53475 .50996 L p .65 .758 .928 r
F P
0 g
s
.37145 .48042 m .38427 .49899 L .35983 .51043 L p .614 .63 .844 r
F P
0 g
s
.35983 .51043 m .3449 .49303 L .37145 .48042 L p .614 .63 .844 r
F P
0 g
s
.53352 .52439 m .53475 .50996 L .56085 .51168 L p .651 .759 .928 r
F P
0 g
s
.35813 .27449 m .35714 .29263 L .31741 .30833 L p .484 .249 .481 r
F P
0 g
s
.31808 .32812 m .31741 .30833 L .35714 .29263 L p .517 .317 .548 r
F P
0 g
s
.44907 .50036 m .45735 .51647 L .43354 .52236 L p .65 .715 .896 r
F P
0 g
s
.43354 .52236 m .42237 .50703 L .44907 .50036 L p .65 .715 .896 r
F P
0 g
s
.49524 .2331 m .49595 .21999 L .54239 .2195 L p .635 .275 .343 r
F P
0 g
s
.49595 .21999 m .49524 .2331 L .44832 .23769 L p .584 .232 .338 r
F P
0 g
s
.54239 .2195 m .54282 .2326 L .49524 .2331 L p .635 .275 .343 r
F P
0 g
s
.61041 .52077 m .6209 .50523 L .64611 .51335 L p .693 .753 .898 r
F P
0 g
s
.6209 .50523 m .61041 .52077 L .58624 .51531 L p .688 .746 .895 r
F P
0 g
s
.69855 .48979 m .6841 .50749 L .65895 .49649 L p .754 .743 .842 r
F P
0 g
s
.64611 .51335 m .65895 .49649 L .6841 .50749 L p .729 .753 .871 r
F P
0 g
s
.41148 .48943 m .42237 .50703 L .3977 .51559 L p .638 .673 .868 r
F P
0 g
s
.3977 .51559 m .38427 .49899 L .41148 .48943 L p .638 .673 .868 r
F P
0 g
s
.40127 .26213 m .40312 .24624 L .44832 .23769 L p .567 .271 .426 r
F P
0 g
s
.40312 .24624 m .40127 .26213 L .35813 .27449 L p .508 .221 .414 r
F P
0 g
s
.75572 .36263 m .75073 .38424 L .71557 .36748 L p .847 .658 .646 r
F P
0 g
s
.71557 .36748 m .71982 .34528 L .75572 .36263 L p .847 .658 .646 r
F P
0 g
s
.72291 .30423 m .72227 .32407 L .68171 .30935 L p .828 .57 .55 r
F P
0 g
s
.68171 .30935 m .68222 .28931 L .72291 .30423 L p .828 .57 .55 r
F P
0 g
s
.35714 .29263 m .35813 .27449 L .40127 .26213 L p .543 .297 .492 r
F P
0 g
s
.32064 .34924 m .32508 .3713 L .29101 .3887 L p .516 .39 .646 r
F P
0 g
s
.29824 .41053 m .29101 .3887 L .32508 .3713 L p .539 .437 .687 r
F P
0 g
s
.35952 .46022 m .37145 .48042 L .3449 .49303 L p .602 .593 .815 r
F P
0 g
s
.3449 .49303 m .33101 .47396 L .35952 .46022 L p .602 .593 .815 r
F P
0 g
s
.65895 .49649 m .64611 .51335 L .6209 .50523 L p .722 .741 .867 r
F P
0 g
s
.6357 .24382 m .63739 .25968 L .59099 .25202 L p .745 .417 .428 r
F P
0 g
s
.59099 .25202 m .58999 .23621 L .6357 .24382 L p .745 .417 .428 r
F P
0 g
s
.47728 .49573 m .48249 .51239 L .45735 .51647 L p .657 .719 .894 r
F P
0 g
s
.45735 .51647 m .44907 .50036 L .47728 .49573 L p .657 .719 .894 r
F P
0 g
s
.68129 .27116 m .68222 .28931 L .63807 .27787 L p .791 .5 .494 r
F P
0 g
s
.63807 .27787 m .63739 .25968 L .68129 .27116 L p .791 .5 .494 r
F P
0 g
s
.58624 .51531 m .59379 .49904 L .6209 .50523 L p .688 .746 .895 r
F P
0 g
s
.59379 .49904 m .58624 .51531 L .56085 .51168 L p .683 .74 .894 r
F P
0 g
s
.71199 .47044 m .69855 .48979 L .6712 .47766 L p .776 .733 .813 r
F P
0 g
s
.65895 .49649 m .6712 .47766 L .69855 .48979 L p .754 .743 .842 r
F P
0 g
s
.32508 .3713 m .33132 .39387 L .29824 .41053 L p .539 .437 .687 r
F P
0 g
s
.30745 .4323 m .29824 .41053 L .33132 .39387 L p .558 .479 .723 r
F P
0 g
s
.34871 .43878 m .35952 .46022 L .33101 .47396 L p .589 .556 .786 r
F P
0 g
s
.33101 .47396 m .31844 .45359 L .34871 .43878 L p .589 .556 .786 r
F P
0 g
s
.35714 .29263 m .35768 .31262 L .31808 .32812 L p .517 .317 .548 r
F P
0 g
s
.32064 .34924 m .31808 .32812 L .35768 .31262 L p .542 .373 .601 r
F P
0 g
s
.75073 .38424 m .74372 .40627 L .70959 .39022 L p .836 .677 .686 r
F P
0 g
s
.70959 .39022 m .71557 .36748 L .75073 .38424 L p .836 .677 .686 r
F P
0 g
s
.33132 .39387 m .33925 .41652 L .30745 .4323 L p .558 .479 .723 r
F P
0 g
s
.31844 .45359 m .30745 .4323 L .33925 .41652 L p .574 .519 .755 r
F P
0 g
s
.33925 .41652 m .34871 .43878 L .31844 .45359 L p .574 .519 .755 r
F P
0 g
s
.44715 .25352 m .44832 .23769 L .49524 .2331 L p .617 .314 .433 r
F P
0 g
s
.44832 .23769 m .44715 .25352 L .40127 .26213 L p .567 .271 .426 r
F P
0 g
s
.50644 .49325 m .50846 .5102 L .48249 .51239 L p .664 .723 .893 r
F P
0 g
s
.48249 .51239 m .47728 .49573 L .50644 .49325 L p .664 .723 .893 r
F P
0 g
s
.40109 .46987 m .41148 .48943 L .38427 .49899 L p .631 .637 .838 r
F P
0 g
s
.38427 .49899 m .37145 .48042 L .40109 .46987 L p .631 .637 .838 r
F P
0 g
s
.44098 .48197 m .44907 .50036 L .42237 .50703 L p .65 .679 .864 r
F P
0 g
s
.42237 .50703 m .41148 .48943 L .44098 .48197 L p .65 .679 .864 r
F P
0 g
s
.56085 .51168 m .56529 .49492 L .59379 .49904 L p .683 .74 .894 r
F P
0 g
s
.56529 .49492 m .56085 .51168 L .53475 .50996 L p .677 .734 .893 r
F P
0 g
s
.58999 .23621 m .59099 .25202 L .54309 .24839 L p .704 .385 .434 r
F P
0 g
s
.54309 .24839 m .54282 .2326 L .58999 .23621 L p .704 .385 .434 r
F P
0 g
s
.72416 .44979 m .71199 .47044 L .68261 .45721 L p .794 .721 .784 r
F P
0 g
s
.6712 .47766 m .68261 .45721 L .71199 .47044 L p .776 .733 .813 r
F P
0 g
s
.72227 .32407 m .71982 .34528 L .67974 .33091 L p .823 .601 .602 r
F P
0 g
s
.67974 .33091 m .68171 .30935 L .72227 .32407 L p .823 .601 .602 r
F P
0 g
s
.74372 .40627 m .7348 .42826 L .702 .41305 L p .823 .694 .722 r
F P
0 g
s
.702 .41305 m .70959 .39022 L .74372 .40627 L p .823 .694 .722 r
F P
0 g
s
.53598 .49298 m .53475 .50996 L .50846 .5102 L p .671 .728 .893 r
F P
0 g
s
.50846 .5102 m .50644 .49325 L .53598 .49298 L p .671 .728 .893 r
F P
0 g
s
.6209 .50523 m .63113 .48742 L .65895 .49649 L p .722 .741 .867 r
F P
0 g
s
.63113 .48742 m .6209 .50523 L .59379 .49904 L p .713 .729 .863 r
F P
0 g
s
.53475 .50996 m .53598 .49298 L .56529 .49492 L p .677 .734 .893 r
F P
0 g
s
.6712 .47766 m .65895 .49649 L .63113 .48742 L p .744 .727 .837 r
F P
0 g
s
.7348 .42826 m .72416 .44979 L .69295 .43554 L p .809 .708 .754 r
F P
0 g
s
.68261 .45721 m .69295 .43554 L .72416 .44979 L p .794 .721 .784 r
F P
0 g
s
.40127 .26213 m .40053 .28031 L .35714 .29263 L p .543 .297 .492 r
F P
0 g
s
.35768 .31262 m .35714 .29263 L .40053 .28031 L p .569 .357 .553 r
F P
0 g
s
.69295 .43554 m .702 .41305 L .7348 .42826 L p .809 .708 .754 r
F P
0 g
s
.49478 .24889 m .49524 .2331 L .54282 .2326 L p .663 .351 .435 r
F P
0 g
s
.49524 .2331 m .49478 .24889 L .44715 .25352 L p .617 .314 .433 r
F P
0 g
s
.54282 .2326 m .54309 .24839 L .49478 .24889 L p .663 .351 .435 r
F P
0 g
s
.40053 .28031 m .40127 .26213 L .44715 .25352 L p .594 .339 .499 r
F P
0 g
s
.35768 .31262 m .35977 .3341 L .32064 .34924 L p .542 .373 .601 r
F P
0 g
s
.32508 .3713 m .32064 .34924 L .35977 .3341 L p .562 .42 .645 r
F P
0 g
s
.63739 .25968 m .63807 .27787 L .59138 .27023 L p .754 .47 .501 r
F P
0 g
s
.59138 .27023 m .59099 .25202 L .63739 .25968 L p .754 .47 .501 r
F P
0 g
s
.68222 .28931 m .68171 .30935 L .63769 .29807 L p .793 .54 .554 r
F P
0 g
s
.63769 .29807 m .63807 .27787 L .68222 .28931 L p .793 .54 .554 r
F P
0 g
s
.3914 .44872 m .40109 .46987 L .37145 .48042 L p .624 .603 .809 r
F P
0 g
s
.37145 .48042 m .35952 .46022 L .3914 .44872 L p .624 .603 .809 r
F P
0 g
s
.47219 .47679 m .47728 .49573 L .44907 .50036 L p .662 .685 .861 r
F P
0 g
s
.44907 .50036 m .44098 .48197 L .47219 .47679 L p .662 .685 .861 r
F P
0 g
s
.59379 .49904 m .60116 .4805 L .63113 .48742 L p .713 .729 .863 r
F P
0 g
s
.60116 .4805 m .59379 .49904 L .56529 .49492 L p .704 .719 .861 r
F P
0 g
s
.71982 .34528 m .71557 .36748 L .67634 .35358 L p .817 .627 .645 r
F P
0 g
s
.67634 .35358 m .67974 .33091 L .71982 .34528 L p .817 .627 .645 r
F P
0 g
s
.68261 .45721 m .6712 .47766 L .64089 .46765 L p .761 .713 .807 r
F P
0 g
s
.63113 .48742 m .64089 .46765 L .6712 .47766 L p .744 .727 .837 r
F P
0 g
s
.43325 .46163 m .44098 .48197 L .41148 .48943 L p .648 .645 .833 r
F P
0 g
s
.41148 .48943 m .40109 .46987 L .43325 .46163 L p .648 .645 .833 r
F P
0 g
s
.35977 .3341 m .36338 .35667 L .32508 .3713 L p .562 .42 .645 r
F P
0 g
s
.33132 .39387 m .32508 .3713 L .36338 .35667 L p .579 .462 .684 r
F P
0 g
s
.38261 .42637 m .3914 .44872 L .35952 .46022 L p .614 .569 .779 r
F P
0 g
s
.35952 .46022 m .34871 .43878 L .38261 .42637 L p .614 .569 .779 r
F P
0 g
s
.44668 .27173 m .44715 .25352 L .49478 .24889 L p .639 .375 .503 r
F P
0 g
s
.44715 .25352 m .44668 .27173 L .40053 .28031 L p .594 .339 .499 r
F P
0 g
s
.64089 .46765 m .63113 .48742 L .60116 .4805 L p .732 .712 .833 r
F P
0 g
s
.50447 .47401 m .50644 .49325 L .47728 .49573 L p .673 .692 .86 r
F P
0 g
s
.47728 .49573 m .47219 .47679 L .50447 .47401 L p .673 .692 .86 r
F P
0 g
s
.40053 .28031 m .40093 .30047 L .35768 .31262 L p .569 .357 .553 r
F P
0 g
s
.35977 .3341 m .35768 .31262 L .40093 .30047 L p .587 .406 .603 r
F P
0 g
s
.56529 .49492 m .56963 .47589 L .60116 .4805 L p .704 .719 .861 r
F P
0 g
s
.56963 .47589 m .56529 .49492 L .53598 .49298 L p .694 .709 .859 r
F P
0 g
s
.59099 .25202 m .59138 .27023 L .5432 .26661 L p .717 .439 .504 r
F P
0 g
s
.5432 .26661 m .54309 .24839 L .59099 .25202 L p .717 .439 .504 r
F P
0 g
s
.36338 .35667 m .36846 .37988 L .33132 .39387 L p .579 .462 .684 r
F P
0 g
s
.33925 .41652 m .33132 .39387 L .36846 .37988 L p .592 .499 .718 r
F P
0 g
s
.71557 .36748 m .70959 .39022 L .67156 .37693 L p .809 .648 .683 r
F P
0 g
s
.67156 .37693 m .67634 .35358 L .71557 .36748 L p .809 .648 .683 r
F P
0 g
s
.37492 .40327 m .38261 .42637 L .34871 .43878 L p .604 .535 .749 r
F P
0 g
s
.34871 .43878 m .33925 .41652 L .37492 .40327 L p .604 .535 .749 r
F P
0 g
s
.69295 .43554 m .68261 .45721 L .65 .44629 L p .776 .699 .778 r
F P
0 g
s
.64089 .46765 m .65 .44629 L .68261 .45721 L p .761 .713 .807 r
F P
0 g
s
.53718 .47371 m .53598 .49298 L .50644 .49325 L p .684 .7 .859 r
F P
0 g
s
.50644 .49325 m .50447 .47401 L .53718 .47371 L p .684 .7 .859 r
F P
0 g
s
.40093 .30047 m .40053 .28031 L .44668 .27173 L p .613 .392 .557 r
F P
0 g
s
.53598 .49298 m .53718 .47371 L .56963 .47589 L p .694 .709 .859 r
F P
0 g
s
.36846 .37988 m .37492 .40327 L .33925 .41652 L p .592 .499 .718 r
F P
0 g
s
.68171 .30935 m .67974 .33091 L .63627 .3199 L p .791 .572 .603 r
F P
0 g
s
.63627 .3199 m .63769 .29807 L .68171 .30935 L p .791 .572 .603 r
F P
0 g
s
.4946 .26712 m .49478 .24889 L .54309 .24839 L p .679 .408 .505 r
F P
0 g
s
.49478 .24889 m .4946 .26712 L .44668 .27173 L p .639 .375 .503 r
F P
0 g
s
.54309 .24839 m .5432 .26661 L .4946 .26712 L p .679 .408 .505 r
F P
0 g
s
.63807 .27787 m .63769 .29807 L .59116 .29053 L p .759 .51 .557 r
F P
0 g
s
.59116 .29053 m .59138 .27023 L .63807 .27787 L p .759 .51 .557 r
F P
0 g
s
.70959 .39022 m .702 .41305 L .66549 .40047 L p .799 .667 .717 r
F P
0 g
s
.66549 .40047 m .67156 .37693 L .70959 .39022 L p .799 .667 .717 r
F P
0 g
s
.42605 .43972 m .43325 .46163 L .40109 .46987 L p .644 .613 .804 r
F P
0 g
s
.40109 .46987 m .3914 .44872 L .42605 .43972 L p .644 .613 .804 r
F P
0 g
s
.46732 .4559 m .47219 .47679 L .44098 .48197 L p .664 .654 .83 r
F P
0 g
s
.44098 .48197 m .43325 .46163 L .46732 .4559 L p .664 .654 .83 r
F P
0 g
s
.702 .41305 m .69295 .43554 L .65825 .42375 L p .789 .683 .748 r
F P
0 g
s
.65 .44629 m .65825 .42375 L .69295 .43554 L p .776 .699 .778 r
F P
0 g
s
.65825 .42375 m .66549 .40047 L .702 .41305 L p .789 .683 .748 r
F P
0 g
s
.60116 .4805 m .6082 .46 L .64089 .46765 L p .732 .712 .833 r
F P
0 g
s
.6082 .46 m .60116 .4805 L .56963 .47589 L p .719 .699 .83 r
F P
0 g
s
.40093 .30047 m .40249 .32224 L .35977 .3341 L p .587 .406 .603 r
F P
0 g
s
.36338 .35667 m .35977 .3341 L .40249 .32224 L p .602 .448 .644 r
F P
0 g
s
.65 .44629 m .64089 .46765 L .6082 .46 L p .746 .695 .803 r
F P
0 g
s
.67974 .33091 m .67634 .35358 L .63381 .34294 L p .788 .598 .644 r
F P
0 g
s
.63381 .34294 m .63627 .3199 L .67974 .33091 L p .788 .598 .644 r
F P
0 g
s
.44693 .292 m .44668 .27173 L .4946 .26712 L p .653 .423 .559 r
F P
0 g
s
.44668 .27173 m .44693 .292 L .40093 .30047 L p .613 .392 .557 r
F P
0 g
s
.50259 .45284 m .50447 .47401 L .47219 .47679 L p .679 .663 .828 r
F P
0 g
s
.47219 .47679 m .46732 .4559 L .50259 .45284 L p .679 .663 .828 r
F P
0 g
s
.41951 .41666 m .42605 .43972 L .3914 .44872 L p .638 .582 .775 r
F P
0 g
s
.3914 .44872 m .38261 .42637 L .41951 .41666 L p .638 .582 .775 r
F P
0 g
s
.40249 .32224 m .40093 .30047 L .44693 .292 L p .627 .436 .604 r
F P
0 g
s
.56963 .47589 m .57377 .45491 L .6082 .46 L p .719 .699 .83 r
F P
0 g
s
.57377 .45491 m .56963 .47589 L .53718 .47371 L p .706 .686 .828 r
F P
0 g
s
.59138 .27023 m .59116 .29053 L .54314 .28696 L p .725 .482 .559 r
F P
0 g
s
.54314 .28696 m .5432 .26661 L .59138 .27023 L p .725 .482 .559 r
F P
0 g
s
.40249 .32224 m .40518 .34521 L .36338 .35667 L p .602 .448 .644 r
F P
0 g
s
.36846 .37988 m .36338 .35667 L .40518 .34521 L p .614 .485 .681 r
F P
0 g
s
.65825 .42375 m .65 .44629 L .61477 .43794 L p .758 .678 .774 r
F P
0 g
s
.6082 .46 m .61477 .43794 L .65 .44629 L p .746 .695 .803 r
F P
0 g
s
.53832 .4525 m .53718 .47371 L .50447 .47401 L p .693 .674 .827 r
F P
0 g
s
.50447 .47401 m .50259 .45284 L .53832 .4525 L p .693 .674 .827 r
F P
0 g
s
.63769 .29807 m .63627 .3199 L .59032 .31254 L p .76 .544 .604 r
F P
0 g
s
.59032 .31254 m .59116 .29053 L .63769 .29807 L p .76 .544 .604 r
F P
0 g
s
.46278 .43346 m .46732 .4559 L .43325 .46163 L p .663 .624 .8 r
F P
0 g
s
.43325 .46163 m .42605 .43972 L .46278 .43346 L p .663 .624 .8 r
F P
0 g
s
.53718 .47371 m .53832 .4525 L .57377 .45491 L p .706 .686 .828 r
F P
0 g
s
.41378 .3929 m .41951 .41666 L .38261 .42637 L p .632 .551 .745 r
F P
0 g
s
.38261 .42637 m .37492 .40327 L .41378 .3929 L p .632 .551 .745 r
F P
0 g
s
.49469 .28746 m .4946 .26712 L .5432 .26661 L p .69 .453 .559 r
F P
0 g
s
.4946 .26712 m .49469 .28746 L .44693 .292 L p .653 .423 .559 r
F P
0 g
s
.5432 .26661 m .54314 .28696 L .49469 .28746 L p .69 .453 .559 r
F P
0 g
s
.40518 .34521 m .40897 .36892 L .36846 .37988 L p .614 .485 .681 r
F P
0 g
s
.37492 .40327 m .36846 .37988 L .40897 .36892 L p .624 .519 .714 r
F P
0 g
s
.67634 .35358 m .67156 .37693 L .63035 .36675 L p .782 .621 .68 r
F P
0 g
s
.63035 .36675 m .63381 .34294 L .67634 .35358 L p .782 .621 .68 r
F P
0 g
s
.61477 .43794 m .6082 .46 L .57377 .45491 L p .731 .679 .8 r
F P
0 g
s
.40897 .36892 m .41378 .3929 L .37492 .40327 L p .624 .519 .714 r
F P
0 g
s
.66549 .40047 m .65825 .42375 L .62073 .41474 L p .768 .66 .744 r
F P
0 g
s
.61477 .43794 m .62073 .41474 L .65825 .42375 L p .758 .678 .774 r
F P
0 g
s
.67156 .37693 m .66549 .40047 L .62596 .39084 L p .776 .642 .713 r
F P
0 g
s
.62596 .39084 m .63035 .36675 L .67156 .37693 L p .776 .642 .713 r
F P
0 g
s
.44693 .292 m .44792 .31398 L .40249 .32224 L p .627 .436 .604 r
F P
0 g
s
.40518 .34521 m .40249 .32224 L .44792 .31398 L p .638 .473 .644 r
F P
0 g
s
.62073 .41474 m .62596 .39084 L .66549 .40047 L p .768 .66 .744 r
F P
0 g
s
.44792 .31398 m .44693 .292 L .49469 .28746 L p .663 .464 .604 r
F P
0 g
s
.50083 .43011 m .50259 .45284 L .46732 .4559 L p .681 .636 .798 r
F P
0 g
s
.46732 .4559 m .46278 .43346 L .50083 .43011 L p .681 .636 .798 r
F P
0 g
s
.45866 .4099 m .46278 .43346 L .42605 .43972 L p .661 .595 .771 r
F P
0 g
s
.42605 .43972 m .41951 .41666 L .45866 .4099 L p .661 .595 .771 r
F P
0 g
s
.57377 .45491 m .57764 .43238 L .61477 .43794 L p .731 .679 .8 r
F P
0 g
s
.57764 .43238 m .57377 .45491 L .53832 .4525 L p .715 .664 .798 r
F P
0 g
s
.63627 .3199 m .63381 .34294 L .58887 .33584 L p .759 .572 .644 r
F P
0 g
s
.58887 .33584 m .59032 .31254 L .63627 .3199 L p .759 .572 .644 r
F P
0 g
s
.59116 .29053 m .59032 .31254 L .5429 .30906 L p .729 .517 .604 r
F P
0 g
s
.5429 .30906 m .54314 .28696 L .59116 .29053 L p .729 .517 .604 r
F P
0 g
s
.62073 .41474 m .61477 .43794 L .57764 .43238 L p .74 .659 .77 r
F P
0 g
s
.53939 .42974 m .53832 .4525 L .50259 .45284 L p .698 .649 .797 r
F P
0 g
s
.50259 .45284 m .50083 .43011 L .53939 .42974 L p .698 .649 .797 r
F P
0 g
s
.53832 .4525 m .53939 .42974 L .57764 .43238 L p .715 .664 .798 r
F P
0 g
s
.44792 .31398 m .44962 .33723 L .40518 .34521 L p .638 .473 .644 r
F P
0 g
s
.40897 .36892 m .40518 .34521 L .44962 .33723 L p .646 .507 .679 r
F P
0 g
s
.49507 .30954 m .49469 .28746 L .54314 .28696 L p .697 .49 .604 r
F P
0 g
s
.49469 .28746 m .49507 .30954 L .44792 .31398 L p .663 .464 .604 r
F P
0 g
s
.54314 .28696 m .5429 .30906 L .49507 .30954 L p .697 .49 .604 r
F P
0 g
s
.45504 .38568 m .45866 .4099 L .41951 .41666 L p .657 .567 .742 r
F P
0 g
s
.41951 .41666 m .41378 .3929 L .45504 .38568 L p .657 .567 .742 r
F P
0 g
s
.63381 .34294 m .63035 .36675 L .58683 .35996 L p .756 .596 .679 r
F P
0 g
s
.58683 .35996 m .58887 .33584 L .63381 .34294 L p .756 .596 .679 r
F P
0 g
s
.44962 .33723 m .45201 .36129 L .40897 .36892 L p .646 .507 .679 r
F P
0 g
s
.41378 .3929 m .40897 .36892 L .45201 .36129 L p .652 .538 .711 r
F P
0 g
s
.62596 .39084 m .62073 .41474 L .58116 .40872 L p .747 .639 .741 r
F P
0 g
s
.57764 .43238 m .58116 .40872 L .62073 .41474 L p .74 .659 .77 r
F P
0 g
s
.45201 .36129 m .45504 .38568 L .41378 .3929 L p .652 .538 .711 r
F P
0 g
s
.44962 .33723 m .44792 .31398 L .49507 .30954 L p .67 .498 .643 r
F P
0 g
s
.49923 .40627 m .50083 .43011 L .46278 .43346 L p .682 .61 .769 r
F P
0 g
s
.46278 .43346 m .45866 .4099 L .49923 .40627 L p .682 .61 .769 r
F P
0 g
s
.58116 .40872 m .57764 .43238 L .53939 .42974 L p .721 .642 .769 r
F P
0 g
s
.59032 .31254 m .58887 .33584 L .5425 .33247 L p .73 .547 .643 r
F P
0 g
s
.5425 .33247 m .5429 .30906 L .59032 .31254 L p .73 .547 .643 r
F P
0 g
s
.63035 .36675 m .62596 .39084 L .58424 .38442 L p .752 .618 .711 r
F P
0 g
s
.58424 .38442 m .58683 .35996 L .63035 .36675 L p .752 .618 .711 r
F P
0 g
s
.58116 .40872 m .58424 .38442 L .62596 .39084 L p .747 .639 .741 r
F P
0 g
s
.54037 .40588 m .53939 .42974 L .50083 .43011 L p .702 .625 .768 r
F P
0 g
s
.50083 .43011 m .49923 .40627 L .54037 .40588 L p .702 .625 .768 r
F P
0 g
s
.53939 .42974 m .54037 .40588 L .58116 .40872 L p .721 .642 .769 r
F P
0 g
s
.49573 .33294 m .49507 .30954 L .5429 .30906 L p .701 .522 .643 r
F P
0 g
s
.49507 .30954 m .49573 .33294 L .44962 .33723 L p .67 .498 .643 r
F P
0 g
s
.5429 .30906 m .5425 .33247 L .49573 .33294 L p .701 .522 .643 r
F P
0 g
s
.45201 .36129 m .44962 .33723 L .49573 .33294 L p .675 .529 .678 r
F P
0 g
s
.49783 .3818 m .49923 .40627 L .45866 .4099 L p .681 .584 .74 r
F P
0 g
s
.45866 .4099 m .45504 .38568 L .49783 .3818 L p .681 .584 .74 r
F P
0 g
s
.58424 .38442 m .58116 .40872 L .54037 .40588 L p .726 .62 .739 r
F P
0 g
s
.58887 .33584 m .58683 .35996 L .54193 .35674 L p .73 .573 .678 r
F P
0 g
s
.54193 .35674 m .5425 .33247 L .58887 .33584 L p .73 .573 .678 r
F P
0 g
s
.49573 .33294 m .49666 .35719 L .45201 .36129 L p .675 .529 .678 r
F P
0 g
s
.45504 .38568 m .45201 .36129 L .49666 .35719 L p .679 .557 .71 r
F P
0 g
s
.49666 .35719 m .49783 .3818 L .45504 .38568 L p .679 .557 .71 r
F P
0 g
s
.58683 .35996 m .58424 .38442 L .54122 .38138 L p .728 .597 .709 r
F P
0 g
s
.54037 .40588 m .54122 .38138 L .58424 .38442 L p .726 .62 .739 r
F P
0 g
s
.54122 .38138 m .54193 .35674 L .58683 .35996 L p .728 .597 .709 r
F P
0 g
s
.54122 .38138 m .54037 .40588 L .49923 .40627 L p .704 .601 .739 r
F P
0 g
s
.49923 .40627 m .49783 .3818 L .54122 .38138 L p .704 .601 .739 r
F P
0 g
s
.49666 .35719 m .49573 .33294 L .5425 .33247 L p .703 .55 .677 r
F P
0 g
s
.5425 .33247 m .54193 .35674 L .49666 .35719 L p .703 .55 .677 r
F P
0 g
s
.54193 .35674 m .54122 .38138 L .49783 .3818 L p .704 .576 .709 r
F P
0 g
s
.49783 .3818 m .49666 .35719 L .54193 .35674 L p .704 .576 .709 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.658097 0.39418 0.849683 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.305302 1.63691 -0.0108099 1.63691 [
[ 0 0 0 0 ]
[ 1 1.6261 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.6261 L
0 1.6261 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4903 .52539 m .48753 .56231 L .5164 .5632 L p .714 .599 .726 r
F P
0 g
s
.5164 .5632 m .51602 .52619 L .4903 .52539 L p .714 .599 .726 r
F P
0 g
s
.51673 .60012 m .5164 .5632 L .48753 .56231 L p .715 .58 .703 r
F P
0 g
s
.51602 .52619 m .5164 .5632 L .54523 .56174 L p .696 .584 .727 r
F P
0 g
s
.5164 .5632 m .51673 .60012 L .54827 .59854 L p .695 .564 .703 r
F P
0 g
s
.54827 .59854 m .54523 .56174 L .5164 .5632 L p .695 .564 .703 r
F P
0 g
s
.48753 .56231 m .48514 .59916 L .51673 .60012 L p .715 .58 .703 r
F P
0 g
s
.517 .63646 m .51673 .60012 L .48514 .59916 L p .715 .56 .678 r
F P
0 g
s
.51673 .60012 m .517 .63646 L .55077 .63479 L p .693 .542 .678 r
F P
0 g
s
.55077 .63479 m .54827 .59854 L .51673 .60012 L p .693 .542 .678 r
F P
0 g
s
.46492 .52249 m .45901 .55908 L .48753 .56231 L p .731 .614 .727 r
F P
0 g
s
.48753 .56231 m .4903 .52539 L .46492 .52249 L p .731 .614 .727 r
F P
0 g
s
.48514 .59916 m .48753 .56231 L .45901 .55908 L p .734 .597 .703 r
F P
0 g
s
.54523 .56174 m .54169 .52488 L .51602 .52619 L p .696 .584 .727 r
F P
0 g
s
.54169 .52488 m .54523 .56174 L .57359 .55795 L p .677 .57 .728 r
F P
0 g
s
.54523 .56174 m .54827 .59854 L .5793 .59443 L p .674 .548 .704 r
F P
0 g
s
.5793 .59443 m .57359 .55795 L .54523 .56174 L p .674 .548 .704 r
F P
0 g
s
.45901 .55908 m .45394 .59566 L .48514 .59916 L p .734 .597 .703 r
F P
0 g
s
.48318 .63544 m .48514 .59916 L .45394 .59566 L p .736 .578 .678 r
F P
0 g
s
.48514 .59916 m .48318 .63544 L .517 .63646 L p .715 .56 .678 r
F P
0 g
s
.54827 .59854 m .55077 .63479 L .584 .63044 L p .67 .525 .678 r
F P
0 g
s
.584 .63044 m .5793 .59443 L .54827 .59854 L p .67 .525 .678 r
F P
0 g
s
.49343 .4889 m .4903 .52539 L .51602 .52619 L p .712 .617 .75 r
F P
0 g
s
.51602 .52619 m .51558 .4896 L .49343 .4889 L p .712 .617 .75 r
F P
0 g
s
.51558 .4896 m .51602 .52619 L .54169 .52488 L p .696 .604 .75 r
F P
0 g
s
.47157 .48637 m .46492 .52249 L .4903 .52539 L p .727 .631 .751 r
F P
0 g
s
.4903 .52539 m .49343 .4889 L .47157 .48637 L p .727 .631 .751 r
F P
0 g
s
.44024 .51752 m .43128 .55355 L .45901 .55908 L p .748 .63 .729 r
F P
0 g
s
.45901 .55908 m .46492 .52249 L .44024 .51752 L p .748 .63 .729 r
F P
0 g
s
.45394 .59566 m .45901 .55908 L .43128 .55355 L p .753 .615 .705 r
F P
0 g
s
.54169 .52488 m .5377 .48845 L .51558 .4896 L p .696 .604 .75 r
F P
0 g
s
.5377 .48845 m .54169 .52488 L .56694 .52147 L p .679 .592 .751 r
F P
0 g
s
.57359 .55795 m .56694 .52147 L .54169 .52488 L p .677 .57 .728 r
F P
0 g
s
.51721 .67174 m .517 .63646 L .48318 .63544 L p .714 .538 .65 r
F P
0 g
s
.517 .63646 m .51721 .67174 L .55269 .67 L p .69 .519 .65 r
F P
0 g
s
.55269 .67 m .55077 .63479 L .517 .63646 L p .69 .519 .65 r
F P
0 g
s
.43128 .55355 m .42359 .58967 L .45394 .59566 L p .753 .615 .705 r
F P
0 g
s
.44978 .63174 m .45394 .59566 L .42359 .58967 L p .757 .598 .68 r
F P
0 g
s
.45394 .59566 m .44978 .63174 L .48318 .63544 L p .736 .578 .678 r
F P
0 g
s
.56694 .52147 m .57359 .55795 L .60107 .55187 L p .658 .557 .73 r
F P
0 g
s
.57359 .55795 m .5793 .59443 L .60938 .58785 L p .653 .533 .706 r
F P
0 g
s
.60938 .58785 m .60107 .55187 L .57359 .55795 L p .653 .533 .706 r
F P
0 g
s
.48167 .67068 m .48318 .63544 L .44978 .63174 L p .737 .558 .651 r
F P
0 g
s
.48318 .63544 m .48167 .67068 L .51721 .67174 L p .714 .538 .65 r
F P
0 g
s
.5793 .59443 m .584 .63044 L .61622 .62346 L p .646 .508 .68 r
F P
0 g
s
.61622 .62346 m .60938 .58785 L .5793 .59443 L p .646 .508 .68 r
F P
0 g
s
.45033 .48205 m .44024 .51752 L .46492 .52249 L p .742 .645 .753 r
F P
0 g
s
.46492 .52249 m .47157 .48637 L .45033 .48205 L p .742 .645 .753 r
F P
0 g
s
.55077 .63479 m .55269 .67 L .58761 .66547 L p .665 .5 .651 r
F P
0 g
s
.58761 .66547 m .584 .63044 L .55077 .63479 L p .665 .5 .651 r
F P
0 g
s
.56694 .52147 m .55944 .48549 L .5377 .48845 L p .679 .592 .751 r
F P
0 g
s
.55944 .48549 m .56694 .52147 L .59139 .516 L p .662 .581 .753 r
F P
0 g
s
.60107 .55187 m .59139 .516 L .56694 .52147 L p .658 .557 .73 r
F P
0 g
s
.41663 .51054 m .40475 .5458 L .43128 .55355 L p .765 .648 .732 r
F P
0 g
s
.43128 .55355 m .44024 .51752 L .41663 .51054 L p .765 .648 .732 r
F P
0 g
s
.42359 .58967 m .43128 .55355 L .40475 .5458 L p .772 .634 .708 r
F P
0 g
s
.49688 .45332 m .49343 .4889 L .51558 .4896 L p .709 .635 .773 r
F P
0 g
s
.51558 .4896 m .51511 .4539 L .49688 .45332 L p .709 .635 .773 r
F P
0 g
s
.51511 .4539 m .51558 .4896 L .5377 .48845 L p .695 .624 .773 r
F P
0 g
s
.42359 .58967 m .41727 .62539 L .44978 .63174 L p .757 .598 .68 r
F P
0 g
s
.44657 .66683 m .44978 .63174 L .41727 .62539 L p .76 .579 .652 r
F P
0 g
s
.44978 .63174 m .44657 .66683 L .48167 .67068 L p .737 .558 .651 r
F P
0 g
s
.4789 .45123 m .47157 .48637 L .49343 .4889 L p .722 .647 .774 r
F P
0 g
s
.49343 .4889 m .49688 .45332 L .4789 .45123 L p .722 .647 .774 r
F P
0 g
s
.5377 .48845 m .5333 .45295 L .51511 .4539 L p .695 .624 .773 r
F P
0 g
s
.5333 .45295 m .5377 .48845 L .55944 .48549 L p .681 .614 .774 r
F P
0 g
s
.40475 .5458 m .39453 .58127 L .42359 .58967 L p .772 .634 .708 r
F P
0 g
s
.41727 .62539 m .42359 .58967 L .39453 .58127 L p .778 .618 .682 r
F P
0 g
s
.584 .63044 m .58761 .66547 L .62148 .65822 L p .639 .481 .652 r
F P
0 g
s
.62148 .65822 m .61622 .62346 L .584 .63044 L p .639 .481 .652 r
F P
0 g
s
.59139 .516 m .60107 .55187 L .62725 .54359 L p .638 .545 .733 r
F P
0 g
s
.60107 .55187 m .60938 .58785 L .63807 .57888 L p .63 .519 .709 r
F P
0 g
s
.63807 .57888 m .62725 .54359 L .60107 .55187 L p .63 .519 .709 r
F P
0 g
s
.43003 .47599 m .41663 .51054 L .44024 .51752 L p .757 .661 .756 r
F P
0 g
s
.44024 .51752 m .45033 .48205 L .43003 .47599 L p .757 .661 .756 r
F P
0 g
s
.46143 .44764 m .45033 .48205 L .47157 .48637 L p .735 .66 .776 r
F P
0 g
s
.47157 .48637 m .4789 .45123 L .46143 .44764 L p .735 .66 .776 r
F P
0 g
s
.60938 .58785 m .61622 .62346 L .64696 .61394 L p .621 .491 .682 r
F P
0 g
s
.64696 .61394 m .63807 .57888 L .60938 .58785 L p .621 .491 .682 r
F P
0 g
s
.59139 .516 m .58048 .48074 L .55944 .48549 L p .662 .581 .753 r
F P
0 g
s
.58048 .48074 m .59139 .516 L .61468 .50856 L p .645 .57 .757 r
F P
0 g
s
.62725 .54359 m .61468 .50856 L .59139 .516 L p .638 .545 .733 r
F P
0 g
s
.51735 .70547 m .51721 .67174 L .48167 .67068 L p .712 .514 .62 r
F P
0 g
s
.51721 .67174 m .51735 .70547 L .55401 .70369 L p .686 .493 .62 r
F P
0 g
s
.55401 .70369 m .55269 .67 L .51721 .67174 L p .686 .493 .62 r
F P
0 g
s
.55944 .48549 m .55118 .45049 L .5333 .45295 L p .681 .614 .774 r
F P
0 g
s
.55118 .45049 m .55944 .48549 L .58048 .48074 L p .666 .604 .776 r
F P
0 g
s
.48064 .70439 m .48167 .67068 L .44657 .66683 L p .737 .536 .62 r
F P
0 g
s
.48167 .67068 m .48064 .70439 L .51735 .70547 L p .712 .514 .62 r
F P
0 g
s
.55269 .67 m .55401 .70369 L .59009 .69906 L p .659 .472 .62 r
F P
0 g
s
.59009 .69906 m .58761 .66547 L .55269 .67 L p .659 .472 .62 r
F P
0 g
s
.39453 .58127 m .38612 .61648 L .41727 .62539 L p .778 .618 .682 r
F P
0 g
s
.4124 .66022 m .41727 .62539 L .38612 .61648 L p .783 .601 .653 r
F P
0 g
s
.41727 .62539 m .4124 .66022 L .44657 .66683 L p .76 .579 .652 r
F P
0 g
s
.44475 .44261 m .43003 .47599 L .45033 .48205 L p .748 .674 .779 r
F P
0 g
s
.45033 .48205 m .46143 .44764 L .44475 .44261 L p .748 .674 .779 r
F P
0 g
s
.39446 .50166 m .37979 .53591 L .40475 .5458 L p .782 .667 .736 r
F P
0 g
s
.40475 .5458 m .41663 .51054 L .39446 .50166 L p .782 .667 .736 r
F P
0 g
s
.39453 .58127 m .40475 .5458 L .37979 .53591 L p .791 .654 .712 r
F P
0 g
s
.44437 .70044 m .44657 .66683 L .4124 .66022 L p .762 .558 .621 r
F P
0 g
s
.44657 .66683 m .44437 .70044 L .48064 .70439 L p .737 .536 .62 r
F P
0 g
s
.61622 .62346 m .62148 .65822 L .65381 .64831 L p .611 .461 .654 r
F P
0 g
s
.65381 .64831 m .64696 .61394 L .61622 .62346 L p .611 .461 .654 r
F P
0 g
s
.58048 .48074 m .56848 .44654 L .55118 .45049 L p .666 .604 .776 r
F P
0 g
s
.56848 .44654 m .58048 .48074 L .60051 .47426 L p .651 .596 .78 r
F P
0 g
s
.61468 .50856 m .60051 .47426 L .58048 .48074 L p .645 .57 .757 r
F P
0 g
s
.41097 .46827 m .39446 .50166 L .41663 .51054 L p .772 .678 .76 r
F P
0 g
s
.41663 .51054 m .43003 .47599 L .41097 .46827 L p .772 .678 .76 r
F P
0 g
s
.61468 .50856 m .62725 .54359 L .65176 .53321 L p .616 .533 .738 r
F P
0 g
s
.62725 .54359 m .63807 .57888 L .66493 .56762 L p .605 .504 .713 r
F P
0 g
s
.66493 .56762 m .65176 .53321 L .62725 .54359 L p .605 .504 .713 r
F P
0 g
s
.58761 .66547 m .59009 .69906 L .62509 .69163 L p .63 .45 .621 r
F P
0 g
s
.62509 .69163 m .62148 .65822 L .58761 .66547 L p .63 .45 .621 r
F P
0 g
s
.37979 .53591 m .36718 .57056 L .39453 .58127 L p .791 .654 .712 r
F P
0 g
s
.38612 .61648 m .39453 .58127 L .36718 .57056 L p .799 .64 .685 r
F P
0 g
s
.5006 .41916 m .49688 .45332 L .51511 .4539 L p .705 .654 .796 r
F P
0 g
s
.51511 .4539 m .51459 .41961 L .5006 .41916 L p .705 .654 .796 r
F P
0 g
s
.51459 .41961 m .51511 .4539 L .5333 .45295 L p .693 .645 .796 r
F P
0 g
s
.60051 .47426 m .61468 .50856 L .63645 .49923 L p .626 .561 .761 r
F P
0 g
s
.65176 .53321 m .63645 .49923 L .61468 .50856 L p .616 .533 .738 r
F P
0 g
s
.4868 .41753 m .4789 .45123 L .49688 .45332 L p .716 .664 .797 r
F P
0 g
s
.49688 .45332 m .5006 .41916 L .4868 .41753 L p .716 .664 .797 r
F P
0 g
s
.5333 .45295 m .52856 .41887 L .51459 .41961 L p .693 .645 .796 r
F P
0 g
s
.52856 .41887 m .5333 .45295 L .55118 .45049 L p .682 .636 .798 r
F P
0 g
s
.63807 .57888 m .64696 .61394 L .67577 .602 L p .593 .474 .686 r
F P
0 g
s
.67577 .602 m .66493 .56762 L .63807 .57888 L p .593 .474 .686 r
F P
0 g
s
.4734 .41475 m .46143 .44764 L .4789 .45123 L p .727 .674 .799 r
F P
0 g
s
.4789 .45123 m .4868 .41753 L .4734 .41475 L p .727 .674 .799 r
F P
0 g
s
.42912 .43621 m .41097 .46827 L .43003 .47599 L p .76 .689 .783 r
F P
0 g
s
.43003 .47599 m .44475 .44261 L .42912 .43621 L p .76 .689 .783 r
F P
0 g
s
.55118 .45049 m .54228 .41696 L .52856 .41887 L p .682 .636 .798 r
F P
0 g
s
.54228 .41696 m .55118 .45049 L .56848 .44654 L p .67 .629 .8 r
F P
0 g
s
.51743 .73718 m .51735 .70547 L .48064 .70439 L p .709 .487 .585 r
F P
0 g
s
.51735 .70547 m .51743 .73718 L .5547 .73539 L p .68 .464 .585 r
F P
0 g
s
.5547 .73539 m .55401 .70369 L .51735 .70547 L p .68 .464 .585 r
F P
0 g
s
.60051 .47426 m .58493 .44117 L .56848 .44654 L p .651 .596 .78 r
F P
0 g
s
.58493 .44117 m .60051 .47426 L .61921 .46616 L p .635 .588 .784 r
F P
0 g
s
.63645 .49923 m .61921 .46616 L .60051 .47426 L p .626 .561 .761 r
F P
0 g
s
.38612 .61648 m .37965 .65095 L .4124 .66022 L p .783 .601 .653 r
F P
0 g
s
.40906 .69369 m .4124 .66022 L .37965 .65095 L p .788 .581 .621 r
F P
0 g
s
.4124 .66022 m .40906 .69369 L .44437 .70044 L p .762 .558 .621 r
F P
0 g
s
.36718 .57056 m .3568 .60512 L .38612 .61648 L p .799 .64 .685 r
F P
0 g
s
.37965 .65095 m .38612 .61648 L .3568 .60512 L p .807 .625 .655 r
F P
0 g
s
.4801 .73609 m .48064 .70439 L .44437 .70044 L p .736 .51 .585 r
F P
0 g
s
.48064 .70439 m .4801 .73609 L .51743 .73718 L p .709 .487 .585 r
F P
0 g
s
.46062 .41086 m .44475 .44261 L .46143 .44764 L p .737 .686 .802 r
F P
0 g
s
.46143 .44764 m .4734 .41475 L .46062 .41086 L p .737 .686 .802 r
F P
0 g
s
.55401 .70369 m .5547 .73539 L .59138 .73072 L p .651 .44 .585 r
F P
0 g
s
.59138 .73072 m .59009 .69906 L .55401 .70369 L p .651 .44 .585 r
F P
0 g
s
.62148 .65822 m .62509 .69163 L .65851 .6815 L p .599 .427 .621 r
F P
0 g
s
.65851 .6815 m .65381 .64831 L .62148 .65822 L p .599 .427 .621 r
F P
0 g
s
.37406 .49099 m .35681 .52403 L .37979 .53591 L p .798 .687 .742 r
F P
0 g
s
.37979 .53591 m .39446 .50166 L .37406 .49099 L p .798 .687 .742 r
F P
0 g
s
.36718 .57056 m .37979 .53591 L .35681 .52403 L p .81 .677 .717 r
F P
0 g
s
.56848 .44654 m .55554 .41391 L .54228 .41696 L p .67 .629 .8 r
F P
0 g
s
.55554 .41391 m .56848 .44654 L .58493 .44117 L p .657 .622 .803 r
F P
0 g
s
.39347 .45901 m .37406 .49099 L .39446 .50166 L p .786 .696 .766 r
F P
0 g
s
.39446 .50166 m .41097 .46827 L .39347 .45901 L p .786 .696 .766 r
F P
0 g
s
.64696 .61394 m .65381 .64831 L .68412 .63588 L p .58 .44 .656 r
F P
0 g
s
.68412 .63588 m .67577 .602 L .64696 .61394 L p .58 .44 .656 r
F P
0 g
s
.61921 .46616 m .63645 .49923 L .65637 .48815 L p .606 .552 .767 r
F P
0 g
s
.63645 .49923 m .65176 .53321 L .67421 .52086 L p .593 .521 .743 r
F P
0 g
s
.67421 .52086 m .65637 .48815 L .63645 .49923 L p .593 .521 .743 r
F P
0 g
s
.65176 .53321 m .66493 .56762 L .68956 .55423 L p .579 .49 .718 r
F P
0 g
s
.68956 .55423 m .67421 .52086 L .65176 .53321 L p .579 .49 .718 r
F P
0 g
s
.44322 .73212 m .44437 .70044 L .40906 .69369 L p .763 .533 .585 r
F P
0 g
s
.44437 .70044 m .44322 .73212 L .4801 .73609 L p .736 .51 .585 r
F P
0 g
s
.35681 .52403 m .34197 .55767 L .36718 .57056 L p .81 .677 .717 r
F P
0 g
s
.3568 .60512 m .36718 .57056 L .34197 .55767 L p .821 .665 .689 r
F P
0 g
s
.41477 .42853 m .39347 .45901 L .41097 .46827 L p .772 .704 .788 r
F P
0 g
s
.41097 .46827 m .42912 .43621 L .41477 .42853 L p .772 .704 .788 r
F P
0 g
s
.44865 .40591 m .42912 .43621 L .44475 .44261 L p .746 .698 .806 r
F P
0 g
s
.44475 .44261 m .46062 .41086 L .44865 .40591 L p .746 .698 .806 r
F P
0 g
s
.59009 .69906 m .59138 .73072 L .62697 .72324 L p .619 .415 .584 r
F P
0 g
s
.62697 .72324 m .62509 .69163 L .59009 .69906 L p .619 .415 .584 r
F P
0 g
s
.58493 .44117 m .56815 .40975 L .55554 .41391 L p .657 .622 .803 r
F P
0 g
s
.56815 .40975 m .58493 .44117 L .60027 .43446 L p .644 .616 .807 r
F P
0 g
s
.61921 .46616 m .60027 .43446 L .58493 .44117 L p .635 .588 .784 r
F P
0 g
s
.60027 .43446 m .61921 .46616 L .6363 .45654 L p .619 .582 .79 r
F P
0 g
s
.65637 .48815 m .6363 .45654 L .61921 .46616 L p .606 .552 .767 r
F P
0 g
s
.66493 .56762 m .67577 .602 L .70221 .58779 L p .563 .456 .69 r
F P
0 g
s
.70221 .58779 m .68956 .55423 L .66493 .56762 L p .563 .456 .69 r
F P
0 g
s
.50454 .38689 m .5006 .41916 L .51459 .41961 L p .699 .673 .821 r
F P
0 g
s
.51459 .41961 m .51404 .38719 L .50454 .38689 L p .699 .673 .821 r
F P
0 g
s
.51404 .38719 m .51459 .41961 L .52856 .41887 L p .69 .666 .821 r
F P
0 g
s
.49517 .38577 m .4868 .41753 L .5006 .41916 L p .708 .681 .822 r
F P
0 g
s
.5006 .41916 m .50454 .38689 L .49517 .38577 L p .708 .681 .822 r
F P
0 g
s
.3568 .60512 m .3488 .63912 L .37965 .65095 L p .807 .625 .655 r
F P
0 g
s
.37521 .6842 m .37965 .65095 L .3488 .63912 L p .814 .606 .621 r
F P
0 g
s
.37965 .65095 m .37521 .6842 L .40906 .69369 L p .788 .581 .621 r
F P
0 g
s
.52856 .41887 m .52353 .38669 L .51404 .38719 L p .69 .666 .821 r
F P
0 g
s
.52353 .38669 m .52856 .41887 L .54228 .41696 L p .681 .66 .822 r
F P
0 g
s
.48608 .38387 m .4734 .41475 L .4868 .41753 L p .716 .689 .823 r
F P
0 g
s
.4868 .41753 m .49517 .38577 L .48608 .38387 L p .716 .689 .823 r
F P
0 g
s
.54228 .41696 m .53284 .38538 L .52353 .38669 L p .681 .66 .822 r
F P
0 g
s
.53284 .38538 m .54228 .41696 L .55554 .41391 L p .672 .654 .824 r
F P
0 g
s
.34197 .55767 m .32974 .59144 L .3568 .60512 L p .821 .665 .689 r
F P
0 g
s
.3488 .63912 m .3568 .60512 L .32974 .59144 L p .831 .65 .658 r
F P
0 g
s
.40732 .72531 m .40906 .69369 L .37521 .6842 L p .791 .557 .583 r
F P
0 g
s
.40906 .69369 m .40732 .72531 L .44322 .73212 L p .763 .533 .585 r
F P
0 g
s
.65381 .64831 m .65851 .6815 L .68985 .66877 L p .564 .403 .622 r
F P
0 g
s
.68985 .66877 m .68412 .63588 L .65381 .64831 L p .564 .403 .622 r
F P
0 g
s
.43769 .39998 m .41477 .42853 L .42912 .43621 L p .756 .712 .811 r
F P
0 g
s
.42912 .43621 m .44865 .40591 L .43769 .39998 L p .756 .712 .811 r
F P
0 g
s
.37779 .44833 m .35576 .47868 L .37406 .49099 L p .799 .716 .773 r
F P
0 g
s
.37406 .49099 m .39347 .45901 L .37779 .44833 L p .799 .716 .773 r
F P
0 g
s
.35681 .52403 m .37406 .49099 L .35576 .47868 L p .815 .709 .749 r
F P
0 g
s
.47742 .38121 m .46062 .41086 L .4734 .41475 L p .723 .698 .826 r
F P
0 g
s
.4734 .41475 m .48608 .38387 L .47742 .38121 L p .723 .698 .826 r
F P
0 g
s
.60027 .43446 m .57989 .40456 L .56815 .40975 L p .644 .616 .807 r
F P
0 g
s
.57989 .40456 m .60027 .43446 L .61427 .42649 L p .631 .611 .812 r
F P
0 g
s
.6363 .45654 m .61427 .42649 L .60027 .43446 L p .619 .582 .79 r
F P
0 g
s
.35576 .47868 m .33616 .5103 L .35681 .52403 L p .815 .709 .749 r
F P
0 g
s
.34197 .55767 m .35681 .52403 L .33616 .5103 L p .829 .701 .723 r
F P
0 g
s
.62509 .69163 m .62697 .72324 L .66095 .71303 L p .584 .389 .583 r
F P
0 g
s
.66095 .71303 m .65851 .6815 L .62509 .69163 L p .584 .389 .583 r
F P
0 g
s
.55554 .41391 m .54184 .38329 L .53284 .38538 L p .672 .654 .824 r
F P
0 g
s
.54184 .38329 m .55554 .41391 L .56815 .40975 L p .663 .649 .826 r
F P
0 g
s
.40195 .41969 m .37779 .44833 L .39347 .45901 L p .783 .721 .795 r
F P
0 g
s
.39347 .45901 m .41477 .42853 L .40195 .41969 L p .783 .721 .795 r
F P
0 g
s
.51743 .76641 m .51743 .73718 L .4801 .73609 L p .703 .454 .544 r
F P
0 g
s
.51743 .73718 m .51743 .76641 L .55473 .76462 L p .672 .429 .544 r
F P
0 g
s
.55473 .76462 m .5547 .73539 L .51743 .73718 L p .672 .429 .544 r
F P
0 g
s
.67577 .602 m .68412 .63588 L .71196 .62108 L p .545 .418 .658 r
F P
0 g
s
.71196 .62108 m .70221 .58779 L .67577 .602 L p .545 .418 .658 r
F P
0 g
s
.6363 .45654 m .65637 .48815 L .67411 .47546 L p .585 .544 .774 r
F P
0 g
s
.65637 .48815 m .67421 .52086 L .69423 .50671 L p .568 .51 .75 r
F P
0 g
s
.69423 .50671 m .67411 .47546 L .65637 .48815 L p .568 .51 .75 r
F P
0 g
s
.48006 .76532 m .4801 .73609 L .44322 .73212 L p .733 .478 .543 r
F P
0 g
s
.4801 .73609 m .48006 .76532 L .51743 .76641 L p .703 .454 .544 r
F P
0 g
s
.5547 .73539 m .55473 .76462 L .59145 .75999 L p .64 .402 .543 r
F P
0 g
s
.59145 .75999 m .59138 .73072 L .5547 .73539 L p .64 .402 .543 r
F P
0 g
s
.61427 .42649 m .6363 .45654 L .65149 .44554 L p .602 .576 .797 r
F P
0 g
s
.67411 .47546 m .65149 .44554 L .6363 .45654 L p .585 .544 .774 r
F P
0 g
s
.67421 .52086 m .68956 .55423 L .71157 .53887 L p .55 .475 .724 r
F P
0 g
s
.71157 .53887 m .69423 .50671 L .67421 .52086 L p .55 .475 .724 r
F P
0 g
s
.46931 .37782 m .44865 .40591 L .46062 .41086 L p .731 .708 .829 r
F P
0 g
s
.46062 .41086 m .47742 .38121 L .46931 .37782 L p .731 .708 .829 r
F P
0 g
s
.33616 .5103 m .31929 .54277 L .34197 .55767 L p .829 .701 .723 r
F P
0 g
s
.32974 .59144 m .34197 .55767 L .31929 .54277 L p .843 .691 .694 r
F P
0 g
s
.56815 .40975 m .55038 .38045 L .54184 .38329 L p .663 .649 .826 r
F P
0 g
s
.55038 .38045 m .56815 .40975 L .57989 .40456 L p .653 .645 .83 r
F P
0 g
s
.4279 .39315 m .40195 .41969 L .41477 .42853 L p .764 .725 .817 r
F P
0 g
s
.41477 .42853 m .43769 .39998 L .4279 .39315 L p .764 .725 .817 r
F P
0 g
s
.44315 .76138 m .44322 .73212 L .40732 .72531 L p .762 .503 .541 r
F P
0 g
s
.44322 .73212 m .44315 .76138 L .48006 .76532 L p .733 .478 .543 r
F P
0 g
s
.59138 .73072 m .59145 .75999 L .62708 .75257 L p .604 .374 .541 r
F P
0 g
s
.62708 .75257 m .62697 .72324 L .59138 .73072 L p .604 .374 .541 r
F P
0 g
s
.32974 .59144 m .32032 .62488 L .3488 .63912 L p .831 .65 .658 r
F P
0 g
s
.34332 .67209 m .3488 .63912 L .32032 .62488 L p .84 .633 .622 r
F P
0 g
s
.3488 .63912 m .34332 .67209 L .37521 .6842 L p .814 .606 .621 r
F P
0 g
s
.61427 .42649 m .59058 .3984 L .57989 .40456 L p .631 .611 .812 r
F P
0 g
s
.59058 .3984 m .61427 .42649 L .62669 .41738 L p .617 .608 .818 r
F P
0 g
s
.65149 .44554 m .62669 .41738 L .61427 .42649 L p .602 .576 .797 r
F P
0 g
s
.68956 .55423 m .70221 .58779 L .72586 .57148 L p .529 .437 .695 r
F P
0 g
s
.72586 .57148 m .71157 .53887 L .68956 .55423 L p .529 .437 .695 r
F P
0 g
s
.3729 .71575 m .37521 .6842 L .34332 .67209 L p .819 .583 .582 r
F P
0 g
s
.37521 .6842 m .3729 .71575 L .40732 .72531 L p .791 .557 .583 r
F P
0 g
s
.4619 .37377 m .43769 .39998 L .44865 .40591 L p .737 .718 .833 r
F P
0 g
s
.44865 .40591 m .46931 .37782 L .4619 .37377 L p .737 .718 .833 r
F P
0 g
s
.57989 .40456 m .55833 .3769 L .55038 .38045 L p .653 .645 .83 r
F P
0 g
s
.55833 .3769 m .57989 .40456 L .59058 .3984 L p .643 .642 .834 r
F P
0 g
s
.65851 .6815 m .66095 .71303 L .69284 .70021 L p .544 .359 .581 r
F P
0 g
s
.69284 .70021 m .68985 .66877 L .65851 .6815 L p .544 .359 .581 r
F P
0 g
s
.36419 .43638 m .33986 .46489 L .35576 .47868 L p .813 .737 .781 r
F P
0 g
s
.35576 .47868 m .37779 .44833 L .36419 .43638 L p .813 .737 .781 r
F P
0 g
s
.33616 .5103 m .35576 .47868 L .33986 .46489 L p .831 .734 .757 r
F P
0 g
s
.68412 .63588 m .68985 .66877 L .71864 .65362 L p .524 .376 .622 r
F P
0 g
s
.71864 .65362 m .71196 .62108 L .68412 .63588 L p .524 .376 .622 r
F P
0 g
s
.39086 .40981 m .36419 .43638 L .37779 .44833 L p .793 .739 .803 r
F P
0 g
s
.37779 .44833 m .40195 .41969 L .39086 .40981 L p .793 .739 .803 r
F P
0 g
s
.31929 .54277 m .30538 .57562 L .32974 .59144 L p .843 .691 .694 r
F P
0 g
s
.32032 .62488 m .32974 .59144 L .30538 .57562 L p .856 .678 .661 r
F P
0 g
s
.50866 .35699 m .50454 .38689 L .51404 .38719 L p .691 .694 .847 r
F P
0 g
s
.51404 .38719 m .51347 .35714 L .50866 .35699 L p .691 .694 .847 r
F P
0 g
s
.51347 .35714 m .51404 .38719 L .52353 .38669 L p .686 .689 .847 r
F P
0 g
s
.50391 .35642 m .49517 .38577 L .50454 .38689 L p .697 .699 .848 r
F P
0 g
s
.50454 .38689 m .50866 .35699 L .50391 .35642 L p .697 .699 .848 r
F P
0 g
s
.52353 .38669 m .51828 .35689 L .51347 .35714 L p .686 .689 .847 r
F P
0 g
s
.51828 .35689 m .52353 .38669 L .53284 .38538 L p .68 .685 .848 r
F P
0 g
s
.40722 .75462 m .40732 .72531 L .3729 .71575 L p .792 .528 .538 r
F P
0 g
s
.40732 .72531 m .40722 .75462 L .44315 .76138 L p .762 .503 .541 r
F P
0 g
s
.4993 .35544 m .48608 .38387 L .49517 .38577 L p .702 .704 .849 r
F P
0 g
s
.49517 .38577 m .50391 .35642 L .4993 .35544 L p .702 .704 .849 r
F P
0 g
s
.33986 .46489 m .31819 .49492 L .33616 .5103 L p .831 .734 .757 r
F P
0 g
s
.31929 .54277 m .33616 .5103 L .31819 .49492 L p .849 .728 .73 r
F P
0 g
s
.53284 .38538 m .523 .35622 L .51828 .35689 L p .68 .685 .848 r
F P
0 g
s
.523 .35622 m .53284 .38538 L .54184 .38329 L p .674 .681 .849 r
F P
0 g
s
.62669 .41738 m .65149 .44554 L .66454 .43331 L p .583 .571 .805 r
F P
0 g
s
.65149 .44554 m .67411 .47546 L .68938 .46134 L p .563 .536 .783 r
F P
0 g
s
.68938 .46134 m .66454 .43331 L .65149 .44554 L p .563 .536 .783 r
F P
0 g
s
.4553 .36911 m .4279 .39315 L .43769 .39998 L p .743 .728 .838 r
F P
0 g
s
.43769 .39998 m .4619 .37377 L .4553 .36911 L p .743 .728 .838 r
F P
0 g
s
.67411 .47546 m .69423 .50671 L .71151 .49096 L p .541 .5 .759 r
F P
0 g
s
.71151 .49096 m .68938 .46134 L .67411 .47546 L p .541 .5 .759 r
F P
0 g
s
.41947 .38554 m .39086 .40981 L .40195 .41969 L p .772 .74 .824 r
F P
0 g
s
.40195 .41969 m .4279 .39315 L .41947 .38554 L p .772 .74 .824 r
F P
0 g
s
.49492 .35409 m .47742 .38121 L .48608 .38387 L p .707 .71 .851 r
F P
0 g
s
.48608 .38387 m .4993 .35544 L .49492 .35409 L p .707 .71 .851 r
F P
0 g
s
.59058 .3984 m .56556 .37269 L .55833 .3769 L p .643 .642 .834 r
F P
0 g
s
.56556 .37269 m .59058 .3984 L .60005 .39137 L p .633 .64 .839 r
F P
0 g
s
.62669 .41738 m .60005 .39137 L .59058 .3984 L p .617 .608 .818 r
F P
0 g
s
.62697 .72324 m .62708 .75257 L .66109 .74243 L p .565 .343 .537 r
F P
0 g
s
.66109 .74243 m .66095 .71303 L .62697 .72324 L p .565 .343 .537 r
F P
0 g
s
.70221 .58779 m .71196 .62108 L .73688 .60409 L p .505 .394 .661 r
F P
0 g
s
.73688 .60409 m .72586 .57148 L .70221 .58779 L p .505 .394 .661 r
F P
0 g
s
.54184 .38329 m .52756 .35515 L .523 .35622 L p .674 .681 .849 r
F P
0 g
s
.52756 .35515 m .54184 .38329 L .55038 .38045 L p .667 .678 .851 r
F P
0 g
s
.60005 .39137 m .62669 .41738 L .63733 .40727 L p .603 .605 .826 r
F P
0 g
s
.66454 .43331 m .63733 .40727 L .62669 .41738 L p .583 .571 .805 r
F P
0 g
s
.69423 .50671 m .71157 .53887 L .73059 .52176 L p .517 .46 .732 r
F P
0 g
s
.73059 .52176 m .71151 .49096 L .69423 .50671 L p .517 .46 .732 r
F P
0 g
s
.49082 .35236 m .46931 .37782 L .47742 .38121 L p .711 .716 .853 r
F P
0 g
s
.47742 .38121 m .49492 .35409 L .49082 .35236 L p .711 .716 .853 r
F P
0 g
s
.55038 .38045 m .53188 .3537 L .52756 .35515 L p .667 .678 .851 r
F P
0 g
s
.53188 .3537 m .55038 .38045 L .55833 .3769 L p .661 .676 .854 r
F P
0 g
s
.51736 .79269 m .51743 .76641 L .48006 .76532 L p .694 .413 .493 r
F P
0 g
s
.51743 .76641 m .51736 .79269 L .55411 .79095 L p .66 .385 .493 r
F P
0 g
s
.55411 .79095 m .55473 .76462 L .51743 .76641 L p .66 .385 .493 r
F P
0 g
s
.31819 .49492 m .29951 .52607 L .31929 .54277 L p .849 .728 .73 r
F P
0 g
s
.30538 .57562 m .31929 .54277 L .29951 .52607 L p .866 .721 .7 r
F P
0 g
s
.48055 .79163 m .48006 .76532 L .44315 .76138 L p .726 .439 .491 r
F P
0 g
s
.48006 .76532 m .48055 .79163 L .51736 .79269 L p .694 .413 .493 r
F P
0 g
s
.44962 .36392 m .41947 .38554 L .4279 .39315 L p .748 .739 .844 r
F P
0 g
s
.4279 .39315 m .4553 .36911 L .44962 .36392 L p .748 .739 .844 r
F P
0 g
s
.32032 .62488 m .31386 .65751 L .34332 .67209 L p .84 .633 .622 r
F P
0 g
s
.34046 .70355 m .34332 .67209 L .31386 .65751 L p .848 .611 .579 r
F P
0 g
s
.34332 .67209 m .34046 .70355 L .3729 .71575 L p .819 .583 .582 r
F P
0 g
s
.55473 .76462 m .55411 .79095 L .59029 .78643 L p .624 .356 .491 r
F P
0 g
s
.59029 .78643 m .59145 .75999 L .55473 .76462 L p .624 .356 .491 r
F P
0 g
s
.48708 .35029 m .4619 .37377 L .46931 .37782 L p .715 .723 .856 r
F P
0 g
s
.46931 .37782 m .49082 .35236 L .48708 .35029 L p .715 .723 .856 r
F P
0 g
s
.55833 .3769 m .53589 .35189 L .53188 .3537 L p .661 .676 .854 r
F P
0 g
s
.53589 .35189 m .55833 .3769 L .56556 .37269 L p .655 .674 .857 r
F P
0 g
s
.60005 .39137 m .57194 .3679 L .56556 .37269 L p .633 .64 .839 r
F P
0 g
s
.57194 .3679 m .60005 .39137 L .60814 .38358 L p .623 .639 .845 r
F P
0 g
s
.63733 .40727 m .60814 .38358 L .60005 .39137 L p .603 .605 .826 r
F P
0 g
s
.30538 .57562 m .29465 .6084 L .32032 .62488 L p .856 .678 .661 r
F P
0 g
s
.31386 .65751 m .32032 .62488 L .29465 .6084 L p .868 .662 .622 r
F P
0 g
s
.38168 .39904 m .35292 .42335 L .36419 .43638 L p .803 .759 .813 r
F P
0 g
s
.36419 .43638 m .39086 .40981 L .38168 .39904 L p .803 .759 .813 r
F P
0 g
s
.33986 .46489 m .36419 .43638 L .35292 .42335 L p .825 .76 .791 r
F P
0 g
s
.71157 .53887 m .72586 .57148 L .74632 .5533 L p .49 .417 .701 r
F P
0 g
s
.74632 .5533 m .73059 .52176 L .71157 .53887 L p .49 .417 .701 r
F P
0 g
s
.37276 .74514 m .3729 .71575 L .34046 .70355 L p .822 .554 .533 r
F P
0 g
s
.3729 .71575 m .37276 .74514 L .40722 .75462 L p .792 .528 .538 r
F P
0 g
s
.41251 .37724 m .38168 .39904 L .39086 .40981 L p .778 .755 .832 r
F P
0 g
s
.39086 .40981 m .41947 .38554 L .41251 .37724 L p .778 .755 .832 r
F P
0 g
s
.68985 .66877 m .69284 .70021 L .72213 .68493 L p .499 .326 .578 r
F P
0 g
s
.72213 .68493 m .71864 .65362 L .68985 .66877 L p .499 .326 .578 r
F P
0 g
s
.44418 .78778 m .44315 .76138 L .40722 .75462 L p .758 .465 .487 r
F P
0 g
s
.44315 .76138 m .44418 .78778 L .48055 .79163 L p .726 .439 .491 r
F P
0 g
s
.35292 .42335 m .32663 .44983 L .33986 .46489 L p .825 .76 .791 r
F P
0 g
s
.31819 .49492 m .33986 .46489 L .32663 .44983 L p .847 .76 .767 r
F P
0 g
s
.48376 .34792 m .4553 .36911 L .4619 .37377 L p .718 .73 .859 r
F P
0 g
s
.4619 .37377 m .48708 .35029 L .48376 .34792 L p .718 .73 .859 r
F P
0 g
s
.63733 .40727 m .66454 .43331 L .67522 .42004 L p .564 .567 .815 r
F P
0 g
s
.66454 .43331 m .68938 .46134 L .70192 .446 L p .538 .53 .794 r
F P
0 g
s
.70192 .446 m .67522 .42004 L .66454 .43331 L p .538 .53 .794 r
F P
0 g
s
.59145 .75999 m .59029 .78643 L .62538 .77917 L p .585 .323 .486 r
F P
0 g
s
.62538 .77917 m .62708 .75257 L .59145 .75999 L p .585 .323 .486 r
F P
0 g
s
.56556 .37269 m .53954 .34975 L .53589 .35189 L p .655 .674 .857 r
F P
0 g
s
.53954 .34975 m .56556 .37269 L .57194 .3679 L p .648 .673 .86 r
F P
0 g
s
.71196 .62108 m .71864 .65362 L .74444 .63622 L p .478 .345 .622 r
F P
0 g
s
.74444 .63622 m .73688 .60409 L .71196 .62108 L p .478 .345 .622 r
F P
0 g
s
.66095 .71303 m .66109 .74243 L .69301 .72971 L p .52 .307 .531 r
F P
0 g
s
.69301 .72971 m .69284 .70021 L .66095 .71303 L p .52 .307 .531 r
F P
0 g
s
.60814 .38358 m .63733 .40727 L .64601 .39631 L p .589 .603 .835 r
F P
0 g
s
.67522 .42004 m .64601 .39631 L .63733 .40727 L p .564 .567 .815 r
F P
0 g
s
.44496 .35828 m .41251 .37724 L .41947 .38554 L p .752 .75 .851 r
F P
0 g
s
.41947 .38554 m .44962 .36392 L .44496 .35828 L p .752 .75 .851 r
F P
0 g
s
.29951 .52607 m .2841 .55788 L .30538 .57562 L p .866 .721 .7 r
F P
0 g
s
.29465 .6084 m .30538 .57562 L .2841 .55788 L p .882 .71 .664 r
F P
0 g
s
.68938 .46134 m .71151 .49096 L .72573 .47383 L p .51 .489 .769 r
F P
0 g
s
.72573 .47383 m .70192 .446 L .68938 .46134 L p .51 .489 .769 r
F P
0 g
s
.32663 .44983 m .3032 .47811 L .31819 .49492 L p .847 .76 .767 r
F P
0 g
s
.29951 .52607 m .31819 .49492 L .3032 .47811 L p .868 .758 .739 r
F P
0 g
s
.48091 .34529 m .44962 .36392 L .4553 .36911 L p .721 .736 .863 r
F P
0 g
s
.4553 .36911 m .48376 .34792 L .48091 .34529 L p .721 .736 .863 r
F P
0 g
s
.60814 .38358 m .57738 .36259 L .57194 .3679 L p .623 .639 .845 r
F P
0 g
s
.57738 .36259 m .60814 .38358 L .61471 .37514 L p .613 .639 .852 r
F P
0 g
s
.64601 .39631 m .61471 .37514 L .60814 .38358 L p .589 .603 .835 r
F P
0 g
s
.57194 .3679 m .54275 .34731 L .53954 .34975 L p .648 .673 .86 r
F P
0 g
s
.54275 .34731 m .57194 .3679 L .57738 .36259 L p .642 .673 .864 r
F P
0 g
s
.40878 .78118 m .40722 .75462 L .37276 .74514 L p .79 .49 .481 r
F P
0 g
s
.40722 .75462 m .40878 .78118 L .44418 .78778 L p .758 .465 .487 r
F P
0 g
s
.72586 .57148 m .73688 .60409 L .75847 .58514 L p .459 .367 .665 r
F P
0 g
s
.75847 .58514 m .74632 .5533 L .72586 .57148 L p .459 .367 .665 r
F P
0 g
s
.51347 .35714 m .51288 .32992 L .50866 .35699 L closepath p .68 .716 .876 r
F P
0 g
s
.51828 .35689 m .51288 .32992 L .51347 .35714 L closepath p .678 .714 .876 r
F P
0 g
s
.50866 .35699 m .51288 .32992 L .50391 .35642 L closepath p .682 .718 .876 r
F P
0 g
s
.523 .35622 m .51288 .32992 L .51828 .35689 L closepath p .676 .713 .876 r
F P
0 g
s
.71151 .49096 m .73059 .52176 L .74628 .50313 L p .479 .445 .741 r
F P
0 g
s
.74628 .50313 m .72573 .47383 L .71151 .49096 L p .479 .445 .741 r
F P
0 g
s
.50391 .35642 m .51288 .32992 L .4993 .35544 L closepath p .684 .72 .877 r
F P
0 g
s
.52756 .35515 m .51288 .32992 L .523 .35622 L closepath p .673 .711 .877 r
F P
0 g
s
.62708 .75257 m .62538 .77917 L .65889 .76926 L p .54 .286 .479 r
F P
0 g
s
.65889 .76926 m .66109 .74243 L .62708 .75257 L p .54 .286 .479 r
F P
0 g
s
.4993 .35544 m .51288 .32992 L .49492 .35409 L closepath p .686 .722 .877 r
F P
0 g
s
.53188 .3537 m .51288 .32992 L .52756 .35515 L closepath p .671 .71 .878 r
F P
0 g
s
.40717 .3684 m .3746 .38754 L .38168 .39904 L p .784 .771 .842 r
F P
0 g
s
.38168 .39904 m .41251 .37724 L .40717 .3684 L p .784 .771 .842 r
F P
0 g
s
.35292 .42335 m .38168 .39904 L .3746 .38754 L p .811 .779 .823 r
F P
0 g
s
.47858 .34242 m .44496 .35828 L .44962 .36392 L p .723 .743 .868 r
F P
0 g
s
.44962 .36392 m .48091 .34529 L .47858 .34242 L p .723 .743 .868 r
F P
0 g
s
.49492 .35409 m .51288 .32992 L .49082 .35236 L closepath p .687 .724 .878 r
F P
0 g
s
.3746 .38754 m .34416 .40942 L .35292 .42335 L p .811 .779 .823 r
F P
0 g
s
.32663 .44983 m .35292 .42335 L .34416 .40942 L p .837 .785 .803 r
F P
0 g
s
.53589 .35189 m .51288 .32992 L .53188 .3537 L closepath p .669 .71 .878 r
F P
0 g
s
.57738 .36259 m .54548 .34461 L .54275 .34731 L p .642 .673 .864 r
F P
0 g
s
.54548 .34461 m .57738 .36259 L .58178 .35685 L p .636 .674 .869 r
F P
0 g
s
.61471 .37514 m .58178 .35685 L .57738 .36259 L p .613 .639 .852 r
F P
0 g
s
.29465 .6084 m .2873 .64064 L .31386 .65751 L p .868 .662 .622 r
F P
0 g
s
.31049 .68886 m .31386 .65751 L .2873 .64064 L p .879 .641 .574 r
F P
0 g
s
.31386 .65751 m .31049 .68886 L .34046 .70355 L p .848 .611 .579 r
F P
0 g
s
.4414 .35227 m .40717 .3684 L .41251 .37724 L p .755 .762 .858 r
F P
0 g
s
.41251 .37724 m .44496 .35828 L .4414 .35227 L p .755 .762 .858 r
F P
0 g
s
.3032 .47811 m .28298 .50778 L .29951 .52607 L p .868 .758 .739 r
F P
0 g
s
.2841 .55788 m .29951 .52607 L .28298 .50778 L p .889 .753 .706 r
F P
0 g
s
.34029 .73303 m .34046 .70355 L .31049 .68886 L p .854 .582 .526 r
F P
0 g
s
.34046 .70355 m .34029 .73303 L .37276 .74514 L p .822 .554 .533 r
F P
0 g
s
.49082 .35236 m .51288 .32992 L .48708 .35029 L closepath p .688 .727 .879 r
F P
0 g
s
.61471 .37514 m .64601 .39631 L .65257 .38466 L p .574 .603 .844 r
F P
0 g
s
.64601 .39631 m .67522 .42004 L .68333 .40592 L p .544 .565 .826 r
F P
0 g
s
.68333 .40592 m .65257 .38466 L .64601 .39631 L p .544 .565 .826 r
F P
0 g
s
.53954 .34975 m .51288 .32992 L .53589 .35189 L closepath p .666 .709 .88 r
F P
0 g
s
.58178 .35685 m .61471 .37514 L .61965 .36619 L p .603 .64 .86 r
F P
0 g
s
.65257 .38466 m .61965 .36619 L .61471 .37514 L p .574 .603 .844 r
F P
0 g
s
.67522 .42004 m .70192 .446 L .7115 .42967 L p .512 .524 .806 r
F P
0 g
s
.7115 .42967 m .68333 .40592 L .67522 .42004 L p .512 .524 .806 r
F P
0 g
s
.48708 .35029 m .51288 .32992 L .48376 .34792 L closepath p .689 .729 .881 r
F P
0 g
s
.34416 .40942 m .31631 .43371 L .32663 .44983 L p .837 .785 .803 r
F P
0 g
s
.3032 .47811 m .32663 .44983 L .31631 .43371 L p .862 .789 .778 r
F P
0 g
s
.2841 .55788 m .27222 .5899 L .29465 .6084 L p .882 .71 .664 r
F P
0 g
s
.2873 .64064 m .29465 .6084 L .27222 .5899 L p .897 .695 .621 r
F P
0 g
s
.54275 .34731 m .51288 .32992 L .53954 .34975 L closepath p .664 .709 .881 r
F P
0 g
s
.71864 .65362 m .72213 .68493 L .74838 .66739 L p .444 .287 .573 r
F P
0 g
s
.74838 .66739 m .74444 .63622 L .71864 .65362 L p .444 .287 .573 r
F P
0 g
s
.69284 .70021 m .69301 .72971 L .72233 .71455 L p .466 .266 .523 r
F P
0 g
s
.72233 .71455 m .72213 .68493 L .69284 .70021 L p .466 .266 .523 r
F P
0 g
s
.47681 .33938 m .4414 .35227 L .44496 .35828 L p .725 .75 .873 r
F P
0 g
s
.44496 .35828 m .47858 .34242 L .47681 .33938 L p .725 .75 .873 r
F P
0 g
s
.51722 .81562 m .51736 .79269 L .48055 .79163 L p .679 .36 .427 r
F P
0 g
s
.51736 .79269 m .51722 .81562 L .55283 .81394 L p .642 .329 .426 r
F P
0 g
s
.55283 .81394 m .55411 .79095 L .51736 .79269 L p .642 .329 .426 r
F P
0 g
s
.73059 .52176 m .74632 .5533 L .76324 .53349 L p .444 .394 .708 r
F P
0 g
s
.76324 .53349 m .74628 .50313 L .73059 .52176 L p .444 .394 .708 r
F P
0 g
s
.48376 .34792 m .51288 .32992 L .48091 .34529 L closepath p .69 .731 .882 r
F P
0 g
s
.58178 .35685 m .54767 .3417 L .54548 .34461 L p .636 .674 .869 r
F P
0 g
s
.54767 .3417 m .58178 .35685 L .58506 .35077 L p .631 .675 .874 r
F P
0 g
s
.61965 .36619 m .58506 .35077 L .58178 .35685 L p .603 .64 .86 r
F P
0 g
s
.48155 .8146 m .48055 .79163 L .44418 .78778 L p .715 .388 .424 r
F P
0 g
s
.48055 .79163 m .48155 .8146 L .51722 .81562 L p .679 .36 .427 r
F P
0 g
s
.54548 .34461 m .51288 .32992 L .54275 .34731 L closepath p .662 .709 .882 r
F P
0 g
s
.37484 .7719 m .37276 .74514 L .34029 .73303 L p .823 .516 .471 r
F P
0 g
s
.37276 .74514 m .37484 .7719 L .40878 .78118 L p .79 .49 .481 r
F P
0 g
s
.55411 .79095 m .55283 .81394 L .58789 .80959 L p .602 .295 .422 r
F P
0 g
s
.58789 .80959 m .59029 .78643 L .55411 .79095 L p .602 .295 .422 r
F P
0 g
s
.70192 .446 m .72573 .47383 L .73663 .45556 L p .476 .479 .781 r
F P
0 g
s
.73663 .45556 m .7115 .42967 L .70192 .446 L p .476 .479 .781 r
F P
0 g
s
.48091 .34529 m .51288 .32992 L .47858 .34242 L closepath p .691 .734 .884 r
F P
0 g
s
.73688 .60409 m .74444 .63622 L .7668 .6168 L p .422 .31 .621 r
F P
0 g
s
.7668 .6168 m .75847 .58514 L .73688 .60409 L p .422 .31 .621 r
F P
0 g
s
.439 .346 m .40352 .35916 L .40717 .3684 L p .757 .773 .866 r
F P
0 g
s
.40717 .3684 m .4414 .35227 L .439 .346 L p .757 .773 .866 r
F P
0 g
s
.3746 .38754 m .40717 .3684 L .40352 .35916 L p .788 .788 .852 r
F P
0 g
s
.54767 .3417 m .51288 .32992 L .54548 .34461 L closepath p .66 .71 .884 r
F P
0 g
s
.66109 .74243 m .65889 .76926 L .69032 .75683 L p .487 .242 .468 r
F P
0 g
s
.69032 .75683 m .69301 .72971 L .66109 .74243 L p .487 .242 .468 r
F P
0 g
s
.40352 .35916 m .36972 .3755 L .3746 .38754 L p .788 .788 .852 r
F P
0 g
s
.34416 .40942 m .3746 .38754 L .36972 .3755 L p .817 .801 .836 r
F P
0 g
s
.47563 .3362 m .439 .346 L .4414 .35227 L p .725 .757 .878 r
F P
0 g
s
.4414 .35227 m .47681 .33938 L .47563 .3362 L p .725 .757 .878 r
F P
0 g
s
.31631 .43371 m .29146 .46009 L .3032 .47811 L p .862 .789 .778 r
F P
0 g
s
.28298 .50778 m .3032 .47811 L .29146 .46009 L p .887 .791 .749 r
F P
0 g
s
.44631 .81089 m .44418 .78778 L .40878 .78118 L p .749 .414 .417 r
F P
0 g
s
.44418 .78778 m .44631 .81089 L .48155 .8146 L p .715 .388 .424 r
F P
0 g
s
.28298 .50778 m .26629 .53844 L .2841 .55788 L p .889 .753 .706 r
F P
0 g
s
.27222 .5899 m .2841 .55788 L .26629 .53844 L p .909 .745 .667 r
F P
0 g
s
.58506 .35077 m .61965 .36619 L .62286 .35687 L p .593 .642 .868 r
F P
0 g
s
.61965 .36619 m .65257 .38466 L .65688 .37252 L p .559 .605 .855 r
F P
0 g
s
.65688 .37252 m .62286 .35687 L .61965 .36619 L p .559 .605 .855 r
F P
0 g
s
.47858 .34242 m .51288 .32992 L .47681 .33938 L closepath p .691 .736 .886 r
F P
0 g
s
.58506 .35077 m .5493 .33862 L .54767 .3417 L p .631 .675 .874 r
F P
0 g
s
.5493 .33862 m .58506 .35077 L .58718 .34445 L p .625 .677 .879 r
F P
0 g
s
.62286 .35687 m .58718 .34445 L .58506 .35077 L p .593 .642 .868 r
F P
0 g
s
.5493 .33862 m .51288 .32992 L .54767 .3417 L closepath p .658 .71 .886 r
F P
0 g
s
.59029 .78643 m .58789 .80959 L .62188 .8026 L p .557 .257 .415 r
F P
0 g
s
.62188 .8026 m .62538 .77917 L .59029 .78643 L p .557 .257 .415 r
F P
0 g
s
.65257 .38466 m .68333 .40592 L .68872 .39117 L p .523 .564 .839 r
F P
0 g
s
.68872 .39117 m .65688 .37252 L .65257 .38466 L p .523 .564 .839 r
F P
0 g
s
.36972 .3755 m .3381 .3948 L .34416 .40942 L p .817 .801 .836 r
F P
0 g
s
.31631 .43371 m .34416 .40942 L .3381 .3948 L p .846 .812 .816 r
F P
0 g
s
.47681 .33938 m .51288 .32992 L .47563 .3362 L closepath p .691 .738 .887 r
F P
0 g
s
.72573 .47383 m .74628 .50313 L .75835 .48325 L p .436 .428 .752 r
F P
0 g
s
.75835 .48325 m .73663 .45556 L .72573 .47383 L p .436 .428 .752 r
F P
0 g
s
.55034 .33542 m .51288 .32992 L .5493 .33862 L closepath p .657 .711 .888 r
F P
0 g
s
.58718 .34445 m .55034 .33542 L .5493 .33862 L p .625 .677 .879 r
F P
0 g
s
.74632 .5533 m .75847 .58514 L .77634 .56448 L p .403 .336 .668 r
F P
0 g
s
.77634 .56448 m .76324 .53349 L .74632 .5533 L p .403 .336 .668 r
F P
0 g
s
.47505 .33295 m .4378 .33956 L .439 .346 L p .725 .763 .884 r
F P
0 g
s
.439 .346 m .47563 .3362 L .47505 .33295 L p .725 .763 .884 r
F P
0 g
s
.40352 .35916 m .439 .346 L .4378 .33956 L p .757 .785 .875 r
F P
0 g
s
.2873 .64064 m .28346 .67185 L .31049 .68886 L p .879 .641 .574 r
F P
0 g
s
.31029 .71845 m .31049 .68886 L .28346 .67185 L p .887 .612 .515 r
F P
0 g
s
.31049 .68886 m .31029 .71845 L .34029 .73303 L p .854 .582 .526 r
F P
0 g
s
.47563 .3362 m .51288 .32992 L .47505 .33295 L closepath p .69 .74 .889 r
F P
0 g
s
.68333 .40592 m .7115 .42967 L .71791 .41258 L p .482 .52 .819 r
F P
0 g
s
.71791 .41258 m .68872 .39117 L .68333 .40592 L p .482 .52 .819 r
F P
0 g
s
.41202 .80454 m .40878 .78118 L .37484 .7719 L p .783 .439 .406 r
F P
0 g
s
.40878 .78118 m .41202 .80454 L .44631 .81089 L p .749 .414 .417 r
F P
0 g
s
.55034 .33542 m .58718 .34445 L .58808 .33798 L p .621 .68 .885 r
F P
0 g
s
.58718 .34445 m .62286 .35687 L .62429 .34732 L p .584 .646 .878 r
F P
0 g
s
.62429 .34732 m .58808 .33798 L .58718 .34445 L p .584 .646 .878 r
F P
0 g
s
.55076 .33216 m .51288 .32992 L .55034 .33542 L closepath p .655 .712 .89 r
F P
0 g
s
.58808 .33798 m .55076 .33216 L .55034 .33542 L p .621 .68 .885 r
F P
0 g
s
.4378 .33956 m .40166 .34965 L .40352 .35916 L p .757 .785 .875 r
F P
0 g
s
.36972 .3755 m .40352 .35916 L .40166 .34965 L p .79 .804 .864 r
F P
0 g
s
.27222 .5899 m .26406 .62168 L .2873 .64064 L p .897 .695 .621 r
F P
0 g
s
.28346 .67185 m .2873 .64064 L .26406 .62168 L p .911 .674 .567 r
F P
0 g
s
.29146 .46009 m .27 .48818 L .28298 .50778 L p .887 .791 .749 r
F P
0 g
s
.26629 .53844 m .28298 .50778 L .27 .48818 L p .911 .79 .714 r
F P
0 g
s
.34286 .76007 m .34029 .73303 L .31029 .71845 L p .856 .543 .457 r
F P
0 g
s
.34029 .73303 m .34286 .76007 L .37484 .7719 L p .823 .516 .471 r
F P
0 g
s
.62538 .77917 m .62188 .8026 L .65433 .79307 L p .504 .211 .402 r
F P
0 g
s
.65433 .79307 m .65889 .76926 L .62538 .77917 L p .504 .211 .402 r
F P
0 g
s
.3381 .3948 m .30911 .41678 L .31631 .43371 L p .846 .812 .816 r
F P
0 g
s
.29146 .46009 m .31631 .43371 L .30911 .41678 L p .875 .821 .791 r
F P
0 g
s
.62286 .35687 m .65688 .37252 L .65886 .36006 L p .544 .608 .867 r
F P
0 g
s
.65886 .36006 m .62429 .34732 L .62286 .35687 L p .544 .608 .867 r
F P
0 g
s
.47505 .33295 m .51288 .32992 L .4751 .32967 L closepath p .689 .742 .891 r
F P
0 g
s
.4378 .33956 m .47505 .33295 L .4751 .32967 L p .723 .769 .889 r
F P
0 g
s
.54374 .31671 m .51288 .32992 L .5463 .31951 L closepath p .653 .722 .9 r
F P
0 g
s
.54066 .31416 m .51288 .32992 L .54374 .31671 L closepath p .653 .725 .901 r
F P
0 g
s
.53712 .3119 m .51288 .32992 L .54066 .31416 L closepath p .654 .727 .903 r
F P
0 g
s
.53317 .30996 m .51288 .32992 L .53712 .3119 L closepath p .655 .73 .904 r
F P
0 g
s
.52889 .30837 m .51288 .32992 L .53317 .30996 L closepath p .656 .732 .905 r
F P
0 g
s
.52433 .30717 m .51288 .32992 L .52889 .30837 L closepath p .658 .735 .906 r
F P
0 g
s
.51959 .30638 m .51288 .32992 L .52433 .30717 L closepath p .66 .737 .907 r
F P
0 g
s
.51473 .30601 m .51288 .32992 L .51959 .30638 L closepath p .662 .739 .907 r
F P
0 g
s
.50985 .30606 m .51288 .32992 L .51473 .30601 L closepath p .664 .741 .907 r
F P
0 g
s
.50501 .30654 m .51288 .32992 L .50985 .30606 L closepath p .667 .743 .907 r
F P
0 g
s
.50031 .30743 m .51288 .32992 L .50501 .30654 L closepath p .669 .745 .907 r
F P
0 g
s
.49581 .30872 m .51288 .32992 L .50031 .30743 L closepath p .672 .746 .906 r
F P
0 g
s
.49161 .31039 m .51288 .32992 L .49581 .30872 L closepath p .674 .747 .905 r
F P
0 g
s
.48775 .31242 m .51288 .32992 L .49161 .31039 L closepath p .677 .747 .904 r
F P
0 g
s
.48432 .31476 m .51288 .32992 L .48775 .31242 L closepath p .679 .747 .903 r
F P
0 g
s
.48136 .31737 m .51288 .32992 L .48432 .31476 L closepath p .682 .747 .901 r
F P
0 g
s
.47892 .32022 m .51288 .32992 L .48136 .31737 L closepath p .684 .747 .899 r
F P
0 g
s
.47705 .32325 m .51288 .32992 L .47892 .32022 L closepath p .686 .746 .897 r
F P
0 g
s
.47577 .32642 m .51288 .32992 L .47705 .32325 L closepath p .687 .745 .895 r
F P
0 g
s
.4751 .32967 m .51288 .32992 L .47577 .32642 L closepath p .688 .744 .893 r
F P
0 g
s
.55056 .32888 m .51288 .32992 L .55076 .33216 L closepath p .654 .714 .892 r
F P
0 g
s
.54974 .32564 m .51288 .32992 L .55056 .32888 L closepath p .653 .716 .894 r
F P
0 g
s
.54832 .3225 m .51288 .32992 L .54974 .32564 L closepath p .653 .718 .896 r
F P
0 g
s
.5463 .31951 m .51288 .32992 L .54832 .3225 L closepath p .653 .72 .898 r
F P
0 g
s
.72213 .68493 m .72233 .71455 L .74861 .69715 L p .401 .216 .511 r
F P
0 g
s
.74861 .69715 m .74838 .66739 L .72213 .68493 L p .401 .216 .511 r
F P
0 g
s
.55076 .33216 m .58808 .33798 L .58775 .33148 L p .616 .684 .891 r
F P
0 g
s
.58775 .33148 m .55056 .32888 L .55076 .33216 L p .616 .684 .891 r
F P
0 g
s
.40166 .34965 m .36717 .3631 L .36972 .3755 L p .79 .804 .864 r
F P
0 g
s
.3381 .3948 m .36972 .3755 L .36717 .3631 L p .822 .823 .85 r
F P
0 g
s
.4751 .32967 m .43783 .33306 L .4378 .33956 L p .723 .769 .889 r
F P
0 g
s
.40166 .34965 m .4378 .33956 L .43783 .33306 L p .756 .796 .885 r
F P
0 g
s
.74444 .63622 m .74838 .66739 L .77115 .64782 L p .377 .24 .565 r
F P
0 g
s
.77115 .64782 m .7668 .6168 L .74444 .63622 L p .377 .24 .565 r
F P
0 g
s
.26629 .53844 m .2534 .56963 L .27222 .5899 L p .909 .745 .667 r
F P
0 g
s
.26406 .62168 m .27222 .5899 L .2534 .56963 L p .927 .732 .618 r
F P
0 g
s
.69301 .72971 m .69032 .75683 L .71919 .74201 L p .424 .19 .452 r
F P
0 g
s
.71919 .74201 m .72233 .71455 L .69301 .72971 L p .424 .19 .452 r
F P
0 g
s
.43783 .33306 m .4751 .32967 L .47577 .32642 L p .721 .775 .896 r
F P
0 g
s
.7115 .42967 m .73663 .45556 L .744 .43644 L p .437 .469 .795 r
F P
0 g
s
.744 .43644 m .71791 .41258 L .7115 .42967 L p .437 .469 .795 r
F P
0 g
s
.74628 .50313 m .76324 .53349 L .7763 .51234 L p .389 .369 .716 r
F P
0 g
s
.7763 .51234 m .75835 .48325 L .74628 .50313 L p .389 .369 .716 r
F P
0 g
s
.58808 .33798 m .62429 .34732 L .62389 .33771 L p .575 .651 .887 r
F P
0 g
s
.62389 .33771 m .58775 .33148 L .58808 .33798 L p .575 .651 .887 r
F P
0 g
s
.55056 .32888 m .58775 .33148 L .58618 .32505 L p .613 .689 .897 r
F P
0 g
s
.58618 .32505 m .54974 .32564 L .55056 .32888 L p .613 .689 .897 r
F P
0 g
s
.65688 .37252 m .68872 .39117 L .69127 .37602 L p .5 .565 .853 r
F P
0 g
s
.69127 .37602 m .65886 .36006 L .65688 .37252 L p .5 .565 .853 r
F P
0 g
s
.43909 .3266 m .47577 .32642 L .47705 .32325 L p .717 .78 .902 r
F P
0 g
s
.47577 .32642 m .43909 .3266 L .43783 .33306 L p .721 .775 .896 r
F P
0 g
s
.43783 .33306 m .40161 .34004 L .40166 .34965 L p .756 .796 .885 r
F P
0 g
s
.36717 .3631 m .40166 .34965 L .40161 .34004 L p .789 .821 .877 r
F P
0 g
s
.54974 .32564 m .58618 .32505 L .5834 .3188 L p .61 .694 .903 r
F P
0 g
s
.5834 .3188 m .54832 .3225 L .54974 .32564 L p .61 .694 .903 r
F P
0 g
s
.37915 .79561 m .37484 .7719 L .34286 .76007 L p .816 .464 .389 r
F P
0 g
s
.37484 .7719 m .37915 .79561 L .41202 .80454 L p .783 .439 .406 r
F P
0 g
s
.75847 .58514 m .7668 .6168 L .78533 .59562 L p .353 .266 .617 r
F P
0 g
s
.78533 .59562 m .77634 .56448 L .75847 .58514 L p .353 .266 .617 r
F P
0 g
s
.36717 .3631 m .33485 .37973 L .3381 .3948 L p .822 .823 .85 r
F P
0 g
s
.30911 .41678 m .3381 .3948 L .33485 .37973 L p .854 .84 .831 r
F P
0 g
s
.30911 .41678 m .28322 .44114 L .29146 .46009 L p .875 .821 .791 r
F P
0 g
s
.27 .48818 m .29146 .46009 L .28322 .44114 L p .904 .828 .761 r
F P
0 g
s
.40161 .34004 m .43783 .33306 L .43909 .3266 L p .753 .806 .895 r
F P
0 g
s
.62429 .34732 m .65886 .36006 L .65845 .34749 L p .529 .612 .88 r
F P
0 g
s
.65845 .34749 m .62389 .33771 L .62429 .34732 L p .529 .612 .88 r
F P
0 g
s
.51701 .83478 m .51722 .81562 L .48155 .8146 L p .654 .287 .336 r
F P
0 g
s
.51722 .81562 m .51701 .83478 L .5509 .83319 L p .613 .253 .335 r
F P
0 g
s
.5509 .83319 m .55283 .81394 L .51722 .81562 L p .613 .253 .335 r
F P
0 g
s
.44158 .3203 m .47705 .32325 L .47892 .32022 L p .713 .784 .908 r
F P
0 g
s
.47705 .32325 m .44158 .3203 L .43909 .3266 L p .717 .78 .902 r
F P
0 g
s
.54832 .3225 m .5834 .3188 L .57945 .31283 L p .608 .7 .909 r
F P
0 g
s
.57945 .31283 m .5463 .31951 L .54832 .3225 L p .608 .7 .909 r
F P
0 g
s
.58775 .33148 m .62389 .33771 L .62166 .32818 L p .567 .657 .897 r
F P
0 g
s
.62166 .32818 m .58618 .32505 L .58775 .33148 L p .567 .657 .897 r
F P
0 g
s
.27 .48818 m .25226 .51758 L .26629 .53844 L p .911 .79 .714 r
F P
0 g
s
.2534 .56963 m .26629 .53844 L .25226 .51758 L p .935 .785 .67 r
F P
0 g
s
.48306 .83381 m .48155 .8146 L .44631 .81089 L p .693 .317 .331 r
F P
0 g
s
.48155 .8146 m .48306 .83381 L .51701 .83478 L p .654 .287 .336 r
F P
0 g
s
.65889 .76926 m .65433 .79307 L .68476 .78111 L p .442 .157 .383 r
F P
0 g
s
.68476 .78111 m .69032 .75683 L .65889 .76926 L p .442 .157 .383 r
F P
0 g
s
.55283 .81394 m .5509 .83319 L .58425 .82907 L p .567 .213 .329 r
F P
0 g
s
.58425 .82907 m .58789 .80959 L .55283 .81394 L p .567 .213 .329 r
F P
0 g
s
.68872 .39117 m .71791 .41258 L .72102 .395 L p .45 .516 .835 r
F P
0 g
s
.72102 .395 m .69127 .37602 L .68872 .39117 L p .45 .516 .835 r
F P
0 g
s
.44526 .31425 m .47892 .32022 L .48136 .31737 L p .707 .787 .914 r
F P
0 g
s
.47892 .32022 m .44526 .31425 L .44158 .3203 L p .713 .784 .908 r
F P
0 g
s
.73663 .45556 m .75835 .48325 L .76656 .46242 L p .384 .41 .764 r
F P
0 g
s
.76656 .46242 m .744 .43644 L .73663 .45556 L p .384 .41 .764 r
F P
0 g
s
.5463 .31951 m .57945 .31283 L .57438 .30725 L p .607 .707 .915 r
F P
0 g
s
.57438 .30725 m .54374 .31671 L .5463 .31951 L p .607 .707 .915 r
F P
0 g
s
.40161 .34004 m .36699 .35054 L .36717 .3631 L p .789 .821 .877 r
F P
0 g
s
.33485 .37973 m .36717 .3631 L .36699 .35054 L p .823 .846 .865 r
F P
0 g
s
.26406 .62168 m .2598 .65274 L .28346 .67185 L p .911 .674 .567 r
F P
0 g
s
.28323 .70157 m .28346 .67185 L .2598 .65274 L p .921 .644 .498 r
F P
0 g
s
.28346 .67185 m .28323 .70157 L .31029 .71845 L p .887 .612 .515 r
F P
0 g
s
.44954 .8303 m .44631 .81089 L .41202 .80454 L p .729 .343 .32 r
F P
0 g
s
.44631 .81089 m .44954 .8303 L .48306 .83381 L p .693 .317 .331 r
F P
0 g
s
.4034 .33048 m .43909 .3266 L .44158 .3203 L p .748 .815 .905 r
F P
0 g
s
.43909 .3266 m .4034 .33048 L .40161 .34004 L p .753 .806 .895 r
F P
0 g
s
.31332 .74582 m .31029 .71845 L .28323 .70157 L p .89 .57 .436 r
F P
0 g
s
.31029 .71845 m .31332 .74582 L .34286 .76007 L p .856 .543 .457 r
F P
0 g
s
.45006 .30857 m .48136 .31737 L .48432 .31476 L p .7 .789 .92 r
F P
0 g
s
.48136 .31737 m .45006 .30857 L .44526 .31425 L p .707 .787 .914 r
F P
0 g
s
.76324 .53349 m .77634 .56448 L .79017 .5424 L p .333 .299 .67 r
F P
0 g
s
.79017 .5424 m .7763 .51234 L .76324 .53349 L p .333 .299 .67 r
F P
0 g
s
.54374 .31671 m .57438 .30725 L .56828 .30215 L p .607 .714 .921 r
F P
0 g
s
.56828 .30215 m .54066 .31416 L .54374 .31671 L p .607 .714 .921 r
F P
0 g
s
.58789 .80959 m .58425 .82907 L .61659 .82246 L p .514 .167 .316 r
F P
0 g
s
.61659 .82246 m .62188 .8026 L .58789 .80959 L p .514 .167 .316 r
F P
0 g
s
.36699 .35054 m .40161 .34004 L .4034 .33048 L p .786 .837 .891 r
F P
0 g
s
.58618 .32505 m .62166 .32818 L .61761 .31891 L p .559 .665 .908 r
F P
0 g
s
.61761 .31891 m .5834 .3188 L .58618 .32505 L p .559 .665 .908 r
F P
0 g
s
.33485 .37973 m .30519 .3993 L .30911 .41678 L p .854 .84 .831 r
F P
0 g
s
.28322 .44114 m .30911 .41678 L .30519 .3993 L p .886 .855 .806 r
F P
0 g
s
.65886 .36006 m .69127 .37602 L .6909 .36072 L p .476 .568 .869 r
F P
0 g
s
.6909 .36072 m .65845 .34749 L .65886 .36006 L p .476 .568 .869 r
F P
0 g
s
.45592 .30334 m .48432 .31476 L .48775 .31242 L p .693 .79 .925 r
F P
0 g
s
.48432 .31476 m .45592 .30334 L .45006 .30857 L p .7 .789 .92 r
F P
0 g
s
.2534 .56963 m .24456 .60091 L .26406 .62168 L p .927 .732 .618 r
F P
0 g
s
.2598 .65274 m .26406 .62168 L .24456 .60091 L p .944 .711 .556 r
F P
0 g
s
.54066 .31416 m .56828 .30215 L .56124 .29761 L p .608 .722 .926 r
F P
0 g
s
.56124 .29761 m .53712 .3119 L .54066 .31416 L p .608 .722 .926 r
F P
0 g
s
.62389 .33771 m .65845 .34749 L .65563 .33502 L p .513 .619 .894 r
F P
0 g
s
.65563 .33502 m .62166 .32818 L .62389 .33771 L p .513 .619 .894 r
F P
0 g
s
.28322 .44114 m .26083 .46755 L .27 .48818 L p .904 .828 .761 r
F P
0 g
s
.25226 .51758 m .27 .48818 L .26083 .46755 L p .933 .831 .721 r
F P
0 g
s
.74838 .66739 m .74861 .69715 L .7714 .67772 L p .318 .153 .493 r
F P
0 g
s
.7714 .67772 m .77115 .64782 L .74838 .66739 L p .318 .153 .493 r
F P
0 g
s
.72233 .71455 m .71919 .74201 L .74506 .72501 L p .344 .124 .429 r
F P
0 g
s
.74506 .72501 m .74861 .69715 L .72233 .71455 L p .344 .124 .429 r
F P
0 g
s
.46273 .29866 m .48775 .31242 L .49161 .31039 L p .685 .79 .93 r
F P
0 g
s
.48775 .31242 m .46273 .29866 L .45592 .30334 L p .693 .79 .925 r
F P
0 g
s
.53712 .3119 m .56124 .29761 L .55339 .29372 L p .61 .73 .931 r
F P
0 g
s
.55339 .29372 m .53317 .30996 L .53712 .3119 L p .61 .73 .931 r
F P
0 g
s
.34818 .78423 m .34286 .76007 L .31332 .74582 L p .85 .487 .364 r
F P
0 g
s
.34286 .76007 m .34818 .78423 L .37915 .79561 L p .816 .464 .389 r
F P
0 g
s
.71791 .41258 m .744 .43644 L .74764 .41674 L p .391 .459 .81 r
F P
0 g
s
.74764 .41674 m .72102 .395 L .71791 .41258 L p .391 .459 .81 r
F P
0 g
s
.40701 .32113 m .44158 .3203 L .44526 .31425 L p .741 .824 .916 r
F P
0 g
s
.44158 .3203 m .40701 .32113 L .4034 .33048 L p .748 .815 .905 r
F P
0 g
s
.41691 .82429 m .41202 .80454 L .37915 .79561 L p .764 .367 .301 r
F P
0 g
s
.41202 .80454 m .41691 .82429 L .44954 .8303 L p .729 .343 .32 r
F P
0 g
s
.4704 .2946 m .49161 .31039 L .49581 .30872 L p .676 .788 .934 r
F P
0 g
s
.49161 .31039 m .4704 .2946 L .46273 .29866 L p .685 .79 .93 r
F P
0 g
s
.53317 .30996 m .55339 .29372 L .54485 .29055 L p .614 .739 .935 r
F P
0 g
s
.54485 .29055 m .52889 .30837 L .53317 .30996 L p .614 .739 .935 r
F P
0 g
s
.5834 .3188 m .61761 .31891 L .61181 .31004 L p .553 .674 .918 r
F P
0 g
s
.61181 .31004 m .57945 .31283 L .5834 .3188 L p .553 .674 .918 r
F P
0 g
s
.36699 .35054 m .3345 .36444 L .33485 .37973 L p .823 .846 .865 r
F P
0 g
s
.30519 .3993 m .33485 .37973 L .3345 .36444 L p .857 .87 .848 r
F P
0 g
s
.7668 .6168 m .77115 .64782 L .79003 .62646 L p .29 .18 .552 r
F P
0 g
s
.79003 .62646 m .78533 .59562 L .7668 .6168 L p .29 .18 .552 r
F P
0 g
s
.47879 .29125 m .49581 .30872 L .50031 .30743 L p .667 .785 .937 r
F P
0 g
s
.49581 .30872 m .47879 .29125 L .4704 .2946 L p .676 .788 .934 r
F P
0 g
s
.62188 .8026 m .61659 .82246 L .64744 .81345 L p .452 .11 .295 r
F P
0 g
s
.64744 .81345 m .65433 .79307 L .62188 .8026 L p .452 .11 .295 r
F P
0 g
s
.52889 .30837 m .54485 .29055 L .53576 .28814 L p .619 .747 .938 r
F P
0 g
s
.53576 .28814 m .52433 .30717 L .52889 .30837 L p .619 .747 .938 r
F P
0 g
s
.75835 .48325 m .7763 .51234 L .78522 .49014 L p .321 .339 .723 r
F P
0 g
s
.78522 .49014 m .76656 .46242 L .75835 .48325 L p .321 .339 .723 r
F P
0 g
s
.25226 .51758 m .23856 .54787 L .2534 .56963 L p .935 .785 .67 r
F P
0 g
s
.24456 .60091 m .2534 .56963 L .23856 .54787 L p .958 .773 .612 r
F P
0 g
s
.69032 .75683 m .68476 .78111 L .7127 .76687 L p .365 .089 .356 r
F P
0 g
s
.7127 .76687 m .71919 .74201 L .69032 .75683 L p .365 .089 .356 r
F P
0 g
s
.48775 .28865 m .50031 .30743 L .50501 .30654 L p .658 .781 .939 r
F P
0 g
s
.50031 .30743 m .48775 .28865 L .47879 .29125 L p .667 .785 .937 r
F P
0 g
s
.52433 .30717 m .53576 .28814 L .52628 .28655 L p .625 .755 .94 r
F P
0 g
s
.52628 .28655 m .51959 .30638 L .52433 .30717 L p .625 .755 .94 r
F P
0 g
s
.49715 .28686 m .50501 .30654 L .50985 .30606 L p .649 .776 .941 r
F P
0 g
s
.50501 .30654 m .49715 .28686 L .48775 .28865 L p .658 .781 .939 r
F P
0 g
s
.36923 .33803 m .4034 .33048 L .40701 .32113 L p .78 .852 .905 r
F P
0 g
s
.4034 .33048 m .36923 .33803 L .36699 .35054 L p .786 .837 .891 r
F P
0 g
s
.51959 .30638 m .52628 .28655 L .51658 .2858 L p .632 .763 .941 r
F P
0 g
s
.51658 .2858 m .51473 .30601 L .51959 .30638 L p .632 .763 .941 r
F P
0 g
s
.50681 .28591 m .50985 .30606 L .51473 .30601 L p .64 .77 .942 r
F P
0 g
s
.50985 .30606 m .50681 .28591 L .49715 .28686 L p .649 .776 .941 r
F P
0 g
s
.51473 .30601 m .51658 .2858 L .50681 .28591 L p .64 .77 .942 r
F P
0 g
s
.3345 .36444 m .36699 .35054 L .36923 .33803 L p .821 .868 .882 r
F P
0 g
s
.69127 .37602 m .72102 .395 L .72073 .37723 L p .413 .514 .852 r
F P
0 g
s
.72073 .37723 m .6909 .36072 L .69127 .37602 L p .413 .514 .852 r
F P
0 g
s
.41238 .31215 m .44526 .31425 L .45006 .30857 L p .731 .83 .926 r
F P
0 g
s
.44526 .31425 m .41238 .31215 L .40701 .32113 L p .741 .824 .916 r
F P
0 g
s
.30519 .3993 m .27866 .42156 L .28322 .44114 L p .886 .855 .806 r
F P
0 g
s
.26083 .46755 m .28322 .44114 L .27866 .42156 L p .919 .868 .773 r
F P
0 g
s
.62166 .32818 m .65563 .33502 L .65043 .32286 L p .499 .628 .909 r
F P
0 g
s
.65043 .32286 m .61761 .31891 L .62166 .32818 L p .499 .628 .909 r
F P
0 g
s
.57945 .31283 m .61181 .31004 L .60435 .30173 L p .549 .685 .929 r
F P
0 g
s
.60435 .30173 m .57438 .30725 L .57945 .31283 L p .549 .685 .929 r
F P
0 g
s
.65845 .34749 m .6909 .36072 L .68758 .34551 L p .45 .573 .886 r
F P
0 g
s
.68758 .34551 m .65563 .33502 L .65845 .34749 L p .45 .573 .886 r
F P
0 g
s
.77634 .56448 m .78533 .59562 L .79969 .57298 L p .264 .212 .61 r
F P
0 g
s
.79969 .57298 m .79017 .5424 L .77634 .56448 L p .264 .212 .61 r
F P
0 g
s
.38565 .81586 m .37915 .79561 L .34818 .78423 L p .797 .387 .273 r
F P
0 g
s
.37915 .79561 m .38565 .81586 L .41691 .82429 L p .764 .367 .301 r
F P
0 g
s
.26083 .46755 m .24232 .49561 L .25226 .51758 L p .933 .831 .721 r
F P
0 g
s
.23856 .54787 m .25226 .51758 L .24232 .49561 L p .96 .829 .67 r
F P
0 g
s
.744 .43644 m .76656 .46242 L .77069 .44094 L p .322 .389 .776 r
F P
0 g
s
.77069 .44094 m .74764 .41674 L .744 .43644 L p .322 .389 .776 r
F P
0 g
s
.41946 .30369 m .45006 .30857 L .45592 .30334 L p .719 .835 .936 r
F P
0 g
s
.45006 .30857 m .41946 .30369 L .41238 .31215 L p .731 .83 .926 r
F P
0 g
s
.2598 .65274 m .25955 .68261 L .28323 .70157 L p .921 .644 .498 r
F P
0 g
s
.28668 .72933 m .28323 .70157 L .25955 .68261 L p .924 .598 .404 r
F P
0 g
s
.28323 .70157 m .28668 .72933 L .31332 .74582 L p .89 .57 .436 r
F P
0 g
s
.57438 .30725 m .60435 .30173 L .59533 .29412 L p .546 .697 .939 r
F P
0 g
s
.59533 .29412 m .56828 .30215 L .57438 .30725 L p .546 .697 .939 r
F P
0 g
s
.3345 .36444 m .30464 .38155 L .30519 .3993 L p .857 .87 .848 r
F P
0 g
s
.27866 .42156 m .30519 .3993 L .30464 .38155 L p .892 .892 .822 r
F P
0 g
s
.65433 .79307 m .64744 .81345 L .67636 .80214 L p .375 .041 .264 r
F P
0 g
s
.67636 .80214 m .68476 .78111 L .65433 .79307 L p .375 .041 .264 r
F P
0 g
s
.37385 .32578 m .40701 .32113 L .41238 .31215 L p .77 .866 .92 r
F P
0 g
s
.40701 .32113 m .37385 .32578 L .36923 .33803 L p .78 .852 .905 r
F P
0 g
s
.24456 .60091 m .23994 .6318 L .2598 .65274 L p .944 .711 .556 r
F P
0 g
s
.25955 .68261 m .2598 .65274 L .23994 .6318 L p .955 .677 .472 r
F P
0 g
s
.31959 .77053 m .31332 .74582 L .28668 .72933 L p .883 .508 .327 r
F P
0 g
s
.31332 .74582 m .31959 .77053 L .34818 .78423 L p .85 .487 .364 r
F P
0 g
s
.51673 .8498 m .51701 .83478 L .48306 .83381 L p .609 .182 .205 r
F P
0 g
s
.51701 .83478 m .51673 .8498 L .54832 .84833 L p .562 .143 .204 r
F P
0 g
s
.54832 .84833 m .5509 .83319 L .51701 .83478 L p .562 .143 .204 r
F P
0 g
s
.61761 .31891 m .65043 .32286 L .64291 .31122 L p .485 .639 .923 r
F P
0 g
s
.64291 .31122 m .61181 .31004 L .61761 .31891 L p .485 .639 .923 r
F P
0 g
s
.7763 .51234 m .79017 .5424 L .79964 .51922 L p .244 .252 .669 r
F P
0 g
s
.79964 .51922 m .78522 .49014 L .7763 .51234 L p .244 .252 .669 r
F P
0 g
s
.48508 .8489 m .48306 .83381 L .44954 .8303 L p .651 .213 .197 r
F P
0 g
s
.48306 .83381 m .48508 .8489 L .51673 .8498 L p .609 .182 .205 r
F P
0 g
s
.42811 .2959 m .45592 .30334 L .46273 .29866 L p .705 .837 .946 r
F P
0 g
s
.45592 .30334 m .42811 .2959 L .41946 .30369 L p .719 .835 .936 r
F P
0 g
s
.36923 .33803 m .3371 .34918 L .3345 .36444 L p .821 .868 .882 r
F P
0 g
s
.30464 .38155 m .3345 .36444 L .3371 .34918 L p .856 .899 .865 r
F P
0 g
s
.5509 .83319 m .54832 .84833 L .57941 .8445 L p .509 .096 .193 r
F P
0 g
s
.57941 .8445 m .58425 .82907 L .5509 .83319 L p .509 .096 .193 r
F P
0 g
s
.74861 .69715 m .74506 .72501 L .76748 .70603 L p .24 .039 .394 r
F P
0 g
s
.76748 .70603 m .7714 .67772 L .74861 .69715 L p .24 .039 .394 r
F P
0 g
s
.72102 .395 m .74764 .41674 L .74746 .39679 L p .338 .448 .826 r
F P
0 g
s
.74746 .39679 m .72073 .37723 L .72102 .395 L p .338 .448 .826 r
F P
0 g
s
.3371 .34918 m .36923 .33803 L .37385 .32578 L p .813 .89 .899 r
F P
0 g
s
.56828 .30215 m .59533 .29412 L .5849 .28735 L p .546 .71 .948 r
F P
0 g
s
.5849 .28735 m .56124 .29761 L .56828 .30215 L p .546 .71 .948 r
F P
0 g
s
.23856 .54787 m .22916 .5786 L .24456 .60091 L p .958 .773 .612 r
F P
0 g
s
.23994 .6318 m .24456 .60091 L .22916 .5786 L p .975 .751 .536 r
F P
0 g
s
.27866 .42156 m .25569 .44619 L .26083 .46755 L p .919 .868 .773 r
F P
0 g
s
.24232 .49561 m .26083 .46755 L .25569 .44619 L p .95 .876 .728 r
F P
0 g
s
.77115 .64782 m .7714 .67772 L .7903 .65653 L p .209 .071 .463 r
F P
0 g
s
.7903 .65653 m .79003 .62646 L .77115 .64782 L p .209 .071 .463 r
F P
0 g
s
.71919 .74201 m .7127 .76687 L .73772 .75052 L p .265 .003 .316 r
F P
0 g
s
.73772 .75052 m .74506 .72501 L .71919 .74201 L p .265 .003 .316 r
F P
0 g
s
.45383 .84564 m .44954 .8303 L .41691 .82429 L p .688 .238 .179 r
F P
0 g
s
.44954 .8303 m .45383 .84564 L .48508 .8489 L p .651 .213 .197 r
F P
0 g
s
.65563 .33502 m .68758 .34551 L .68134 .33066 L p .424 .58 .903 r
F P
0 g
s
.68134 .33066 m .65043 .32286 L .65563 .33502 L p .424 .58 .903 r
F P
0 g
s
.6909 .36072 m .72073 .37723 L .71699 .35954 L p .373 .514 .87 r
F P
0 g
s
.71699 .35954 m .68758 .34551 L .6909 .36072 L p .373 .514 .87 r
F P
0 g
s
.43821 .28891 m .46273 .29866 L .4704 .2946 L p .689 .837 .954 r
F P
0 g
s
.46273 .29866 m .43821 .28891 L .42811 .2959 L p .705 .837 .946 r
F P
0 g
s
.58425 .82907 m .57941 .8445 L .60954 .83837 L p .445 .039 .173 r
F P
0 g
s
.60954 .83837 m .61659 .82246 L .58425 .82907 L p .445 .039 .173 r
F P
0 g
s
.56124 .29761 m .5849 .28735 L .57323 .28154 L p .548 .725 .956 r
F P
0 g
s
.57323 .28154 m .55339 .29372 L .56124 .29761 L p .548 .725 .956 r
F P
0 g
s
.38082 .31399 m .41238 .31215 L .41946 .30369 L p .755 .877 .934 r
F P
0 g
s
.41238 .31215 m .38082 .31399 L .37385 .32578 L p .77 .866 .92 r
F P
0 g
s
.35622 .80509 m .34818 .78423 L .31959 .77053 L p .827 .403 .232 r
F P
0 g
s
.34818 .78423 m .35622 .80509 L .38565 .81586 L p .797 .387 .273 r
F P
0 g
s
.76656 .46242 m .78522 .49014 L .78978 .46725 L p .236 .302 .728 r
F P
0 g
s
.78978 .46725 m .77069 .44094 L .76656 .46242 L p .236 .302 .728 r
F P
0 g
s
.78533 .59562 m .79003 .62646 L .80467 .60363 L p .176 .103 .529 r
F P
0 g
s
.80467 .60363 m .79969 .57298 L .78533 .59562 L p .176 .103 .529 r
F P
0 g
s
.61181 .31004 m .64291 .31122 L .63318 .30029 L p .473 .652 .938 r
F P
0 g
s
.63318 .30029 m .60435 .30173 L .61181 .31004 L p .473 .652 .938 r
F P
0 g
s
.44959 .28286 m .4704 .2946 L .47879 .29125 L p .671 .834 .962 r
F P
0 g
s
.4704 .2946 m .44959 .28286 L .43821 .28891 L p .689 .837 .954 r
F P
0 g
s
.24232 .49561 m .228 .52493 L .23856 .54787 L p .96 .829 .67 r
F P
0 g
s
.22916 .5786 m .23856 .54787 L .228 .52493 L p .984 .818 .599 r
F P
0 g
s
.30464 .38155 m .2779 .40164 L .27866 .42156 L p .892 .892 .822 r
F P
0 g
s
.25569 .44619 m .27866 .42156 L .2779 .40164 L p .926 .911 .785 r
F P
0 g
s
.55339 .29372 m .57323 .28154 L .56052 .2768 L p .553 .74 .963 r
F P
0 g
s
.56052 .2768 m .54485 .29055 L .55339 .29372 L p .553 .74 .963 r
F P
0 g
s
.68476 .78111 m .67636 .80214 L .7029 .78868 L p .278 0 .219 r
F P
0 g
s
.7029 .78868 m .7127 .76687 L .68476 .78111 L p .278 0 .219 r
F P
0 g
s
.42342 .84007 m .41691 .82429 L .38565 .81586 L p .721 .257 .149 r
F P
0 g
s
.41691 .82429 m .42342 .84007 L .45383 .84564 L p .688 .238 .179 r
F P
0 g
s
.46207 .27785 m .47879 .29125 L .48775 .28865 L p .653 .829 .968 r
F P
0 g
s
.47879 .29125 m .46207 .27785 L .44959 .28286 L p .671 .834 .962 r
F P
0 g
s
.54485 .29055 m .56052 .2768 L .54699 .2732 L p .56 .755 .969 r
F P
0 g
s
.54699 .2732 m .53576 .28814 L .54485 .29055 L p .56 .755 .969 r
F P
0 g
s
.61659 .82246 m .60954 .83837 L .63828 .83002 L p .368 0 .14 r
F P
0 g
s
.63828 .83002 m .64744 .81345 L .61659 .82246 L p .368 0 .14 r
F P
0 g
s
.34264 .33422 m .37385 .32578 L .38082 .31399 L p .799 .91 .916 r
F P
0 g
s
.37385 .32578 m .34264 .33422 L .3371 .34918 L p .813 .89 .899 r
F P
0 g
s
.3371 .34918 m .30754 .36381 L .30464 .38155 L p .856 .899 .865 r
F P
0 g
s
.2779 .40164 m .30464 .38155 L .30754 .36381 L p .89 .929 .838 r
F P
0 g
s
.74764 .41674 m .77069 .44094 L .77062 .41916 L p .245 .364 .787 r
F P
0 g
s
.77062 .41916 m .74746 .39679 L .74764 .41674 L p .245 .364 .787 r
F P
0 g
s
.47542 .27396 m .48775 .28865 L .49715 .28686 L p .634 .821 .972 r
F P
0 g
s
.48775 .28865 m .47542 .27396 L .46207 .27785 L p .653 .829 .968 r
F P
0 g
s
.39002 .30287 m .41946 .30369 L .42811 .2959 L p .736 .885 .948 r
F P
0 g
s
.41946 .30369 m .39002 .30287 L .38082 .31399 L p .755 .877 .934 r
F P
0 g
s
.79017 .5424 m .79969 .57298 L .80956 .54921 L p .146 .141 .594 r
F P
0 g
s
.80956 .54921 m .79964 .51922 L .79017 .5424 L p .146 .141 .594 r
F P
0 g
s
.53576 .28814 m .54699 .2732 L .53287 .27082 L p .571 .77 .973 r
F P
0 g
s
.53287 .27082 m .52628 .28655 L .53576 .28814 L p .571 .77 .973 r
F P
0 g
s
.30754 .36381 m .3371 .34918 L .34264 .33422 L p .846 .928 .883 r
F P
0 g
s
.65043 .32286 m .68134 .33066 L .67223 .31642 L p .397 .589 .921 r
F P
0 g
s
.67223 .31642 m .64291 .31122 L .65043 .32286 L p .397 .589 .921 r
F P
0 g
s
.48942 .27128 m .49715 .28686 L .50681 .28591 L p .616 .811 .975 r
F P
0 g
s
.49715 .28686 m .48942 .27128 L .47542 .27396 L p .634 .821 .972 r
F P
0 g
s
.60435 .30173 m .63318 .30029 L .62138 .29028 L p .463 .668 .952 r
F P
0 g
s
.62138 .29028 m .59533 .29412 L .60435 .30173 L p .463 .668 .952 r
F P
0 g
s
.52628 .28655 m .53287 .27082 L .5184 .26969 L p .584 .785 .975 r
F P
0 g
s
.5184 .26969 m .51658 .2858 L .52628 .28655 L p .584 .785 .975 r
F P
0 g
s
.23994 .6318 m .23967 .66182 L .25955 .68261 L p .955 .677 .472 r
F P
0 g
s
.26338 .7108 m .25955 .68261 L .23967 .66182 L p .953 .622 .355 r
F P
0 g
s
.25955 .68261 m .26338 .7108 L .28668 .72933 L p .924 .598 .404 r
F P
0 g
s
.29382 .75467 m .28668 .72933 L .26338 .7108 L p .91 .525 .273 r
F P
0 g
s
.28668 .72933 m .29382 .75467 L .31959 .77053 L p .883 .508 .327 r
F P
0 g
s
.25569 .44619 m .23668 .47285 L .24232 .49561 L p .95 .876 .728 r
F P
0 g
s
.228 .52493 m .24232 .49561 L .23668 .47285 L p .978 .876 .663 r
F P
0 g
s
.50383 .26985 m .50681 .28591 L .51658 .2858 L p .599 .798 .976 r
F P
0 g
s
.50681 .28591 m .50383 .26985 L .48942 .27128 L p .616 .811 .975 r
F P
0 g
s
.51658 .2858 m .5184 .26969 L .50383 .26985 L p .599 .798 .976 r
F P
0 g
s
.72073 .37723 m .74746 .39679 L .74338 .37692 L p .276 .437 .842 r
F P
0 g
s
.74338 .37692 m .71699 .35954 L .72073 .37723 L p .276 .437 .842 r
F P
0 g
s
.68758 .34551 m .71699 .35954 L .70983 .34224 L p .328 .515 .888 r
F P
0 g
s
.70983 .34224 m .68134 .33066 L .68758 .34551 L p .328 .515 .888 r
F P
0 g
s
.22916 .5786 m .22424 .6093 L .23994 .6318 L p .975 .751 .536 r
F P
0 g
s
.23967 .66182 m .23994 .6318 L .22424 .6093 L p .982 .71 .429 r
F P
0 g
s
.39431 .83224 m .38565 .81586 L .35622 .80509 L p .749 .269 .104 r
F P
0 g
s
.38565 .81586 m .39431 .83224 L .42342 .84007 L p .721 .257 .149 r
F P
0 g
s
.74506 .72501 m .73772 .75052 L .75939 .73228 L p .133 0 .255 r
F P
0 g
s
.75939 .73228 m .76748 .70603 L .74506 .72501 L p .133 0 .255 r
F P
0 g
s
.7714 .67772 m .76748 .70603 L .78607 .68533 L p .101 0 .34 r
F P
0 g
s
.78607 .68533 m .7903 .65653 L .7714 .67772 L p .101 0 .34 r
F P
0 g
s
.40133 .29262 m .42811 .2959 L .43821 .28891 L p .712 .889 .961 r
F P
0 g
s
.42811 .2959 m .40133 .29262 L .39002 .30287 L p .736 .885 .948 r
F P
0 g
s
.32906 .79214 m .31959 .77053 L .29382 .75467 L p .851 .412 .172 r
F P
0 g
s
.31959 .77053 m .32906 .79214 L .35622 .80509 L p .827 .403 .232 r
F P
0 g
s
.78522 .49014 m .79964 .51922 L .80454 .4953 L p .127 .191 .66 r
F P
0 g
s
.80454 .4953 m .78978 .46725 L .78522 .49014 L p .127 .191 .66 r
F P
0 g
s
.64744 .81345 m .63828 .83002 L .66519 .81953 L p .272 0 .09 r
F P
0 g
s
.66519 .81953 m .67636 .80214 L .64744 .81345 L p .272 0 .09 r
F P
0 g
s
.59533 .29412 m .62138 .29028 L .60771 .28136 L p .457 .685 .964 r
F P
0 g
s
.60771 .28136 m .5849 .28735 L .59533 .29412 L p .457 .685 .964 r
F P
0 g
s
.2779 .40164 m .25472 .42446 L .25569 .44619 L p .926 .911 .785 r
F P
0 g
s
.23668 .47285 m .25569 .44619 L .25472 .42446 L p .957 .922 .729 r
F P
0 g
s
.35106 .31981 m .38082 .31399 L .39002 .30287 L p .777 .926 .933 r
F P
0 g
s
.38082 .31399 m .35106 .31981 L .34264 .33422 L p .799 .91 .916 r
F P
0 g
s
.79003 .62646 m .7903 .65653 L .80495 .63387 L p .061 0 .415 r
F P
0 g
s
.80495 .63387 m .80467 .60363 L .79003 .62646 L p .061 0 .415 r
F P
0 g
s
.228 .52493 m .21817 .55507 L .22916 .5786 L p .984 .818 .599 r
F P
0 g
s
.22424 .6093 m .22916 .5786 L .21817 .55507 L p .997 .789 .5 r
F P
0 g
s
.7127 .76687 m .7029 .78868 L .72663 .77324 L p .152 0 .153 r
F P
0 g
s
.72663 .77324 m .73772 .75052 L .7127 .76687 L p .152 0 .153 r
F P
0 g
s
.64291 .31122 m .67223 .31642 L .6604 .30304 L p .37 .602 .937 r
F P
0 g
s
.6604 .30304 m .63318 .30029 L .64291 .31122 L p .37 .602 .937 r
F P
0 g
s
.51638 .86036 m .51673 .8498 L .48508 .8489 L p .523 .021 .007 r
F P
0 g
s
.51673 .8498 m .51638 .86036 L .54513 .85902 L p .47 0 .005 r
F P
0 g
s
.54513 .85902 m .54832 .84833 L .51673 .8498 L p .47 0 .005 r
F P
0 g
s
.41457 .28341 m .43821 .28891 L .44959 .28286 L p .684 .888 .973 r
F P
0 g
s
.43821 .28891 m .41457 .28341 L .40133 .29262 L p .712 .889 .961 r
F P
0 g
s
.48758 .85954 m .48508 .8489 L .45383 .84564 L p .566 .054 0 r
F P
0 g
s
.48508 .8489 m .48758 .85954 L .51638 .86036 L p .523 .021 .007 r
F P
0 g
s
.77069 .44094 m .78978 .46725 L .78982 .44402 L p .126 .255 .728 r
F P
0 g
s
.78982 .44402 m .77062 .41916 L .77069 .44094 L p .126 .255 .728 r
F P
0 g
s
.30754 .36381 m .28103 .38172 L .2779 .40164 L p .89 .929 .838 r
F P
0 g
s
.25472 .42446 m .2779 .40164 L .28103 .38172 L p .922 .952 .793 r
F P
0 g
s
.54832 .84833 m .54513 .85902 L .57341 .85555 L p .406 0 0 r
F P
0 g
s
.57341 .85555 m .57941 .8445 L .54832 .84833 L p .406 0 0 r
F P
0 g
s
.5849 .28735 m .60771 .28136 L .59238 .27369 L p .454 .705 .975 r
F P
0 g
s
.59238 .27369 m .57323 .28154 L .5849 .28735 L p .454 .705 .975 r
F P
0 g
s
.31388 .34639 m .34264 .33422 L .35106 .31981 L p .826 .953 .9 r
F P
0 g
s
.34264 .33422 m .31388 .34639 L .30754 .36381 L p .846 .928 .883 r
F P
0 g
s
.79969 .57298 m .80467 .60363 L .81474 .57965 L p .021 0 .487 r
F P
0 g
s
.81474 .57965 m .80956 .54921 L .79969 .57298 L p .021 0 .487 r
F P
0 g
s
.28103 .38172 m .30754 .36381 L .31388 .34639 L p .876 .963 .851 r
F P
0 g
s
.36691 .82227 m .35622 .80509 L .32906 .79214 L p .767 .271 .039 r
F P
0 g
s
.35622 .80509 m .36691 .82227 L .39431 .83224 L p .749 .269 .104 r
F P
0 g
s
.45915 .85659 m .45383 .84564 L .42342 .84007 L p .601 .076 0 r
F P
0 g
s
.45383 .84564 m .45915 .85659 L .48758 .85954 L p .566 .054 0 r
F P
0 g
s
.23668 .47285 m .22197 .50115 L .228 .52493 L p .978 .876 .663 r
F P
0 g
s
.21817 .55507 m .228 .52493 L .22197 .50115 L p .996 .86 .571 r
F P
0 g
s
.68134 .33066 m .70983 .34224 L .6993 .32563 L p .279 .517 .904 r
F P
0 g
s
.6993 .32563 m .67223 .31642 L .68134 .33066 L p .279 .517 .904 r
F P
0 g
s
.57941 .8445 m .57341 .85555 L .60081 .84999 L p .328 0 0 r
F P
0 g
s
.60081 .84999 m .60954 .83837 L .57941 .8445 L p .328 0 0 r
F P
0 g
s
.74746 .39679 m .77062 .41916 L .76628 .39745 L p .15 .334 .793 r
F P
0 g
s
.76628 .39745 m .74338 .37692 L .74746 .39679 L p .15 .334 .793 r
F P
0 g
s
.42951 .27543 m .44959 .28286 L .46207 .27785 L p .653 .883 .982 r
F P
0 g
s
.44959 .28286 m .42951 .27543 L .41457 .28341 L p .684 .888 .973 r
F P
0 g
s
.36224 .30619 m .39002 .30287 L .40133 .29262 L p .747 .936 .948 r
F P
0 g
s
.39002 .30287 m .36224 .30619 L .35106 .31981 L p .777 .926 .933 r
F P
0 g
s
.67636 .80214 m .66519 .81953 L .68987 .80706 L p .148 0 .02 r
F P
0 g
s
.68987 .80706 m .7029 .78868 L .67636 .80214 L p .148 0 .02 r
F P
0 g
s
.57323 .28154 m .59238 .27369 L .57567 .26742 L p .456 .726 .984 r
F P
0 g
s
.57567 .26742 m .56052 .2768 L .57323 .28154 L p .456 .726 .984 r
F P
0 g
s
.71699 .35954 m .74338 .37692 L .73541 .35746 L p .202 .425 .854 r
F P
0 g
s
.73541 .35746 m .70983 .34224 L .71699 .35954 L p .202 .425 .854 r
F P
0 g
s
.23967 .66182 m .24382 .6905 L .26338 .7108 L p .953 .622 .355 r
F P
0 g
s
.2713 .73687 m .26338 .7108 L .24382 .6905 L p .923 .531 .191 r
F P
0 g
s
.26338 .7108 m .2713 .73687 L .29382 .75467 L p .91 .525 .273 r
F P
0 g
s
.63318 .30029 m .6604 .30304 L .64601 .29076 L p .345 .617 .952 r
F P
0 g
s
.64601 .29076 m .62138 .29028 L .63318 .30029 L p .345 .617 .952 r
F P
0 g
s
.79964 .51922 m .80956 .54921 L .8147 .52466 L p 0 .046 .56 r
F P
0 g
s
.8147 .52466 m .80454 .4953 L .79964 .51922 L p 0 .046 .56 r
F P
0 g
s
.22424 .6093 m .22395 .63949 L .23967 .66182 L p .982 .71 .429 r
F P
0 g
s
.24382 .6905 m .23967 .66182 L .22395 .63949 L p .965 .637 .279 r
F P
0 g
s
.43149 .85153 m .42342 .84007 L .39431 .83224 L p .627 .087 0 r
F P
0 g
s
.42342 .84007 m .43149 .85153 L .45915 .85659 L p .601 .076 0 r
F P
0 g
s
.44592 .26881 m .46207 .27785 L .47542 .27396 L p .62 .872 .989 r
F P
0 g
s
.46207 .27785 m .44592 .26881 L .42951 .27543 L p .653 .883 .982 r
F P
0 g
s
.30461 .77716 m .29382 .75467 L .2713 .73687 L p .86 .409 .085 r
F P
0 g
s
.29382 .75467 m .30461 .77716 L .32906 .79214 L p .851 .412 .172 r
F P
0 g
s
.25472 .42446 m .23552 .44967 L .23668 .47285 L p .957 .922 .729 r
F P
0 g
s
.22197 .50115 m .23668 .47285 L .23552 .44967 L p .978 .919 .644 r
F P
0 g
s
.56052 .2768 m .57567 .26742 L .55785 .26267 L p .464 .749 .991 r
F P
0 g
s
.55785 .26267 m .54699 .2732 L .56052 .2768 L p .464 .749 .991 r
F P
0 g
s
.60954 .83837 m .60081 .84999 L .62693 .84242 L p .23 0 0 r
F P
0 g
s
.62693 .84242 m .63828 .83002 L .60954 .83837 L p .23 0 0 r
F P
0 g
s
.76748 .70603 m .75939 .73228 L .77734 .7124 L p 0 0 .165 r
F P
0 g
s
.77734 .7124 m .78607 .68533 L .76748 .70603 L p 0 0 .165 r
F P
0 g
s
.4635 .26368 m .47542 .27396 L .48942 .27128 L p .586 .858 .995 r
F P
0 g
s
.47542 .27396 m .4635 .26368 L .44592 .26881 L p .62 .872 .989 r
F P
0 g
s
.21817 .55507 m .21302 .58556 L .22424 .6093 L p .997 .789 .5 r
F P
0 g
s
.22395 .63949 m .22424 .6093 L .21302 .58556 L p .988 .731 .359 r
F P
0 g
s
.54699 .2732 m .55785 .26267 L .53923 .25952 L p .478 .772 .996 r
F P
0 g
s
.53923 .25952 m .53287 .27082 L .54699 .2732 L p .478 .772 .996 r
F P
0 g
s
.73772 .75052 m .72663 .77324 L .74718 .75602 L p 0 0 .058 r
F P
0 g
s
.74718 .75602 m .75939 .73228 L .73772 .75052 L p 0 0 .058 r
F P
0 g
s
.3236 .32958 m .35106 .31981 L .36224 .30619 L p .791 .971 .913 r
F P
0 g
s
.35106 .31981 m .3236 .32958 L .31388 .34639 L p .826 .953 .9 r
F P
0 g
s
.7903 .65653 m .78607 .68533 L .80047 .6632 L p 0 0 .254 r
F P
0 g
s
.80047 .6632 m .80495 .63387 L .7903 .65653 L p 0 0 .254 r
F P
0 g
s
.37603 .29363 m .40133 .29262 L .41457 .28341 L p .707 .939 .961 r
F P
0 g
s
.40133 .29262 m .37603 .29363 L .36224 .30619 L p .747 .936 .948 r
F P
0 g
s
.48195 .26013 m .48942 .27128 L .50383 .26985 L p .553 .839 .998 r
F P
0 g
s
.48942 .27128 m .48195 .26013 L .4635 .26368 L p .586 .858 .995 r
F P
0 g
s
.78978 .46725 m .80454 .4953 L .80469 .47101 L p 0 .11 .635 r
F P
0 g
s
.80469 .47101 m .78982 .44402 L .78978 .46725 L p 0 .11 .635 r
F P
0 g
s
.28103 .38172 m .25803 .4027 L .25472 .42446 L p .922 .952 .793 r
F P
0 g
s
.23552 .44967 m .25472 .42446 L .25803 .4027 L p .943 .962 .718 r
F P
0 g
s
.53287 .27082 m .53923 .25952 L .52015 .25803 L p .498 .796 .998 r
F P
0 g
s
.52015 .25803 m .5184 .26969 L .53287 .27082 L p .498 .796 .998 r
F P
0 g
s
.34165 .81026 m .32906 .79214 L .30461 .77716 L p .769 .259 0 r
F P
0 g
s
.32906 .79214 m .34165 .81026 L .36691 .82227 L p .767 .271 .039 r
F P
0 g
s
.50094 .25824 m .50383 .26985 L .5184 .26969 L p .523 .818 .999 r
F P
0 g
s
.50383 .26985 m .50094 .25824 L .48195 .26013 L p .553 .839 .998 r
F P
0 g
s
.5184 .26969 m .52015 .25803 L .50094 .25824 L p .523 .818 .999 r
F P
0 g
s
.62138 .29028 m .64601 .29076 L .6293 .27981 L p .324 .634 .963 r
F P
0 g
s
.6293 .27981 m .60771 .28136 L .62138 .29028 L p .324 .634 .963 r
F P
0 g
s
.67223 .31642 m .6993 .32563 L .68556 .31 L p .226 .521 .915 r
F P
0 g
s
.68556 .31 m .6604 .30304 L .67223 .31642 L p .226 .521 .915 r
F P
0 g
s
.40502 .84444 m .39431 .83224 L .36691 .82227 L p .639 .085 0 r
F P
0 g
s
.39431 .83224 m .40502 .84444 L .43149 .85153 L p .627 .087 0 r
F P
0 g
s
.28805 .36213 m .31388 .34639 L .3236 .32958 L p .843 .988 .858 r
F P
0 g
s
.31388 .34639 m .28805 .36213 L .28103 .38172 L p .876 .963 .851 r
F P
0 g
s
.25803 .4027 m .28103 .38172 L .28805 .36213 L p .896 .985 .791 r
F P
0 g
s
.80467 .60363 m .80495 .63387 L .81504 .61007 L p 0 0 .335 r
F P
0 g
s
.81504 .61007 m .81474 .57965 L .80467 .60363 L p 0 0 .335 r
F P
0 g
s
.22197 .50115 m .21186 .53067 L .21817 .55507 L p .996 .86 .571 r
F P
0 g
s
.21302 .58556 m .21817 .55507 L .21186 .53067 L p .991 .815 .436 r
F P
0 g
s
.63828 .83002 m .62693 .84242 L .65137 .83292 L p .108 0 0 r
F P
0 g
s
.65137 .83292 m .66519 .81953 L .63828 .83002 L p .108 0 0 r
F P
0 g
s
.7029 .78868 m .68987 .80706 L .71191 .79276 L p 0 0 0 r
F P
0 g
s
.71191 .79276 m .72663 .77324 L .7029 .78868 L p 0 0 0 r
F P
0 g
s
.77062 .41916 m .78982 .44402 L .78527 .42083 L p 0 .194 .712 r
F P
0 g
s
.78527 .42083 m .76628 .39745 L .77062 .41916 L p 0 .194 .712 r
F P
0 g
s
.70983 .34224 m .73541 .35746 L .72364 .33876 L p .117 .41 .859 r
F P
0 g
s
.72364 .33876 m .6993 .32563 L .70983 .34224 L p .117 .41 .859 r
F P
0 g
s
.74338 .37692 m .76628 .39745 L .75765 .37616 L p .034 .296 .788 r
F P
0 g
s
.75765 .37616 m .73541 .35746 L .74338 .37692 L p .034 .296 .788 r
F P
0 g
s
.3922 .28233 m .41457 .28341 L .42951 .27543 L p .658 .933 .969 r
F P
0 g
s
.41457 .28341 m .3922 .28233 L .37603 .29363 L p .707 .939 .961 r
F P
0 g
s
.60771 .28136 m .6293 .27981 L .61053 .27039 L p .308 .655 .971 r
F P
0 g
s
.61053 .27039 m .59238 .27369 L .60771 .28136 L p .308 .655 .971 r
F P
0 g
s
.80956 .54921 m .81474 .57965 L .82001 .55488 L p 0 0 .413 r
F P
0 g
s
.82001 .55488 m .8147 .52466 L .80956 .54921 L p 0 0 .413 r
F P
0 g
s
.23552 .44967 m .22066 .47692 L .22197 .50115 L p .978 .919 .644 r
F P
0 g
s
.21186 .53067 m .22197 .50115 L .22066 .47692 L p .974 .885 .514 r
F P
0 g
s
.33657 .31369 m .36224 .30619 L .37603 .29363 L p .74 .977 .92 r
F P
0 g
s
.36224 .30619 m .33657 .31369 L .3236 .32958 L p .791 .971 .913 r
F P
0 g
s
.51597 .86617 m .51638 .86036 L .48758 .85954 L p .355 0 0 r
F P
0 g
s
.51638 .86036 m .51597 .86617 L .54136 .86499 L p .297 0 0 r
F P
0 g
s
.54136 .86499 m .54513 .85902 L .51638 .86036 L p .297 0 0 r
F P
0 g
s
.24382 .6905 m .25241 .71736 L .2713 .73687 L p .923 .531 .191 r
F P
0 g
s
.28325 .76035 m .2713 .73687 L .25241 .71736 L p .836 .382 0 r
F P
0 g
s
.2713 .73687 m .28325 .76035 L .30461 .77716 L p .86 .409 .085 r
F P
0 g
s
.38014 .8354 m .36691 .82227 L .34165 .81026 L p .631 .068 0 r
F P
0 g
s
.36691 .82227 m .38014 .8354 L .40502 .84444 L p .639 .085 0 r
F P
0 g
s
.22395 .63949 m .22837 .66869 L .24382 .6905 L p .965 .637 .279 r
F P
0 g
s
.25241 .71736 m .24382 .6905 L .22837 .66869 L p .898 .512 .069 r
F P
0 g
s
.49053 .86545 m .48758 .85954 L .45915 .85659 L p .398 0 0 r
F P
0 g
s
.48758 .85954 m .49053 .86545 L .51597 .86617 L p .355 0 0 r
F P
0 g
s
.54513 .85902 m .54136 .86499 L .56633 .86194 L p .222 0 0 r
F P
0 g
s
.56633 .86194 m .57341 .85555 L .54513 .85902 L p .222 0 0 r
F P
0 g
s
.6604 .30304 m .68556 .31 L .6688 .29564 L p .172 .526 .92 r
F P
0 g
s
.6688 .29564 m .64601 .29076 L .6604 .30304 L p .172 .526 .92 r
F P
0 g
s
.4105 .27252 m .42951 .27543 L .44592 .26881 L p .602 .919 .974 r
F P
0 g
s
.42951 .27543 m .4105 .27252 L .3922 .28233 L p .658 .933 .969 r
F P
0 g
s
.66519 .81953 m .65137 .83292 L .67375 .82163 L p 0 0 0 r
F P
0 g
s
.67375 .82163 m .68987 .80706 L .66519 .81953 L p 0 0 0 r
F P
0 g
s
.21302 .58556 m .21272 .61593 L .22395 .63949 L p .988 .731 .359 r
F P
0 g
s
.22837 .66869 m .22395 .63949 L .21272 .61593 L p .931 .623 .16 r
F P
0 g
s
.46543 .86285 m .45915 .85659 L .43149 .85153 L p .425 0 0 r
F P
0 g
s
.45915 .85659 m .46543 .86285 L .49053 .86545 L p .398 0 0 r
F P
0 g
s
.31893 .79639 m .30461 .77716 L .28325 .76035 L p .739 .225 0 r
F P
0 g
s
.30461 .77716 m .31893 .79639 L .34165 .81026 L p .769 .259 0 r
F P
0 g
s
.80454 .4953 m .8147 .52466 L .81492 .49972 L p 0 0 .493 r
F P
0 g
s
.81492 .49972 m .80469 .47101 L .80454 .4953 L p 0 0 .493 r
F P
0 g
s
.59238 .27369 m .61053 .27039 L .59002 .26268 L p .299 .678 .975 r
F P
0 g
s
.59002 .26268 m .57567 .26742 L .59238 .27369 L p .299 .678 .975 r
F P
0 g
s
.25803 .4027 m .23895 .42644 L .23552 .44967 L p .943 .962 .718 r
F P
0 g
s
.22066 .47692 m .23552 .44967 L .23895 .42644 L p .937 .94 .596 r
F P
0 g
s
.75939 .73228 m .74718 .75602 L .76417 .73726 L p 0 0 0 r
F P
0 g
s
.76417 .73726 m .77734 .7124 L .75939 .73228 L p 0 0 0 r
F P
0 g
s
.57341 .85555 m .56633 .86194 L .5905 .85704 L p .128 0 0 r
F P
0 g
s
.5905 .85704 m .60081 .84999 L .57341 .85555 L p .128 0 0 r
F P
0 g
s
.78607 .68533 m .77734 .7124 L .79122 .69115 L p 0 0 .032 r
F P
0 g
s
.79122 .69115 m .80047 .6632 L .78607 .68533 L p 0 0 .032 r
F P
0 g
s
.29891 .34321 m .3236 .32958 L .33657 .31369 L p .782 .997 .853 r
F P
0 g
s
.3236 .32958 m .29891 .34321 L .28805 .36213 L p .843 .988 .858 r
F P
0 g
s
.72663 .77324 m .71191 .79276 L .73097 .77682 L p 0 0 0 r
F P
0 g
s
.73097 .77682 m .74718 .75602 L .72663 .77324 L p 0 0 0 r
F P
0 g
s
.28805 .36213 m .26562 .38127 L .25803 .4027 L p .896 .985 .791 r
F P
0 g
s
.23895 .42644 m .25803 .4027 L .26562 .38127 L p .888 .978 .682 r
F P
0 g
s
.43061 .26439 m .44592 .26881 L .4635 .26368 L p .543 .896 .976 r
F P
0 g
s
.44592 .26881 m .43061 .26439 L .4105 .27252 L p .602 .919 .974 r
F P
0 g
s
.21186 .53067 m .20657 .56095 L .21302 .58556 L p .991 .815 .436 r
F P
0 g
s
.21272 .61593 m .21302 .58556 L .20657 .56095 L p .938 .718 .243 r
F P
0 g
s
.26562 .38127 m .28805 .36213 L .29891 .34321 L p .833 .997 .77 r
F P
0 g
s
.80495 .63387 m .80047 .6632 L .81038 .63996 L p 0 0 .123 r
F P
0 g
s
.81038 .63996 m .81504 .61007 L .80495 .63387 L p 0 0 .123 r
F P
0 g
s
.44102 .8584 m .43149 .85153 L .40502 .84444 L p .434 0 0 r
F P
0 g
s
.43149 .85153 m .44102 .8584 L .46543 .86285 L p .425 0 0 r
F P
0 g
s
.6993 .32563 m .72364 .33876 L .70821 .32114 L p .022 .391 .849 r
F P
0 g
s
.70821 .32114 m .68556 .31 L .6993 .32563 L p .022 .391 .849 r
F P
0 g
s
.78982 .44402 m .80469 .47101 L .79999 .44674 L p 0 .006 .578 r
F P
0 g
s
.79999 .44674 m .78527 .42083 L .78982 .44402 L p 0 .006 .578 r
F P
0 g
s
.57567 .26742 m .59002 .26268 L .56814 .25683 L p .301 .704 .976 r
F P
0 g
s
.56814 .25683 m .55785 .26267 L .57567 .26742 L p .301 .704 .976 r
F P
0 g
s
.35262 .299 m .37603 .29363 L .3922 .28233 L p .669 .968 .918 r
F P
0 g
s
.37603 .29363 m .35262 .299 L .33657 .31369 L p .74 .977 .92 r
F P
0 g
s
.60081 .84999 m .5905 .85704 L .61353 .85037 L p .013 0 0 r
F P
0 g
s
.61353 .85037 m .62693 .84242 L .60081 .84999 L p .013 0 0 r
F P
0 g
s
.35722 .82453 m .34165 .81026 L .31893 .79639 L p .593 .031 0 r
F P
0 g
s
.34165 .81026 m .35722 .82453 L .38014 .8354 L p .631 .068 0 r
F P
0 g
s
.64601 .29076 m .6688 .29564 L .64929 .28283 L p .121 .533 .916 r
F P
0 g
s
.64929 .28283 m .6293 .27981 L .64601 .29076 L p .121 .533 .916 r
F P
0 g
s
.76628 .39745 m .78527 .42083 L .7761 .39808 L p 0 .116 .668 r
F P
0 g
s
.7761 .39808 m .75765 .37616 L .76628 .39745 L p 0 .116 .668 r
F P
0 g
s
.73541 .35746 m .75765 .37616 L .74481 .35568 L p 0 .248 .761 r
F P
0 g
s
.74481 .35568 m .72364 .33876 L .73541 .35746 L p 0 .248 .761 r
F P
0 g
s
.45219 .25807 m .4635 .26368 L .48195 .26013 L p .483 .867 .976 r
F P
0 g
s
.4635 .26368 m .45219 .25807 L .43061 .26439 L p .543 .896 .976 r
F P
0 g
s
.55785 .26267 m .56814 .25683 L .54527 .25295 L p .315 .734 .975 r
F P
0 g
s
.54527 .25295 m .53923 .25952 L .55785 .26267 L p .315 .734 .975 r
F P
0 g
s
.81474 .57965 m .81504 .61007 L .82031 .58548 L p 0 0 .206 r
F P
0 g
s
.82031 .58548 m .82001 .55488 L .81474 .57965 L p 0 0 .206 r
F P
0 g
s
.22066 .47692 m .21043 .50579 L .21186 .53067 L p .974 .885 .514 r
F P
0 g
s
.20657 .56095 m .21186 .53067 L .21043 .50579 L p .919 .797 .324 r
F P
0 g
s
.68987 .80706 m .67375 .82163 L .69372 .80869 L p 0 0 0 r
F P
0 g
s
.69372 .80869 m .71191 .79276 L .68987 .80706 L p 0 0 0 r
F P
0 g
s
.47485 .25371 m .48195 .26013 L .50094 .25824 L p .427 .834 .974 r
F P
0 g
s
.48195 .26013 m .47485 .25371 L .45219 .25807 L p .483 .867 .976 r
F P
0 g
s
.41768 .85215 m .40502 .84444 L .38014 .8354 L p .421 0 0 r
F P
0 g
s
.40502 .84444 m .41768 .85215 L .44102 .8584 L p .434 0 0 r
F P
0 g
s
.53923 .25952 m .54527 .25295 L .52182 .25112 L p .341 .765 .974 r
F P
0 g
s
.52182 .25112 m .52015 .25803 L .53923 .25952 L p .341 .765 .974 r
F P
0 g
s
.4982 .25138 m .50094 .25824 L .52015 .25803 L p .379 .799 .974 r
F P
0 g
s
.50094 .25824 m .4982 .25138 L .47485 .25371 L p .427 .834 .974 r
F P
0 g
s
.52015 .25803 m .52182 .25112 L .4982 .25138 L p .379 .799 .974 r
F P
0 g
s
.62693 .84242 m .61353 .85037 L .63506 .84201 L p 0 0 0 r
F P
0 g
s
.63506 .84201 m .65137 .83292 L .62693 .84242 L p 0 0 0 r
F P
0 g
s
.22837 .66869 m .23751 .69642 L .25241 .71736 L p .898 .512 .069 r
F P
0 g
s
.26536 .74194 m .25241 .71736 L .23751 .69642 L p .748 .318 0 r
F P
0 g
s
.25241 .71736 m .26536 .74194 L .28325 .76035 L p .836 .382 0 r
F P
0 g
s
.37148 .28578 m .3922 .28233 L .4105 .27252 L p .582 .942 .907 r
F P
0 g
s
.3922 .28233 m .37148 .28578 L .35262 .299 L p .669 .968 .918 r
F P
0 g
s
.31347 .3253 m .33657 .31369 L .35262 .299 L p .689 .98 .83 r
F P
0 g
s
.33657 .31369 m .31347 .3253 L .29891 .34321 L p .782 .997 .853 r
F P
0 g
s
.8147 .52466 m .82001 .55488 L .82027 .52971 L p 0 0 .288 r
F P
0 g
s
.82027 .52971 m .81492 .49972 L .8147 .52466 L p 0 0 .288 r
F P
0 g
s
.29911 .78083 m .28325 .76035 L .26536 .74194 L p .656 .162 0 r
F P
0 g
s
.28325 .76035 m .29911 .78083 L .31893 .79639 L p .739 .225 0 r
F P
0 g
s
.23895 .42644 m .22417 .45261 L .22066 .47692 L p .937 .94 .596 r
F P
0 g
s
.21043 .50579 m .22066 .47692 L .22417 .45261 L p .878 .86 .409 r
F P
0 g
s
.21272 .61593 m .21735 .64569 L .22837 .66869 L p .931 .623 .16 r
F P
0 g
s
.23751 .69642 m .22837 .66869 L .21735 .64569 L p .797 .446 0 r
F P
0 g
s
.6293 .27981 m .64929 .28283 L .62735 .27179 L p .078 .541 .902 r
F P
0 g
s
.62735 .27179 m .61053 .27039 L .6293 .27981 L p .078 .541 .902 r
F P
0 g
s
.68556 .31 m .70821 .32114 L .68934 .30494 L p 0 .369 .821 r
F P
0 g
s
.68934 .30494 m .6688 .29564 L .68556 .31 L p 0 .369 .821 r
F P
0 g
s
.77734 .7124 m .76417 .73726 L .77728 .71722 L p 0 0 0 r
F P
0 g
s
.77728 .71722 m .79122 .69115 L .77734 .7124 L p 0 0 0 r
F P
0 g
s
.74718 .75602 m .73097 .77682 L .74669 .75947 L p 0 0 0 r
F P
0 g
s
.74669 .75947 m .76417 .73726 L .74718 .75602 L p 0 0 0 r
F P
0 g
s
.39576 .84419 m .38014 .8354 L .35722 .82453 L p .381 0 0 r
F P
0 g
s
.38014 .8354 m .39576 .84419 L .41768 .85215 L p .421 0 0 r
F P
0 g
s
.26562 .38127 m .247 .40355 L .23895 .42644 L p .888 .978 .682 r
F P
0 g
s
.22417 .45261 m .23895 .42644 L .247 .40355 L p .824 .908 .503 r
F P
0 g
s
.27744 .36056 m .29891 .34321 L .31347 .3253 L p .721 .969 .72 r
F P
0 g
s
.29891 .34321 m .27744 .36056 L .26562 .38127 L p .833 .997 .77 r
F P
0 g
s
.20657 .56095 m .20626 .5915 L .21272 .61593 L p .938 .718 .243 r
F P
0 g
s
.21735 .64569 m .21272 .61593 L .20626 .5915 L p .809 .55 0 r
F P
0 g
s
.33663 .81198 m .31893 .79639 L .29911 .78083 L p .512 0 0 r
F P
0 g
s
.31893 .79639 m .33663 .81198 L .35722 .82453 L p .593 .031 0 r
F P
0 g
s
.80469 .47101 m .81492 .49972 L .81012 .47479 L p 0 0 .374 r
F P
0 g
s
.81012 .47479 m .79999 .44674 L .80469 .47101 L p 0 0 .374 r
F P
0 g
s
.80047 .6632 m .79122 .69115 L .80075 .66884 L p 0 0 0 r
F P
0 g
s
.80075 .66884 m .81038 .63996 L .80047 .6632 L p 0 0 0 r
F P
0 g
s
.247 .40355 m .26562 .38127 L .27744 .36056 L p .768 .944 .607 r
F P
0 g
s
.65137 .83292 m .63506 .84201 L .65475 .83208 L p 0 0 0 r
F P
0 g
s
.65475 .83208 m .67375 .82163 L .65137 .83292 L p 0 0 0 r
F P
0 g
s
.39287 .2743 m .4105 .27252 L .43061 .26439 L p .483 .899 .887 r
F P
0 g
s
.4105 .27252 m .39287 .2743 L .37148 .28578 L p .582 .942 .907 r
F P
0 g
s
.5155 .86703 m .51597 .86617 L .49053 .86545 L p .075 0 0 r
F P
0 g
s
.51597 .86617 m .5155 .86703 L .53705 .86603 L p .019 0 0 r
F P
0 g
s
.53705 .86603 m .54136 .86499 L .51597 .86617 L p .019 0 0 r
F P
0 g
s
.49391 .86642 m .49053 .86545 L .46543 .86285 L p .113 0 0 r
F P
0 g
s
.49053 .86545 m .49391 .86642 L .5155 .86703 L p .075 0 0 r
F P
0 g
s
.72364 .33876 m .74481 .35568 L .72793 .33637 L p 0 .191 .702 r
F P
0 g
s
.72793 .33637 m .70821 .32114 L .72364 .33876 L p 0 .191 .702 r
F P
0 g
s
.54136 .86499 m .53705 .86603 L .55824 .86344 L p 0 0 0 r
F P
0 g
s
.55824 .86344 m .56633 .86194 L .54136 .86499 L p 0 0 0 r
F P
0 g
s
.71191 .79276 m .69372 .80869 L .71095 .79429 L p 0 0 0 r
F P
0 g
s
.71095 .79429 m .73097 .77682 L .71191 .79276 L p 0 0 0 r
F P
0 g
s
.61053 .27039 m .62735 .27179 L .60334 .26276 L p .049 .552 .881 r
F P
0 g
s
.60334 .26276 m .59002 .26268 L .61053 .27039 L p .049 .552 .881 r
F P
0 g
s
.78527 .42083 m .79999 .44674 L .79042 .42292 L p 0 0 .471 r
F P
0 g
s
.79042 .42292 m .7761 .39808 L .78527 .42083 L p 0 0 .471 r
F P
0 g
s
.81504 .61007 m .81038 .63996 L .81553 .61597 L p 0 0 0 r
F P
0 g
s
.81553 .61597 m .82031 .58548 L .81504 .61007 L p 0 0 0 r
F P
0 g
s
.75765 .37616 m .7761 .39808 L .7624 .37618 L p 0 .024 .581 r
F P
0 g
s
.7624 .37618 m .74481 .35568 L .75765 .37616 L p 0 .024 .581 r
F P
0 g
s
.4726 .86421 m .46543 .86285 L .44102 .8584 L p .13 0 0 r
F P
0 g
s
.46543 .86285 m .4726 .86421 L .49391 .86642 L p .113 0 0 r
F P
0 g
s
.21043 .50579 m .20508 .53583 L .20657 .56095 L p .919 .797 .324 r
F P
0 g
s
.20626 .5915 m .20657 .56095 L .20508 .53583 L p .787 .633 .074 r
F P
0 g
s
.33152 .30873 m .35262 .299 L .37148 .28578 L p .563 .93 .785 r
F P
0 g
s
.35262 .299 m .33152 .30873 L .31347 .3253 L p .689 .98 .83 r
F P
0 g
s
.56633 .86194 m .55824 .86344 L .57874 .85928 L p .148 .687 .701 r
F P
0 g
s
.57874 .85928 m .5905 .85704 L .56633 .86194 L p .148 .687 .701 r
F P
0 g
s
.41641 .26476 m .43061 .26439 L .45219 .25807 L p .38 .844 .862 r
F P
0 g
s
.43061 .26439 m .41641 .26476 L .39287 .2743 L p .483 .899 .887 r
F P
0 g
s
.6688 .29564 m .68934 .30494 L .66733 .29047 L p 0 .346 .77 r
F P
0 g
s
.66733 .29047 m .64929 .28283 L .6688 .29564 L p 0 .346 .77 r
F P
0 g
s
.35722 .82453 m .37559 .83463 L .39576 .84419 L p .381 0 0 r
F P
0 g
s
.37559 .83463 m .35722 .82453 L .33663 .81198 L p 0 .243 .656 r
F P
0 g
s
.44102 .8584 m .4519 .86043 L .4726 .86421 L p .13 0 0 r
F P
0 g
s
.4519 .86043 m .44102 .8584 L .41768 .85215 L p 0 .453 .733 r
F P
0 g
s
.59002 .26268 m .60334 .26276 L .5777 .2559 L p .037 .569 .856 r
F P
0 g
s
.5777 .2559 m .56814 .25683 L .59002 .26268 L p .037 .569 .856 r
F P
0 g
s
.82001 .55488 m .82031 .58548 L .82058 .5605 L p 0 0 .027 r
F P
0 g
s
.82058 .5605 m .82027 .52971 L .82001 .55488 L p 0 0 .027 r
F P
0 g
s
.5905 .85704 m .57874 .85928 L .59826 .85363 L p .255 .762 .744 r
F P
0 g
s
.59826 .85363 m .61353 .85037 L .5905 .85704 L p .255 .762 .744 r
F P
0 g
s
.22417 .45261 m .214 .48082 L .21043 .50579 L p .878 .86 .409 r
F P
0 g
s
.20508 .53583 m .21043 .50579 L .214 .48082 L p .739 .697 .157 r
F P
0 g
s
.23751 .69642 m .25128 .72219 L .26536 .74194 L p .748 .318 0 r
F P
0 g
s
.26536 .74194 m .28255 .7638 L .29911 .78083 L p .656 .162 0 r
F P
0 g
s
.28255 .7638 m .26536 .74194 L .25128 .72219 L p 0 0 .48 r
F P
0 g
s
.67375 .82163 m .65475 .83208 L .67229 .82071 L p .447 .854 .678 r
F P
0 g
s
.67229 .82071 m .69372 .80869 L .67375 .82163 L p .447 .854 .678 r
F P
0 g
s
.21735 .64569 m .2269 .67434 L .23751 .69642 L p .797 .446 0 r
F P
0 g
s
.25128 .72219 m .23751 .69642 L .2269 .67434 L p 0 0 .373 r
F P
0 g
s
.44169 .25735 m .45219 .25807 L .47485 .25371 L p .281 .783 .839 r
F P
0 g
s
.45219 .25807 m .44169 .25735 L .41641 .26476 L p .38 .844 .862 r
F P
0 g
s
.29336 .34093 m .31347 .3253 L .33152 .30873 L p .558 .889 .634 r
F P
0 g
s
.31347 .3253 m .29336 .34093 L .27744 .36056 L p .721 .969 .72 r
F P
0 g
s
.29911 .78083 m .31871 .79791 L .33663 .81198 L p .512 0 0 r
F P
0 g
s
.31871 .79791 m .29911 .78083 L .28255 .7638 L p 0 .099 .605 r
F P
0 g
s
.56814 .25683 m .5777 .2559 L .55088 .25135 L p .045 .594 .834 r
F P
0 g
s
.55088 .25135 m .54527 .25295 L .56814 .25683 L p .045 .594 .834 r
F P
0 g
s
.43212 .85514 m .41768 .85215 L .39576 .84419 L p 0 .455 .78 r
F P
0 g
s
.41768 .85215 m .43212 .85514 L .4519 .86043 L p 0 .453 .733 r
F P
0 g
s
.247 .40355 m .23256 .42864 L .22417 .45261 L p .824 .908 .503 r
F P
0 g
s
.214 .48082 m .22417 .45261 L .23256 .42864 L p .678 .747 .249 r
F P
0 g
s
.20626 .5915 m .21102 .62184 L .21735 .64569 L p .809 .55 0 r
F P
0 g
s
.2269 .67434 m .21735 .64569 L .21102 .62184 L p 0 0 .281 r
F P
0 g
s
.76417 .73726 m .74669 .75947 L .75879 .74096 L p .671 .883 .515 r
F P
0 g
s
.75879 .74096 m .77728 .71722 L .76417 .73726 L p .671 .883 .515 r
F P
0 g
s
.81492 .49972 m .82027 .52971 L .81542 .50455 L p .712 .477 0 r
F P
0 g
s
.81542 .50455 m .81012 .47479 L .81492 .49972 L p .712 .477 0 r
F P
0 g
s
.3528 .29381 m .37148 .28578 L .39287 .2743 L p .415 .849 .721 r
F P
0 g
s
.37148 .28578 m .3528 .29381 L .33152 .30873 L p .563 .93 .785 r
F P
0 g
s
.46827 .25223 m .47485 .25371 L .4982 .25138 L p .195 .724 .822 r
F P
0 g
s
.47485 .25371 m .46827 .25223 L .44169 .25735 L p .281 .783 .839 r
F P
0 g
s
.61353 .85037 m .59826 .85363 L .61648 .84655 L p .371 .836 .792 r
F P
0 g
s
.61648 .84655 m .63506 .84201 L .61353 .85037 L p .371 .836 .792 r
F P
0 g
s
.79122 .69115 m .77728 .71722 L .78623 .6962 L p .733 .85 .413 r
F P
0 g
s
.78623 .6962 m .80075 .66884 L .79122 .69115 L p .733 .85 .413 r
F P
0 g
s
.70821 .32114 m .72793 .33637 L .70724 .3186 L p 0 .131 .608 r
F P
0 g
s
.70724 .3186 m .68934 .30494 L .70821 .32114 L p 0 .131 .608 r
F P
0 g
s
.54527 .25295 m .55088 .25135 L .52337 .2492 L p .075 .628 .819 r
F P
0 g
s
.52337 .2492 m .52182 .25112 L .54527 .25295 L p .075 .628 .819 r
F P
0 g
s
.25961 .3814 m .27744 .36056 L .29336 .34093 L p .577 .84 .486 r
F P
0 g
s
.27744 .36056 m .25961 .3814 L .247 .40355 L p .768 .944 .607 r
F P
0 g
s
.73097 .77682 m .71095 .79429 L .72513 .77862 L p .625 .913 .632 r
F P
0 g
s
.72513 .77862 m .74669 .75947 L .73097 .77682 L p .625 .913 .632 r
F P
0 g
s
.23256 .42864 m .247 .40355 L .25961 .3814 L p .62 .793 .357 r
F P
0 g
s
.49566 .2495 m .4982 .25138 L .52182 .25112 L p .125 .671 .815 r
F P
0 g
s
.4982 .25138 m .49566 .2495 L .46827 .25223 L p .195 .724 .822 r
F P
0 g
s
.52182 .25112 m .52337 .2492 L .49566 .2495 L p .125 .671 .815 r
F P
0 g
s
.64929 .28283 m .66733 .29047 L .64253 .278 L p 0 .325 .704 r
F P
0 g
s
.64253 .278 m .62735 .27179 L .64929 .28283 L p 0 .325 .704 r
F P
0 g
s
.79999 .44674 m .81012 .47479 L .80028 .45031 L p .705 .372 0 r
F P
0 g
s
.80028 .45031 m .79042 .42292 L .79999 .44674 L p .705 .372 0 r
F P
0 g
s
.3575 .8236 m .33663 .81198 L .31871 .79791 L p 0 .287 .74 r
F P
0 g
s
.33663 .81198 m .3575 .8236 L .37559 .83463 L p 0 .243 .656 r
F P
0 g
s
.81038 .63996 m .80075 .66884 L .80567 .64582 L p .799 .809 .323 r
F P
0 g
s
.80567 .64582 m .81553 .61597 L .81038 .63996 L p .799 .809 .323 r
F P
0 g
s
.20508 .53583 m .20476 .56658 L .20626 .5915 L p .787 .633 .074 r
F P
0 g
s
.21102 .62184 m .20626 .5915 L .20476 .56658 L p 0 0 .198 r
F P
0 g
s
.74481 .35568 m .7624 .37618 L .74433 .35551 L p .546 .068 0 r
F P
0 g
s
.74433 .35551 m .72793 .33637 L .74481 .35568 L p .546 .068 0 r
F P
0 g
s
.41355 .84839 m .39576 .84419 L .37559 .83463 L p 0 .463 .827 r
F P
0 g
s
.39576 .84419 m .41355 .84839 L .43212 .85514 L p 0 .455 .78 r
F P
0 g
s
.7761 .39808 m .79042 .42292 L .77606 .39997 L p .651 .236 0 r
F P
0 g
s
.77606 .39997 m .7624 .37618 L .7761 .39808 L p .651 .236 0 r
F P
0 g
s
.69372 .80869 m .67229 .82071 L .68739 .80807 L p .6 .939 .758 r
F P
0 g
s
.68739 .80807 m .71095 .79429 L .69372 .80869 L p .6 .939 .758 r
F P
0 g
s
.63506 .84201 m .61648 .84655 L .63312 .83814 L p .488 .902 .837 r
F P
0 g
s
.63312 .83814 m .65475 .83208 L .63506 .84201 L p .488 .902 .837 r
F P
0 g
s
.39287 .2743 m .37696 .28083 L .3528 .29381 L p .415 .849 .721 r
F P
0 g
s
.37696 .28083 m .39287 .2743 L .41641 .26476 L p 0 0 0 r
F P
0 g
s
.82031 .58548 m .81553 .61597 L .81576 .59158 L p .854 .754 .241 r
F P
0 g
s
.81576 .59158 m .82058 .5605 L .82031 .58548 L p .854 .754 .241 r
F P
0 g
s
.214 .48082 m .20867 .51063 L .20508 .53583 L p .739 .697 .157 r
F P
0 g
s
.20476 .56658 m .20508 .53583 L .20867 .51063 L p 0 0 .117 r
F P
0 g
s
.33152 .30873 m .31315 .32275 L .29336 .34093 L p .558 .889 .634 r
F P
0 g
s
.31315 .32275 m .33152 .30873 L .3528 .29381 L p 0 0 0 r
F P
0 g
s
.62735 .27179 m .64253 .278 L .61537 .26778 L p .278 0 0 r
F P
0 g
s
.61537 .26778 m .60334 .26276 L .62735 .27179 L p .278 0 0 r
F P
0 g
s
.51498 .86279 m .5155 .86703 L .49391 .86642 L p .232 .73 .91 r
F P
0 g
s
.5155 .86703 m .51498 .86279 L .53226 .86198 L p .276 .765 .911 r
F P
0 g
s
.53226 .86198 m .53705 .86603 L .5155 .86703 L p .276 .765 .911 r
F P
0 g
s
.49766 .8623 m .49391 .86642 L .4726 .86421 L p .202 .7 .915 r
F P
0 g
s
.49391 .86642 m .49766 .8623 L .51498 .86279 L p .232 .73 .91 r
F P
0 g
s
.2269 .67434 m .24129 .70138 L .25128 .72219 L p 0 0 .373 r
F P
0 g
s
.26955 .74555 m .25128 .72219 L .24129 .70138 L p 0 .04 .605 r
F P
0 g
s
.25128 .72219 m .26955 .74555 L .28255 .7638 L p 0 0 .48 r
F P
0 g
s
.53705 .86603 m .53226 .86198 L .54926 .8599 L p .331 .803 .916 r
F P
0 g
s
.54926 .8599 m .55824 .86344 L .53705 .86603 L p .331 .803 .916 r
F P
0 g
s
.30376 .78253 m .28255 .7638 L .26955 .74555 L p 0 .177 .703 r
F P
0 g
s
.28255 .7638 m .30376 .78253 L .31871 .79791 L p 0 .099 .605 r
F P
0 g
s
.68934 .30494 m .70724 .3186 L .68306 .30271 L p .482 0 0 r
F P
0 g
s
.68306 .30271 m .66733 .29047 L .68934 .30494 L p .482 0 0 r
F P
0 g
s
.48057 .86052 m .4726 .86421 L .4519 .86043 L p .186 .675 .924 r
F P
0 g
s
.4726 .86421 m .48057 .86052 L .49766 .8623 L p .202 .7 .915 r
F P
0 g
s
.3965 .8403 m .37559 .83463 L .3575 .8236 L p 0 .474 .866 r
F P
0 g
s
.37559 .83463 m .3965 .8403 L .41355 .84839 L p 0 .463 .827 r
F P
0 g
s
.23256 .42864 m .22261 .45619 L .214 .48082 L p .678 .747 .249 r
F P
0 g
s
.20867 .51063 m .214 .48082 L .22261 .45619 L p 0 0 .031 r
F P
0 g
s
.82027 .52971 m .82058 .5605 L .81573 .53553 L p .885 .68 .16 r
F P
0 g
s
.81573 .53553 m .81542 .50455 L .82027 .52971 L p .885 .68 .16 r
F P
0 g
s
.55824 .86344 m .54926 .8599 L .56569 .85657 L p .396 .842 .926 r
F P
0 g
s
.56569 .85657 m .57874 .85928 L .55824 .86344 L p .396 .842 .926 r
F P
0 g
s
.21102 .62184 m .22083 .65145 L .2269 .67434 L p 0 0 .281 r
F P
0 g
s
.24129 .70138 m .2269 .67434 L .22083 .65145 L p 0 0 .516 r
F P
0 g
s
.40358 .27004 m .41641 .26476 L .44169 .25735 L p 0 0 0 r
F P
0 g
s
.41641 .26476 m .40358 .27004 L .37696 .28083 L p 0 0 0 r
F P
0 g
s
.29336 .34093 m .27663 .36039 L .25961 .3814 L p .577 .84 .486 r
F P
0 g
s
.27663 .36039 m .29336 .34093 L .31315 .32275 L p 0 0 0 r
F P
0 g
s
.74669 .75947 m .72513 .77862 L .736 .76192 L p .775 .981 .72 r
F P
0 g
s
.736 .76192 m .75879 .74096 L .74669 .75947 L p .775 .981 .72 r
F P
0 g
s
.34178 .81125 m .31871 .79791 L .30376 .78253 L p 0 .331 .803 r
F P
0 g
s
.31871 .79791 m .34178 .81125 L .3575 .8236 L p 0 .287 .74 r
F P
0 g
s
.65475 .83208 m .63312 .83814 L .64792 .82853 L p .596 .95 .874 r
F P
0 g
s
.64792 .82853 m .67229 .82071 L .65475 .83208 L p .596 .95 .874 r
F P
0 g
s
.77728 .71722 m .75879 .74096 L .76701 .72155 L p .835 .961 .629 r
F P
0 g
s
.76701 .72155 m .78623 .6962 L .77728 .71722 L p .835 .961 .629 r
F P
0 g
s
.60334 .26276 m .61537 .26778 L .58634 .26001 L p .293 0 0 r
F P
0 g
s
.58634 .26001 m .5777 .2559 L .60334 .26276 L p .293 0 0 r
F P
0 g
s
.46397 .85749 m .4519 .86043 L .43212 .85514 L p .184 .655 .935 r
F P
0 g
s
.4519 .86043 m .46397 .85749 L .48057 .86052 L p .186 .675 .924 r
F P
0 g
s
.25961 .3814 m .24576 .40544 L .23256 .42864 L p .62 .793 .357 r
F P
0 g
s
.22261 .45619 m .23256 .42864 L .24576 .40544 L p 0 0 0 r
F P
0 g
s
.57874 .85928 m .56569 .85657 L .58132 .85203 L p .466 .88 .938 r
F P
0 g
s
.58132 .85203 m .59826 .85363 L .57874 .85928 L p .466 .88 .938 r
F P
0 g
s
.24576 .40544 m .25961 .3814 L .27663 .36039 L p 0 0 0 r
F P
0 g
s
.20476 .56658 m .20958 .59752 L .21102 .62184 L p 0 0 .198 r
F P
0 g
s
.22083 .65145 m .21102 .62184 L .20958 .59752 L p 0 0 .434 r
F P
0 g
s
.81012 .47479 m .81542 .50455 L .80544 .47983 L p .886 .583 .073 r
F P
0 g
s
.80544 .47983 m .80028 .45031 L .81012 .47479 L p .886 .583 .073 r
F P
0 g
s
.80075 .66884 m .78623 .6962 L .79082 .67451 L p .895 .927 .543 r
F P
0 g
s
.79082 .67451 m .80567 .64582 L .80075 .66884 L p .895 .927 .543 r
F P
0 g
s
.71095 .79429 m .68739 .80807 L .69978 .79433 L p .724 .987 .814 r
F P
0 g
s
.69978 .79433 m .72513 .77862 L .71095 .79429 L p .724 .987 .814 r
F P
0 g
s
.72793 .33637 m .74433 .35551 L .72213 .33647 L p .661 .14 0 r
F P
0 g
s
.72213 .33647 m .70724 .3186 L .72793 .33637 L p .661 .14 0 r
F P
0 g
s
.43221 .26166 m .44169 .25735 L .46827 .25223 L p .006 0 0 r
F P
0 g
s
.44169 .25735 m .43221 .26166 L .40358 .27004 L p 0 0 0 r
F P
0 g
s
.33651 .30638 m .3528 .29381 L .37696 .28083 L p 0 0 0 r
F P
0 g
s
.3528 .29381 m .33651 .30638 L .31315 .32275 L p 0 0 0 r
F P
0 g
s
.44813 .85324 m .43212 .85514 L .41355 .84839 L p .195 .639 .945 r
F P
0 g
s
.43212 .85514 m .44813 .85324 L .46397 .85749 L p .184 .655 .935 r
F P
0 g
s
.79042 .42292 m .80028 .45031 L .78547 .42671 L p .852 .464 0 r
F P
0 g
s
.78547 .42671 m .77606 .39997 L .79042 .42292 L p .852 .464 0 r
F P
0 g
s
.5777 .2559 m .58634 .26001 L .55595 .25486 L p .281 0 0 r
F P
0 g
s
.55595 .25486 m .55088 .25135 L .5777 .2559 L p .281 0 0 r
F P
0 g
s
.7624 .37618 m .77606 .39997 L .75707 .3783 L p .78 .319 0 r
F P
0 g
s
.75707 .3783 m .74433 .35551 L .7624 .37618 L p .78 .319 0 r
F P
0 g
s
.59826 .85363 m .58132 .85203 L .59589 .84636 L p .537 .912 .948 r
F P
0 g
s
.59589 .84636 m .61648 .84655 L .59826 .85363 L p .537 .912 .948 r
F P
0 g
s
.38123 .83097 m .3575 .8236 L .34178 .81125 L p .069 .485 .893 r
F P
0 g
s
.3575 .8236 m .38123 .83097 L .3965 .8403 L p 0 .474 .866 r
F P
0 g
s
.66733 .29047 m .68306 .30271 L .65578 .289 L p .539 0 0 r
F P
0 g
s
.65578 .289 m .64253 .278 L .66733 .29047 L p .539 0 0 r
F P
0 g
s
.81553 .61597 m .80567 .64582 L .80582 .62243 L p .944 .876 .462 r
F P
0 g
s
.80582 .62243 m .81576 .59158 L .81553 .61597 L p .944 .876 .462 r
F P
0 g
s
.20867 .51063 m .20836 .54157 L .20476 .56658 L p 0 0 .117 r
F P
0 g
s
.20958 .59752 m .20476 .56658 L .20836 .54157 L p 0 0 .354 r
F P
0 g
s
.46232 .25586 m .46827 .25223 L .49566 .2495 L p .108 0 0 r
F P
0 g
s
.46827 .25223 m .46232 .25586 L .43221 .26166 L p .006 0 0 r
F P
0 g
s
.55088 .25135 m .55595 .25486 L .52477 .25242 L p .245 0 0 r
F P
0 g
s
.52477 .25242 m .52337 .2492 L .55088 .25135 L p .245 0 0 r
F P
0 g
s
.67229 .82071 m .64792 .82853 L .66062 .81785 L p .687 .977 .897 r
F P
0 g
s
.66062 .81785 m .68739 .80807 L .67229 .82071 L p .687 .977 .897 r
F P
0 g
s
.49336 .25276 m .49566 .2495 L .52337 .2492 L p .188 0 0 r
F P
0 g
s
.49566 .2495 m .49336 .25276 L .46232 .25586 L p .108 0 0 r
F P
0 g
s
.52337 .2492 m .52477 .25242 L .49336 .25276 L p .188 0 0 r
F P
0 g
s
.43328 .84783 m .41355 .84839 L .3965 .8403 L p .216 .627 .953 r
F P
0 g
s
.41355 .84839 m .43328 .84783 L .44813 .85324 L p .195 .639 .945 r
F P
0 g
s
.24129 .70138 m .26036 .72633 L .26955 .74555 L p 0 .04 .605 r
F P
0 g
s
.29206 .76606 m .26955 .74555 L .26036 .72633 L p 0 .247 .761 r
F P
0 g
s
.26955 .74555 m .29206 .76606 L .30376 .78253 L p 0 .177 .703 r
F P
0 g
s
.82058 .5605 m .81576 .59158 L .81095 .56722 L p .971 .806 .384 r
F P
0 g
s
.81095 .56722 m .81573 .53553 L .82058 .5605 L p .971 .806 .384 r
F P
0 g
s
.61648 .84655 m .59589 .84636 L .60917 .83962 L p .604 .935 .955 r
F P
0 g
s
.60917 .83962 m .63312 .83814 L .61648 .84655 L p .604 .935 .955 r
F P
0 g
s
.32871 .79775 m .30376 .78253 L .29206 .76606 L p .021 .369 .838 r
F P
0 g
s
.30376 .78253 m .32871 .79775 L .34178 .81125 L p 0 .331 .803 r
F P
0 g
s
.22261 .45619 m .21741 .48577 L .20867 .51063 L p 0 0 .031 r
F P
0 g
s
.20836 .54157 m .20867 .51063 L .21741 .48577 L p 0 0 .274 r
F P
0 g
s
.22083 .65145 m .23562 .67982 L .24129 .70138 L p 0 0 .516 r
F P
0 g
s
.26036 .72633 m .24129 .70138 L .23562 .67982 L p 0 .14 .682 r
F P
0 g
s
.29785 .34092 m .31315 .32275 L .33651 .30638 L p 0 0 0 r
F P
0 g
s
.31315 .32275 m .29785 .34092 L .27663 .36039 L p 0 0 0 r
F P
0 g
s
.36308 .29211 m .37696 .28083 L .40358 .27004 L p .003 0 0 r
F P
0 g
s
.37696 .28083 m .36308 .29211 L .33651 .30638 L p 0 0 0 r
F P
0 g
s
.75879 .74096 m .736 .76192 L .74334 .74442 L p .868 .995 .77 r
F P
0 g
s
.74334 .74442 m .76701 .72155 L .75879 .74096 L p .868 .995 .77 r
F P
0 g
s
.72513 .77862 m .69978 .79433 L .70923 .77969 L p .809 .999 .843 r
F P
0 g
s
.70923 .77969 m .736 .76192 L .72513 .77862 L p .809 .999 .843 r
F P
0 g
s
.70724 .3186 m .72213 .33647 L .69616 .31943 L p .716 .184 0 r
F P
0 g
s
.69616 .31943 m .68306 .30271 L .70724 .3186 L p .716 .184 0 r
F P
0 g
s
.64253 .278 m .65578 .289 L .62588 .27777 L p .558 0 0 r
F P
0 g
s
.62588 .27777 m .61537 .26778 L .64253 .278 L p .558 0 0 r
F P
0 g
s
.20958 .59752 m .21951 .62812 L .22083 .65145 L p 0 0 .434 r
F P
0 g
s
.23562 .67982 m .22083 .65145 L .21951 .62812 L p 0 .053 .604 r
F P
0 g
s
.24576 .40544 m .23623 .43234 L .22261 .45619 L p 0 0 0 r
F P
0 g
s
.21741 .48577 m .22261 .45619 L .23623 .43234 L p 0 0 .187 r
F P
0 g
s
.78623 .6962 m .76701 .72155 L .77116 .70155 L p .923 .972 .694 r
F P
0 g
s
.77116 .70155 m .79082 .67451 L .78623 .6962 L p .923 .972 .694 r
F P
0 g
s
.368 .82053 m .34178 .81125 L .32871 .79775 L p .142 .495 .905 r
F P
0 g
s
.34178 .81125 m .368 .82053 L .38123 .83097 L p .069 .485 .893 r
F P
0 g
s
.81542 .50455 m .81573 .53553 L .80574 .511 L p .974 .721 .304 r
F P
0 g
s
.80574 .511 m .80544 .47983 L .81542 .50455 L p .974 .721 .304 r
F P
0 g
s
.26365 .38342 m .27663 .36039 L .29785 .34092 L p 0 0 0 r
F P
0 g
s
.27663 .36039 m .26365 .38342 L .24576 .40544 L p 0 0 0 r
F P
0 g
s
.41966 .84135 m .3965 .8403 L .38123 .83097 L p .246 .616 .956 r
F P
0 g
s
.3965 .8403 m .41966 .84135 L .43328 .84783 L p .216 .627 .953 r
F P
0 g
s
.23623 .43234 m .24576 .40544 L .26365 .38342 L p 0 0 .086 r
F P
0 g
s
.4869 1.02588 m .48411 1.06565 L .51685 1.06652 L p .715 .59 .715 r
F P
0 g
s
.51685 1.06652 m .51647 1.02667 L .4869 1.02588 L p .715 .59 .715 r
F P
0 g
s
.51718 1.10655 m .51685 1.06652 L .48411 1.06565 L p .715 .569 .689 r
F P
0 g
s
.51647 1.02667 m .51685 1.06652 L .54954 1.0651 L p .694 .574 .715 r
F P
0 g
s
.51685 1.06652 m .51718 1.10655 L .55254 1.10503 L p .693 .551 .689 r
F P
0 g
s
.55254 1.10503 m .54954 1.0651 L .51685 1.06652 L p .693 .551 .689 r
F P
0 g
s
.51441 .85338 m .51498 .86279 L .49766 .8623 L p .444 .805 .996 r
F P
0 g
s
.51498 .86279 m .51441 .85338 L .52707 .85279 L p .471 .827 .996 r
F P
0 g
s
.52707 .85279 m .53226 .86198 L .51498 .86279 L p .471 .827 .996 r
F P
0 g
s
.63312 .83814 m .60917 .83962 L .62096 .83193 L p .664 .948 .956 r
F P
0 g
s
.62096 .83193 m .64792 .82853 L .63312 .83814 L p .664 .948 .956 r
F P
0 g
s
.50173 .85302 m .49766 .8623 L .48057 .86052 L p .422 .783 .996 r
F P
0 g
s
.49766 .8623 m .50173 .85302 L .51441 .85338 L p .444 .805 .996 r
F P
0 g
s
.68739 .80807 m .66062 .81785 L .67101 .80626 L p .756 .984 .907 r
F P
0 g
s
.67101 .80626 m .69978 .79433 L .68739 .80807 L p .756 .984 .907 r
F P
0 g
s
.53226 .86198 m .52707 .85279 L .53951 .85126 L p .504 .848 .995 r
F P
0 g
s
.53951 .85126 m .54926 .8599 L .53226 .86198 L p .504 .848 .995 r
F P
0 g
s
.45771 1.023 m .45177 1.0625 L .48411 1.06565 L p .735 .608 .716 r
F P
0 g
s
.48411 1.06565 m .4869 1.02588 L .45771 1.023 L p .735 .608 .716 r
F P
0 g
s
.48175 1.10563 m .48411 1.06565 L .45177 1.0625 L p .737 .588 .69 r
F P
0 g
s
.48411 1.06565 m .48175 1.10563 L .51718 1.10655 L p .715 .569 .689 r
F P
0 g
s
.4901 .98683 m .4869 1.02588 L .51647 1.02667 L p .713 .611 .741 r
F P
0 g
s
.51647 1.02667 m .51602 .98754 L .4901 .98683 L p .713 .611 .741 r
F P
0 g
s
.51602 .98754 m .51647 1.02667 L .54598 1.02537 L p .695 .596 .741 r
F P
0 g
s
.54954 1.0651 m .54598 1.02537 L .51647 1.02667 L p .694 .574 .715 r
F P
0 g
s
.54598 1.02537 m .54954 1.0651 L .5817 1.0614 L p .673 .558 .717 r
F P
0 g
s
.54954 1.0651 m .55254 1.10503 L .58735 1.10109 L p .67 .534 .69 r
F P
0 g
s
.58735 1.10109 m .5817 1.0614 L .54954 1.0651 L p .67 .534 .69 r
F P
0 g
s
.46451 .98428 m .45771 1.023 L .4869 1.02588 L p .731 .627 .742 r
F P
0 g
s
.4869 1.02588 m .4901 .98683 L .46451 .98428 L p .731 .627 .742 r
F P
0 g
s
.80567 .64582 m .79082 .67451 L .79087 .65251 L p .968 .93 .618 r
F P
0 g
s
.79087 .65251 m .80582 .62243 L .80567 .64582 L p .968 .93 .618 r
F P
0 g
s
.74433 .35551 m .75707 .3783 L .73371 .35833 L p .832 .361 0 r
F P
0 g
s
.73371 .35833 m .72213 .33647 L .74433 .35551 L p .832 .361 0 r
F P
0 g
s
.80028 .45031 m .80544 .47983 L .79039 .456 L p .953 .62 .218 r
F P
0 g
s
.79039 .456 m .78547 .42671 L .80028 .45031 L p .953 .62 .218 r
F P
0 g
s
.48921 .85172 m .48057 .86052 L .46397 .85749 L p .408 .762 .995 r
F P
0 g
s
.48057 .86052 m .48921 .85172 L .50173 .85302 L p .422 .783 .996 r
F P
0 g
s
.51744 1.14625 m .51718 1.10655 L .48175 1.10563 L p .715 .548 .662 r
F P
0 g
s
.51718 1.10655 m .51744 1.14625 L .55494 1.14466 L p .691 .528 .662 r
F P
0 g
s
.55494 1.14466 m .55254 1.10503 L .51718 1.10655 L p .691 .528 .662 r
F P
0 g
s
.54598 1.02537 m .5419 .98638 L .51602 .98754 L p .695 .596 .741 r
F P
0 g
s
.5419 .98638 m .54598 1.02537 L .57501 1.02199 L p .675 .582 .742 r
F P
0 g
s
.5817 1.0614 m .57501 1.02199 L .54598 1.02537 L p .673 .558 .717 r
F P
0 g
s
.20836 .54157 m .21315 .57311 L .20958 .59752 L p 0 0 .354 r
F P
0 g
s
.21951 .62812 m .20958 .59752 L .21315 .57311 L p 0 0 .529 r
F P
0 g
s
.39238 .28025 m .40358 .27004 L .43221 .26166 L p .145 0 0 r
F P
0 g
s
.40358 .27004 m .39238 .28025 L .36308 .29211 L p .003 0 0 r
F P
0 g
s
.54926 .8599 m .53951 .85126 L .55154 .84882 L p .54 .867 .994 r
F P
0 g
s
.55154 .84882 m .56569 .85657 L .54926 .8599 L p .54 .867 .994 r
F P
0 g
s
.45177 1.0625 m .44677 1.10227 L .48175 1.10563 L p .737 .588 .69 r
F P
0 g
s
.47987 1.14528 m .48175 1.10563 L .44677 1.10227 L p .738 .568 .662 r
F P
0 g
s
.48175 1.10563 m .47987 1.14528 L .51744 1.14625 L p .715 .548 .662 r
F P
0 g
s
.77606 .39997 m .78547 .42671 L .76585 .40443 L p .907 .502 .118 r
F P
0 g
s
.76585 .40443 m .75707 .3783 L .77606 .39997 L p .907 .502 .118 r
F P
0 g
s
.55254 1.10503 m .55494 1.14466 L .59186 1.14053 L p .666 .509 .663 r
F P
0 g
s
.59186 1.14053 m .58735 1.10109 L .55254 1.10503 L p .666 .509 .663 r
F P
0 g
s
.42932 1.01807 m .42031 1.05711 L .45177 1.0625 L p .754 .626 .718 r
F P
0 g
s
.45177 1.0625 m .45771 1.023 L .42932 1.01807 L p .754 .626 .718 r
F P
0 g
s
.44677 1.10227 m .45177 1.0625 L .42031 1.05711 L p .759 .608 .691 r
F P
0 g
s
.61537 .26778 m .62588 .27777 L .59388 .26922 L p .55 0 0 r
F P
0 g
s
.59388 .26922 m .58634 .26001 L .61537 .26778 L p .55 0 0 r
F P
0 g
s
.43963 .9799 m .42932 1.01807 L .45771 1.023 L p .749 .644 .744 r
F P
0 g
s
.45771 1.023 m .46451 .98428 L .43963 .9799 L p .749 .644 .744 r
F P
0 g
s
.47707 .84949 m .46397 .85749 L .44813 .85324 L p .4 .741 .993 r
F P
0 g
s
.46397 .85749 m .47707 .84949 L .48921 .85172 L p .408 .762 .995 r
F P
0 g
s
.57501 1.02199 m .5817 1.0614 L .61289 1.05547 L p .651 .542 .719 r
F P
0 g
s
.5817 1.0614 m .58735 1.10109 L .6211 1.09476 L p .645 .517 .692 r
F P
0 g
s
.6211 1.09476 m .61289 1.05547 L .5817 1.0614 L p .645 .517 .692 r
F P
0 g
s
.49366 .94902 m .4901 .98683 L .51602 .98754 L p .711 .631 .767 r
F P
0 g
s
.51602 .98754 m .51553 .94963 L .49366 .94902 L p .711 .631 .767 r
F P
0 g
s
.51553 .94963 m .51602 .98754 L .5419 .98638 L p .694 .618 .767 r
F P
0 g
s
.57501 1.02199 m .56735 .98338 L .5419 .98638 L p .675 .582 .742 r
F P
0 g
s
.56735 .98338 m .57501 1.02199 L .60314 1.01657 L p .655 .568 .745 r
F P
0 g
s
.61289 1.05547 m .60314 1.01657 L .57501 1.02199 L p .651 .542 .719 r
F P
0 g
s
.56569 .85657 m .55154 .84882 L .56296 .84549 L p .578 .883 .992 r
F P
0 g
s
.56296 .84549 m .58132 .85203 L .56569 .85657 L p .578 .883 .992 r
F P
0 g
s
.32295 .32337 m .33651 .30638 L .36308 .29211 L p .064 0 0 r
F P
0 g
s
.33651 .30638 m .32295 .32337 L .29785 .34092 L p 0 0 0 r
F P
0 g
s
.47207 .94684 m .46451 .98428 L .4901 .98683 L p .727 .646 .768 r
F P
0 g
s
.4901 .98683 m .49366 .94902 L .47207 .94684 L p .727 .646 .768 r
F P
0 g
s
.42031 1.05711 m .41271 1.09651 L .44677 1.10227 L p .759 .608 .691 r
F P
0 g
s
.44276 1.14176 m .44677 1.10227 L .41271 1.09651 L p .762 .589 .664 r
F P
0 g
s
.44677 1.10227 m .44276 1.14176 L .47987 1.14528 L p .738 .568 .662 r
F P
0 g
s
.5419 .98638 m .53736 .94864 L .51553 .94963 L p .694 .618 .767 r
F P
0 g
s
.53736 .94864 m .5419 .98638 L .56735 .98338 L p .677 .606 .769 r
F P
0 g
s
.40749 .83388 m .38123 .83097 L .368 .82053 L p .28 .606 .954 r
F P
0 g
s
.38123 .83097 m .40749 .83388 L .41966 .84135 L p .246 .616 .956 r
F P
0 g
s
.26036 .72633 m .28385 .74873 L .29206 .76606 L p 0 .247 .761 r
F P
0 g
s
.31852 .78332 m .29206 .76606 L .28385 .74873 L p .128 .4 .85 r
F P
0 g
s
.29206 .76606 m .31852 .78332 L .32871 .79775 L p .021 .369 .838 r
F P
0 g
s
.81576 .59158 m .80582 .62243 L .80111 .59908 L p .994 .87 .544 r
F P
0 g
s
.80111 .59908 m .81095 .56722 L .81576 .59158 L p .994 .87 .544 r
F P
0 g
s
.58735 1.10109 m .59186 1.14053 L .62767 1.1339 L p .639 .49 .664 r
F P
0 g
s
.62767 1.1339 m .6211 1.09476 L .58735 1.10109 L p .639 .49 .664 r
F P
0 g
s
.51763 1.18509 m .51744 1.14625 L .47987 1.14528 L p .713 .525 .633 r
F P
0 g
s
.51744 1.14625 m .51763 1.18509 L .55671 1.18345 L p .687 .504 .633 r
F P
0 g
s
.55671 1.18345 m .55494 1.14466 L .51744 1.14625 L p .687 .504 .633 r
F P
0 g
s
.23562 .67982 m .2552 .70644 L .26036 .72633 L p 0 .14 .682 r
F P
0 g
s
.28385 .74873 m .26036 .72633 L .2552 .70644 L p .075 .303 .786 r
F P
0 g
s
.21741 .48577 m .2171 .51689 L .20836 .54157 L p 0 0 .274 r
F P
0 g
s
.21315 .57311 m .20836 .54157 L .2171 .51689 L p 0 0 .454 r
F P
0 g
s
.45109 .94311 m .43963 .9799 L .46451 .98428 L p .742 .661 .77 r
F P
0 g
s
.46451 .98428 m .47207 .94684 L .45109 .94311 L p .742 .661 .77 r
F P
0 g
s
.46548 .84637 m .44813 .85324 L .43328 .84783 L p .399 .723 .989 r
F P
0 g
s
.44813 .85324 m .46548 .84637 L .47707 .84949 L p .4 .741 .993 r
F P
0 g
s
.68306 .30271 m .69616 .31943 L .66682 .30473 L p .728 .203 0 r
F P
0 g
s
.66682 .30473 m .65578 .289 L .68306 .30271 L p .728 .203 0 r
F P
0 g
s
.47849 1.18409 m .47987 1.14528 L .44276 1.14176 L p .739 .546 .633 r
F P
0 g
s
.47987 1.14528 m .47849 1.18409 L .51763 1.18509 L p .713 .525 .633 r
F P
0 g
s
.64792 .82853 m .62096 .83193 L .63105 .8234 L p .714 .951 .952 r
F P
0 g
s
.63105 .8234 m .66062 .81785 L .64792 .82853 L p .714 .951 .952 r
F P
0 g
s
.42392 .27104 m .43221 .26166 L .46232 .25586 L p .259 0 0 r
F P
0 g
s
.43221 .26166 m .42392 .27104 L .39238 .28025 L p .145 0 0 r
F P
0 g
s
.40214 1.01116 m .39017 1.04955 L .42031 1.05711 L p .774 .646 .721 r
F P
0 g
s
.42031 1.05711 m .42932 1.01807 L .40214 1.01116 L p .774 .646 .721 r
F P
0 g
s
.41271 1.09651 m .42031 1.05711 L .39017 1.04955 L p .78 .63 .694 r
F P
0 g
s
.41583 .97377 m .40214 1.01116 L .42932 1.01807 L p .766 .662 .748 r
F P
0 g
s
.42932 1.01807 m .43963 .9799 L .41583 .97377 L p .766 .662 .748 r
F P
0 g
s
.56735 .98338 m .55883 .94608 L .53736 .94864 L p .677 .606 .769 r
F P
0 g
s
.55883 .94608 m .56735 .98338 L .592 .97857 L p .659 .594 .771 r
F P
0 g
s
.60314 1.01657 m .592 .97857 L .56735 .98338 L p .655 .568 .745 r
F P
0 g
s
.55494 1.14466 m .55671 1.18345 L .59518 1.1792 L p .66 .483 .633 r
F P
0 g
s
.59518 1.1792 m .59186 1.14053 L .55494 1.14466 L p .66 .483 .633 r
F P
0 g
s
.58132 .85203 m .56296 .84549 L .57359 .84133 L p .616 .895 .988 r
F P
0 g
s
.57359 .84133 m .59589 .84636 L .58132 .85203 L p .616 .895 .988 r
F P
0 g
s
.35703 .80915 m .32871 .79775 L .31852 .78332 L p .212 .502 .906 r
F P
0 g
s
.32871 .79775 m .35703 .80915 L .368 .82053 L p .142 .495 .905 r
F P
0 g
s
.58634 .26001 m .59388 .26922 L .56038 .26356 L p .522 0 0 r
F P
0 g
s
.56038 .26356 m .55595 .25486 L .58634 .26001 L p .522 0 0 r
F P
0 g
s
.60314 1.01657 m .61289 1.05547 L .64263 1.04739 L p .627 .528 .722 r
F P
0 g
s
.61289 1.05547 m .6211 1.09476 L .65332 1.08612 L p .619 .499 .695 r
F P
0 g
s
.65332 1.08612 m .64263 1.04739 L .61289 1.05547 L p .619 .499 .695 r
F P
0 g
s
.592 .97857 m .60314 1.01657 L .62996 1.00919 L p .634 .555 .749 r
F P
0 g
s
.64263 1.04739 m .62996 1.00919 L .60314 1.01657 L p .627 .528 .722 r
F P
0 g
s
.736 .76192 m .70923 .77969 L .71556 .76439 L p .86 .983 .851 r
F P
0 g
s
.71556 .76439 m .74334 .74442 L .736 .76192 L p .86 .983 .851 r
F P
0 g
s
.21951 .62812 m .23446 .65786 L .23562 .67982 L p 0 .053 .604 r
F P
0 g
s
.2552 .70644 m .23562 .67982 L .23446 .65786 L p .055 .22 .717 r
F P
0 g
s
.39017 1.04955 m .38007 1.08842 L .41271 1.09651 L p .78 .63 .694 r
F P
0 g
s
.40663 1.13574 m .41271 1.09651 L .38007 1.08842 L p .785 .612 .665 r
F P
0 g
s
.41271 1.09651 m .40663 1.13574 L .44276 1.14176 L p .762 .589 .664 r
F P
0 g
s
.76701 .72155 m .74334 .74442 L .74697 .72641 L p .913 .973 .788 r
F P
0 g
s
.74697 .72641 m .77116 .70155 L .76701 .72155 L p .913 .973 .788 r
F P
0 g
s
.43982 1.18047 m .44276 1.14176 L .40663 1.13574 L p .764 .568 .634 r
F P
0 g
s
.44276 1.14176 m .43982 1.18047 L .47849 1.18409 L p .739 .546 .633 r
F P
0 g
s
.43105 .93788 m .41583 .97377 L .43963 .9799 L p .757 .678 .774 r
F P
0 g
s
.43963 .9799 m .45109 .94311 L .43105 .93788 L p .757 .678 .774 r
F P
0 g
s
.69978 .79433 m .67101 .80626 L .6789 .79393 L p .804 .973 .905 r
F P
0 g
s
.6789 .79393 m .70923 .77969 L .69978 .79433 L p .804 .973 .905 r
F P
0 g
s
.49753 .91297 m .49366 .94902 L .51553 .94963 L p .706 .653 .794 r
F P
0 g
s
.51553 .94963 m .51499 .91346 L .49753 .91297 L p .706 .653 .794 r
F P
0 g
s
.51499 .91346 m .51553 .94963 L .53736 .94864 L p .692 .641 .794 r
F P
0 g
s
.81573 .53553 m .81095 .56722 L .80109 .54329 L p .999 .796 .471 r
F P
0 g
s
.80109 .54329 m .80574 .511 L .81573 .53553 L p .999 .796 .471 r
F P
0 g
s
.23623 .43234 m .23123 .46168 L .21741 .48577 L p 0 0 .187 r
F P
0 g
s
.2171 .51689 m .21741 .48577 L .23123 .46168 L p 0 0 .377 r
F P
0 g
s
.28597 .363 m .29785 .34092 L .32295 .32337 L p .08 0 .076 r
F P
0 g
s
.29785 .34092 m .28597 .363 L .26365 .38342 L p 0 0 0 r
F P
0 g
s
.45711 .26466 m .46232 .25586 L .49336 .25276 L p .35 0 0 r
F P
0 g
s
.46232 .25586 m .45711 .26466 L .42392 .27104 L p .259 0 0 r
F P
0 g
s
.45464 .84241 m .43328 .84783 L .41966 .84135 L p .403 .705 .984 r
F P
0 g
s
.43328 .84783 m .45464 .84241 L .46548 .84637 L p .399 .723 .989 r
F P
0 g
s
.59186 1.14053 m .59518 1.1792 L .63251 1.17239 L p .631 .461 .634 r
F P
0 g
s
.63251 1.17239 m .62767 1.1339 L .59186 1.14053 L p .631 .461 .634 r
F P
0 g
s
.48031 .91121 m .47207 .94684 L .49366 .94902 L p .72 .665 .795 r
F P
0 g
s
.49366 .94902 m .49753 .91297 L .48031 .91121 L p .72 .665 .795 r
F P
0 g
s
.6211 1.09476 m .62767 1.1339 L .66188 1.12486 L p .61 .47 .666 r
F P
0 g
s
.66188 1.12486 m .65332 1.08612 L .6211 1.09476 L p .61 .47 .666 r
F P
0 g
s
.592 .97857 m .57961 .94198 L .55883 .94608 L p .659 .594 .771 r
F P
0 g
s
.57961 .94198 m .592 .97857 L .61548 .97202 L p .64 .583 .775 r
F P
0 g
s
.62996 1.00919 m .61548 .97202 L .592 .97857 L p .634 .555 .749 r
F P
0 g
s
.53736 .94864 m .53242 .91266 L .51499 .91346 L p .692 .641 .794 r
F P
0 g
s
.53242 .91266 m .53736 .94864 L .55883 .94608 L p .677 .631 .795 r
F P
0 g
s
.55595 .25486 m .56038 .26356 L .52599 .26088 L p .479 0 0 r
F P
0 g
s
.52599 .26088 m .52477 .25242 L .55595 .25486 L p .479 0 0 r
F P
0 g
s
.59589 .84636 m .57359 .84133 L .58328 .8364 L p .651 .902 .982 r
F P
0 g
s
.58328 .8364 m .60917 .83962 L .59589 .84636 L p .651 .902 .982 r
F P
0 g
s
.46358 .9082 m .45109 .94311 L .47207 .94684 L p .733 .678 .797 r
F P
0 g
s
.47207 .94684 m .48031 .91121 L .46358 .9082 L p .733 .678 .797 r
F P
0 g
s
.39347 .96596 m .37659 1.00235 L .40214 1.01116 L p .784 .682 .752 r
F P
0 g
s
.40214 1.01116 m .41583 .97377 L .39347 .96596 L p .784 .682 .752 r
F P
0 g
s
.39017 1.04955 m .40214 1.01116 L .37659 1.00235 L p .793 .668 .725 r
F P
0 g
s
.49135 .26125 m .49336 .25276 L .52477 .25242 L p .422 0 0 r
F P
0 g
s
.49336 .25276 m .49135 .26125 L .45711 .26466 L p .35 0 0 r
F P
0 g
s
.52477 .25242 m .52599 .26088 L .49135 .26125 L p .422 0 0 r
F P
0 g
s
.39697 .82554 m .368 .82053 L .35703 .80915 L p .317 .598 .946 r
F P
0 g
s
.368 .82053 m .39697 .82554 L .40749 .83388 L p .28 .606 .954 r
F P
0 g
s
.79082 .67451 m .77116 .70155 L .77109 .68126 L p .955 .943 .722 r
F P
0 g
s
.77109 .68126 m .79087 .65251 L .79082 .67451 L p .955 .943 .722 r
F P
0 g
s
.37659 1.00235 m .36181 1.0399 L .39017 1.04955 L p .793 .668 .725 r
F P
0 g
s
.38007 1.08842 m .39017 1.04955 L .36181 1.0399 L p .802 .653 .697 r
F P
0 g
s
.55883 .94608 m .54955 .91059 L .53242 .91266 L p .677 .631 .795 r
F P
0 g
s
.54955 .91059 m .55883 .94608 L .57961 .94198 L p .662 .621 .798 r
F P
0 g
s
.26365 .38342 m .25469 .40969 L .23623 .43234 L p 0 0 .086 r
F P
0 g
s
.23123 .46168 m .23623 .43234 L .25469 .40969 L p .033 0 .294 r
F P
0 g
s
.51775 1.22254 m .51763 1.18509 L .47849 1.18409 L p .71 .499 .601 r
F P
0 g
s
.51763 1.18509 m .51775 1.22254 L .5578 1.22089 L p .683 .477 .601 r
F P
0 g
s
.5578 1.22089 m .55671 1.18345 L .51763 1.18509 L p .683 .477 .601 r
F P
0 g
s
.25469 .40969 m .26365 .38342 L .28597 .363 L p .066 0 .197 r
F P
0 g
s
.72213 .33647 m .73371 .35833 L .70634 .34045 L p .835 .372 .098 r
F P
0 g
s
.70634 .34045 m .69616 .31943 L .72213 .33647 L p .835 .372 .098 r
F P
0 g
s
.21315 .57311 m .22303 .60473 L .21951 .62812 L p 0 0 .529 r
F P
0 g
s
.23446 .65786 m .21951 .62812 L .22303 .60473 L p .062 .153 .648 r
F P
0 g
s
.35151 .30807 m .36308 .29211 L .39238 .28025 L p .211 0 0 r
F P
0 g
s
.36308 .29211 m .35151 .30807 L .32295 .32337 L p .064 0 0 r
F P
0 g
s
.61548 .97202 m .62996 1.00919 L .65506 .99993 L p .611 .543 .753 r
F P
0 g
s
.62996 1.00919 m .64263 1.04739 L .6705 1.03725 L p .601 .513 .726 r
F P
0 g
s
.6705 1.03725 m .65506 .99993 L .62996 1.00919 L p .601 .513 .726 r
F P
0 g
s
.47762 1.22153 m .47849 1.18409 L .43982 1.18047 L p .737 .522 .601 r
F P
0 g
s
.47849 1.18409 m .47762 1.22153 L .51775 1.22254 L p .71 .499 .601 r
F P
0 g
s
.80544 .47983 m .80574 .511 L .79068 .48734 L p .986 .71 .395 r
F P
0 g
s
.79068 .48734 m .79039 .456 L .80544 .47983 L p .986 .71 .395 r
F P
0 g
s
.38007 1.08842 m .37199 1.12727 L .40663 1.13574 L p .785 .612 .665 r
F P
0 g
s
.40216 1.17427 m .40663 1.13574 L .37199 1.12727 L p .789 .592 .634 r
F P
0 g
s
.40663 1.13574 m .40216 1.17427 L .43982 1.18047 L p .764 .568 .634 r
F P
0 g
s
.55671 1.18345 m .5578 1.22089 L .59725 1.21658 L p .654 .454 .601 r
F P
0 g
s
.59725 1.21658 m .59518 1.1792 L .55671 1.18345 L p .654 .454 .601 r
F P
0 g
s
.41224 .93122 m .39347 .96596 L .41583 .97377 L p .772 .696 .779 r
F P
0 g
s
.41583 .97377 m .43105 .93788 L .41224 .93122 L p .772 .696 .779 r
F P
0 g
s
.64263 1.04739 m .65332 1.08612 L .68353 1.07528 L p .591 .482 .698 r
F P
0 g
s
.68353 1.07528 m .6705 1.03725 L .64263 1.04739 L p .591 .482 .698 r
F P
0 g
s
.66062 .81785 m .63105 .8234 L .63927 .81415 L p .753 .945 .944 r
F P
0 g
s
.63927 .81415 m .67101 .80626 L .66062 .81785 L p .753 .945 .944 r
F P
0 g
s
.4476 .90398 m .43105 .93788 L .45109 .94311 L p .746 .693 .8 r
F P
0 g
s
.45109 .94311 m .46358 .9082 L .4476 .90398 L p .746 .693 .8 r
F P
0 g
s
.44471 .83766 m .41966 .84135 L .40749 .83388 L p .413 .689 .976 r
F P
0 g
s
.41966 .84135 m .44471 .83766 L .45464 .84241 L p .403 .705 .984 r
F P
0 g
s
.65578 .289 m .66682 .30473 L .63464 .29267 L p .714 .204 .013 r
F P
0 g
s
.63464 .29267 m .62588 .27777 L .65578 .289 L p .714 .204 .013 r
F P
0 g
s
.36181 1.0399 m .34933 1.07811 L .38007 1.08842 L p .802 .653 .697 r
F P
0 g
s
.37199 1.12727 m .38007 1.08842 L .34933 1.07811 L p .809 .636 .668 r
F P
0 g
s
.61548 .97202 m .59938 .93639 L .57961 .94198 L p .64 .583 .775 r
F P
0 g
s
.59938 .93639 m .61548 .97202 L .63744 .96382 L p .62 .573 .78 r
F P
0 g
s
.65506 .99993 m .63744 .96382 L .61548 .97202 L p .611 .543 .753 r
F P
0 g
s
.62767 1.1339 m .63251 1.17239 L .66817 1.16308 L p .6 .439 .635 r
F P
0 g
s
.66817 1.16308 m .66188 1.12486 L .62767 1.1339 L p .6 .439 .635 r
F P
0 g
s
.57961 .94198 m .56612 .90728 L .54955 .91059 L p .662 .621 .798 r
F P
0 g
s
.56612 .90728 m .57961 .94198 L .59938 .93639 L p .646 .612 .801 r
F P
0 g
s
.75707 .3783 m .76585 .40443 L .7417 .38388 L p .906 .504 .218 r
F P
0 g
s
.7417 .38388 m .73371 .35833 L .75707 .3783 L p .906 .504 .218 r
F P
0 g
s
.78547 .42671 m .79039 .456 L .77045 .43348 L p .955 .614 .314 r
F P
0 g
s
.77045 .43348 m .76585 .40443 L .78547 .42671 L p .955 .614 .314 r
F P
0 g
s
.60917 .83962 m .58328 .8364 L .59184 .83077 L p .683 .904 .974 r
F P
0 g
s
.59184 .83077 m .62096 .83193 L .60917 .83962 L p .683 .904 .974 r
F P
0 g
s
.43798 1.21787 m .43982 1.18047 L .40216 1.17427 L p .764 .545 .601 r
F P
0 g
s
.43982 1.18047 m .43798 1.21787 L .47762 1.22153 L p .737 .522 .601 r
F P
0 g
s
.80582 .62243 m .79087 .65251 L .7863 .63054 L p .982 .894 .654 r
F P
0 g
s
.7863 .63054 m .80111 .59908 L .80582 .62243 L p .982 .894 .654 r
F P
0 g
s
.65332 1.08612 m .66188 1.12486 L .69396 1.1135 L p .579 .45 .668 r
F P
0 g
s
.69396 1.1135 m .68353 1.07528 L .65332 1.08612 L p .579 .45 .668 r
F P
0 g
s
.2552 .70644 m .2793 .73082 L .28385 .74873 L p .075 .303 .786 r
F P
0 g
s
.31141 .76815 m .28385 .74873 L .2793 .73082 L p .221 .423 .848 r
F P
0 g
s
.28385 .74873 m .31141 .76815 L .31852 .78332 L p .128 .4 .85 r
F P
0 g
s
.59518 1.1792 m .59725 1.21658 L .63552 1.20968 L p .623 .43 .601 r
F P
0 g
s
.63552 1.20968 m .63251 1.17239 L .59518 1.1792 L p .623 .43 .601 r
F P
0 g
s
.34851 .79698 m .31852 .78332 L .31141 .76815 L p .277 .508 .898 r
F P
0 g
s
.31852 .78332 m .34851 .79698 L .35703 .80915 L p .212 .502 .906 r
F P
0 g
s
.2171 .51689 m .22179 .54904 L .21315 .57311 L p 0 0 .454 r
F P
0 g
s
.22303 .60473 m .21315 .57311 L .22179 .54904 L p .089 .103 .579 r
F P
0 g
s
.50168 .87917 m .49753 .91297 L .51499 .91346 L p .7 .675 .822 r
F P
0 g
s
.51499 .91346 m .51442 .87953 L .50168 .87917 L p .7 .675 .822 r
F P
0 g
s
.51442 .87953 m .51499 .91346 L .53242 .91266 L p .688 .665 .822 r
F P
0 g
s
.43263 .89861 m .41224 .93122 L .43105 .93788 L p .758 .708 .805 r
F P
0 g
s
.43105 .93788 m .4476 .90398 L .43263 .89861 L p .758 .708 .805 r
F P
0 g
s
.3729 .95657 m .35304 .99175 L .37659 1.00235 L p .801 .704 .758 r
F P
0 g
s
.37659 1.00235 m .39347 .96596 L .3729 .95657 L p .801 .704 .758 r
F P
0 g
s
.36181 1.0399 m .37659 1.00235 L .35304 .99175 L p .813 .692 .731 r
F P
0 g
s
.48911 .87787 m .48031 .91121 L .49753 .91297 L p .711 .685 .823 r
F P
0 g
s
.49753 .91297 m .50168 .87917 L .48911 .87787 L p .711 .685 .823 r
F P
0 g
s
.53242 .91266 m .52713 .87894 L .51442 .87953 L p .688 .665 .822 r
F P
0 g
s
.52713 .87894 m .53242 .91266 L .54955 .91059 L p .676 .657 .823 r
F P
0 g
s
.23446 .65786 m .25424 .6862 L .2552 .70644 L p .055 .22 .717 r
F P
0 g
s
.2793 .73082 m .2552 .70644 L .25424 .6862 L p .192 .346 .79 r
F P
0 g
s
.59938 .93639 m .58187 .90278 L .56612 .90728 L p .646 .612 .801 r
F P
0 g
s
.58187 .90278 m .59938 .93639 L .61785 .9294 L p .629 .604 .806 r
F P
0 g
s
.63744 .96382 m .61785 .9294 L .59938 .93639 L p .62 .573 .78 r
F P
0 g
s
.51381 .83884 m .51441 .85338 L .50173 .85302 L p .559 .804 .99 r
F P
0 g
s
.51441 .85338 m .51381 .83884 L .52155 .83848 L p .574 .816 .99 r
F P
0 g
s
.52155 .83848 m .52707 .85279 L .51441 .85338 L p .574 .816 .99 r
F P
0 g
s
.35304 .99175 m .33565 1.02829 L .36181 1.0399 L p .813 .692 .731 r
F P
0 g
s
.34933 1.07811 m .36181 1.0399 L .33565 1.02829 L p .824 .678 .702 r
F P
0 g
s
.39495 .92322 m .3729 .95657 L .39347 .96596 L p .787 .715 .785 r
F P
0 g
s
.39347 .96596 m .41224 .93122 L .39495 .92322 L p .787 .715 .785 r
F P
0 g
s
.50605 .83862 m .50173 .85302 L .48921 .85172 L p .546 .791 .989 r
F P
0 g
s
.50173 .85302 m .50605 .83862 L .51381 .83884 L p .559 .804 .99 r
F P
0 g
s
.70923 .77969 m .6789 .79393 L .68413 .78105 L p .833 .952 .895 r
F P
0 g
s
.68413 .78105 m .71556 .76439 L .70923 .77969 L p .833 .952 .895 r
F P
0 g
s
.52707 .85279 m .52155 .83848 L .52916 .83754 L p .591 .827 .989 r
F P
0 g
s
.52916 .83754 m .53951 .85126 L .52707 .85279 L p .591 .827 .989 r
F P
0 g
s
.47692 .87565 m .46358 .9082 L .48031 .91121 L p .722 .696 .825 r
F P
0 g
s
.48031 .91121 m .48911 .87787 L .47692 .87565 L p .722 .696 .825 r
F P
0 g
s
.43586 .8322 m .40749 .83388 L .39697 .82554 L p .426 .675 .967 r
F P
0 g
s
.40749 .83388 m .43586 .8322 L .44471 .83766 L p .413 .689 .976 r
F P
0 g
s
.38305 .29535 m .39238 .28025 L .42392 .27104 L p .326 0 .055 r
F P
0 g
s
.39238 .28025 m .38305 .29535 L .35151 .30807 L p .211 0 0 r
F P
0 g
s
.38828 .81645 m .35703 .80915 L .34851 .79698 L p .354 .591 .935 r
F P
0 g
s
.35703 .80915 m .38828 .81645 L .39697 .82554 L p .317 .598 .946 r
F P
0 g
s
.74334 .74442 m .71556 .76439 L .71863 .74865 L p .884 .953 .846 r
F P
0 g
s
.71863 .74865 m .74697 .72641 L .74334 .74442 L p .884 .953 .846 r
F P
0 g
s
.63744 .96382 m .65506 .99993 L .67806 .98892 L p .587 .531 .76 r
F P
0 g
s
.65506 .99993 m .6705 1.03725 L .69606 1.02519 L p .573 .498 .732 r
F P
0 g
s
.69606 1.02519 m .67806 .98892 L .65506 .99993 L p .573 .498 .732 r
F P
0 g
s
.54955 .91059 m .53962 .87742 L .52713 .87894 L p .676 .657 .823 r
F P
0 g
s
.53962 .87742 m .54955 .91059 L .56612 .90728 L p .664 .649 .826 r
F P
0 g
s
.34933 1.07811 m .33934 1.11646 L .37199 1.12727 L p .809 .636 .668 r
F P
0 g
s
.36604 1.16556 m .37199 1.12727 L .33934 1.11646 L p .814 .617 .635 r
F P
0 g
s
.37199 1.12727 m .36604 1.16556 L .40216 1.17427 L p .789 .592 .634 r
F P
0 g
s
.4984 .83782 m .48921 .85172 L .47707 .84949 L p .536 .778 .987 r
F P
0 g
s
.48921 .85172 m .4984 .83782 L .50605 .83862 L p .546 .791 .989 r
F P
0 g
s
.3124 .34458 m .32295 .32337 L .35151 .30807 L p .23 0 .156 r
F P
0 g
s
.32295 .32337 m .3124 .34458 L .28597 .363 L p .08 0 .076 r
F P
0 g
s
.53951 .85126 m .52916 .83754 L .53651 .83604 L p .609 .836 .986 r
F P
0 g
s
.53651 .83604 m .55154 .84882 L .53951 .85126 L p .609 .836 .986 r
F P
0 g
s
.39937 1.21159 m .40216 1.17427 L .36604 1.16556 L p .791 .569 .6 r
F P
0 g
s
.40216 1.17427 m .39937 1.21159 L .43798 1.21787 L p .764 .545 .601 r
F P
0 g
s
.61785 .9294 m .63744 .96382 L .65752 .95406 L p .599 .564 .786 r
F P
0 g
s
.67806 .98892 m .65752 .95406 L .63744 .96382 L p .587 .531 .76 r
F P
0 g
s
.81095 .56722 m .80111 .59908 L .79151 .57615 L p .991 .832 .587 r
F P
0 g
s
.79151 .57615 m .80109 .54329 L .81095 .56722 L p .991 .832 .587 r
F P
0 g
s
.62096 .83193 m .59184 .83077 L .59915 .82454 L p .711 .902 .964 r
F P
0 g
s
.59915 .82454 m .63105 .8234 L .62096 .83193 L p .711 .902 .964 r
F P
0 g
s
.62588 .27777 m .63464 .29267 L .60018 .2835 L p .685 .191 .066 r
F P
0 g
s
.60018 .2835 m .59388 .26922 L .62588 .27777 L p .685 .191 .066 r
F P
0 g
s
.6705 1.03725 m .68353 1.07528 L .71127 1.06237 L p .559 .464 .703 r
F P
0 g
s
.71127 1.06237 m .69606 1.02519 L .6705 1.03725 L p .559 .464 .703 r
F P
0 g
s
.23123 .46168 m .23094 .49298 L .2171 .51689 L p 0 0 .377 r
F P
0 g
s
.22179 .54904 m .2171 .51689 L .23094 .49298 L p .125 .063 .51 r
F P
0 g
s
.51779 1.25809 m .51775 1.22254 L .47762 1.22153 L p .706 .47 .565 r
F P
0 g
s
.51775 1.22254 m .51779 1.25809 L .55822 1.25643 L p .676 .446 .565 r
F P
0 g
s
.55822 1.25643 m .5578 1.22089 L .51775 1.22254 L p .676 .446 .565 r
F P
0 g
s
.46528 .87255 m .4476 .90398 L .46358 .9082 L p .732 .708 .828 r
F P
0 g
s
.46358 .9082 m .47692 .87565 L .46528 .87255 L p .732 .708 .828 r
F P
0 g
s
.67101 .80626 m .63927 .81415 L .64548 .80432 L p .781 .931 .932 r
F P
0 g
s
.64548 .80432 m .6789 .79393 L .67101 .80626 L p .781 .931 .932 r
F P
0 g
s
.49098 .83646 m .47707 .84949 L .46548 .84637 L p .529 .764 .983 r
F P
0 g
s
.47707 .84949 m .49098 .83646 L .4984 .83782 L p .536 .778 .987 r
F P
0 g
s
.66188 1.12486 m .66817 1.16308 L .70164 1.15139 L p .565 .415 .636 r
F P
0 g
s
.70164 1.15139 m .69396 1.1135 L .66188 1.12486 L p .565 .415 .636 r
F P
0 g
s
.63251 1.17239 m .63552 1.20968 L .67209 1.20026 L p .588 .404 .6 r
F P
0 g
s
.67209 1.20026 m .66817 1.16308 L .63251 1.17239 L p .588 .404 .6 r
F P
0 g
s
.55154 .84882 m .53651 .83604 L .54348 .834 L p .628 .843 .982 r
F P
0 g
s
.54348 .834 m .56296 .84549 L .55154 .84882 L p .628 .843 .982 r
F P
0 g
s
.77116 .70155 m .74697 .72641 L .74678 .70817 L p .926 .934 .789 r
F P
0 g
s
.74678 .70817 m .77109 .68126 L .77116 .70155 L p .926 .934 .789 r
F P
0 g
s
.56612 .90728 m .5517 .87498 L .53962 .87742 L p .664 .649 .826 r
F P
0 g
s
.5517 .87498 m .56612 .90728 L .58187 .90278 L p .651 .643 .829 r
F P
0 g
s
.4773 1.25708 m .47762 1.22153 L .43798 1.21787 L p .735 .494 .564 r
F P
0 g
s
.47762 1.22153 m .4773 1.25708 L .51779 1.25809 L p .706 .47 .565 r
F P
0 g
s
.33565 1.02829 m .32095 1.06569 L .34933 1.07811 L p .824 .678 .702 r
F P
0 g
s
.33934 1.11646 m .34933 1.07811 L .32095 1.06569 L p .833 .662 .671 r
F P
0 g
s
.69616 .31943 m .70634 .34045 L .67541 .32502 L p .814 .366 .171 r
F P
0 g
s
.67541 .32502 m .66682 .30473 L .69616 .31943 L p .814 .366 .171 r
F P
0 g
s
.4189 .89218 m .39495 .92322 L .41224 .93122 L p .77 .725 .811 r
F P
0 g
s
.41224 .93122 m .43263 .89861 L .4189 .89218 L p .77 .725 .811 r
F P
0 g
s
.5578 1.22089 m .55822 1.25643 L .59802 1.25215 L p .645 .421 .564 r
F P
0 g
s
.59802 1.25215 m .59725 1.21658 L .5578 1.22089 L p .645 .421 .564 r
F P
0 g
s
.22303 .60473 m .23789 .63585 L .23446 .65786 L p .062 .153 .648 r
F P
0 g
s
.25424 .6862 m .23446 .65786 L .23789 .63585 L p .187 .281 .729 r
F P
0 g
s
.48391 .83454 m .46548 .84637 L .45464 .84241 L p .525 .751 .979 r
F P
0 g
s
.46548 .84637 m .48391 .83454 L .49098 .83646 L p .529 .764 .983 r
F P
0 g
s
.61785 .9294 m .59656 .89715 L .58187 .90278 L p .629 .604 .806 r
F P
0 g
s
.59656 .89715 m .61785 .9294 L .63471 .92109 L p .611 .598 .813 r
F P
0 g
s
.65752 .95406 m .63471 .92109 L .61785 .9294 L p .599 .564 .786 r
F P
0 g
s
.56296 .84549 m .54348 .834 L .54996 .83145 L p .647 .848 .977 r
F P
0 g
s
.54996 .83145 m .57359 .84133 L .56296 .84549 L p .647 .848 .977 r
F P
0 g
s
.4544 .8686 m .43263 .89861 L .4476 .90398 L p .742 .721 .832 r
F P
0 g
s
.4476 .90398 m .46528 .87255 L .4544 .8686 L p .742 .721 .832 r
F P
0 g
s
.68353 1.07528 m .69396 1.1135 L .72345 1.09997 L p .543 .428 .672 r
F P
0 g
s
.72345 1.09997 m .71127 1.06237 L .68353 1.07528 L p .543 .428 .672 r
F P
0 g
s
.27777 .38868 m .28597 .363 L .3124 .34458 L p .222 0 .272 r
F P
0 g
s
.28597 .363 m .27777 .38868 L .25469 .40969 L p .066 0 .197 r
F P
0 g
s
.25469 .40969 m .25 .4388 L .23123 .46168 L p .033 0 .294 r
F P
0 g
s
.23094 .49298 m .23123 .46168 L .25 .4388 L p .163 .029 .439 r
F P
0 g
s
.41701 .28545 m .42392 .27104 L .45711 .26466 L p .416 0 .093 r
F P
0 g
s
.42392 .27104 m .41701 .28545 L .38305 .29535 L p .326 0 .055 r
F P
0 g
s
.43729 1.25343 m .43798 1.21787 L .39937 1.21159 L p .763 .518 .563 r
F P
0 g
s
.43798 1.21787 m .43729 1.25343 L .4773 1.25708 L p .735 .494 .564 r
F P
0 g
s
.80574 .511 m .80109 .54329 L .78624 .52022 L p .984 .76 .52 r
F P
0 g
s
.78624 .52022 m .79068 .48734 L .80574 .511 L p .984 .76 .52 r
F P
0 g
s
.42823 .8261 m .39697 .82554 L .38828 .81645 L p .441 .663 .955 r
F P
0 g
s
.39697 .82554 m .42823 .8261 L .43586 .8322 L p .426 .675 .967 r
F P
0 g
s
.58187 .90278 m .56317 .87167 L .5517 .87498 L p .651 .643 .829 r
F P
0 g
s
.56317 .87167 m .58187 .90278 L .59656 .89715 L p .637 .637 .833 r
F P
0 g
s
.35445 .94573 m .33188 .97951 L .35304 .99175 L p .818 .727 .765 r
F P
0 g
s
.35304 .99175 m .3729 .95657 L .35445 .94573 L p .818 .727 .765 r
F P
0 g
s
.33565 1.02829 m .35304 .99175 L .33188 .97951 L p .833 .717 .737 r
F P
0 g
s
.37948 .914 m .35445 .94573 L .3729 .95657 L p .801 .736 .792 r
F P
0 g
s
.3729 .95657 m .39495 .92322 L .37948 .914 L p .801 .736 .792 r
F P
0 g
s
.25 .4388 m .25469 .40969 L .27777 .38868 L p .198 0 .362 r
F P
0 g
s
.59388 .26922 m .60018 .2835 L .56408 .27742 L p .648 .168 .1 r
F P
0 g
s
.56408 .27742 m .56038 .26356 L .59388 .26922 L p .648 .168 .1 r
F P
0 g
s
.59725 1.21658 m .59802 1.25215 L .63665 1.24527 L p .611 .395 .563 r
F P
0 g
s
.63665 1.24527 m .63552 1.20968 L .59725 1.21658 L p .611 .395 .563 r
F P
0 g
s
.79087 .65251 m .77109 .68126 L .76673 .66104 L p .955 .898 .729 r
F P
0 g
s
.76673 .66104 m .7863 .63054 L .79087 .65251 L p .955 .898 .729 r
F P
0 g
s
.4773 .83211 m .45464 .84241 L .44471 .83766 L p .523 .738 .973 r
F P
0 g
s
.45464 .84241 m .4773 .83211 L .48391 .83454 L p .525 .751 .979 r
F P
0 g
s
.63105 .8234 m .59915 .82454 L .60509 .81779 L p .733 .895 .952 r
F P
0 g
s
.60509 .81779 m .63927 .81415 L .63105 .8234 L p .733 .895 .952 r
F P
0 g
s
.2793 .73082 m .30754 .7525 L .31141 .76815 L p .221 .423 .848 r
F P
0 g
s
.34262 .78422 m .31141 .76815 L .30754 .7525 L p .334 .513 .884 r
F P
0 g
s
.31141 .76815 m .34262 .78422 L .34851 .79698 L p .277 .508 .898 r
F P
0 g
s
.33934 1.11646 m .33199 1.15444 L .36604 1.16556 L p .814 .617 .635 r
F P
0 g
s
.36233 1.20277 m .36604 1.16556 L .33199 1.15444 L p .819 .595 .599 r
F P
0 g
s
.36604 1.16556 m .36233 1.20277 L .39937 1.21159 L p .791 .569 .6 r
F P
0 g
s
.57359 .84133 m .54996 .83145 L .55585 .82843 L p .665 .851 .971 r
F P
0 g
s
.55585 .82843 m .58328 .8364 L .57359 .84133 L p .665 .851 .971 r
F P
0 g
s
.73371 .35833 m .7417 .38388 L .71337 .36547 L p .881 .489 .286 r
F P
0 g
s
.71337 .36547 m .70634 .34045 L .73371 .35833 L p .881 .489 .286 r
F P
0 g
s
.22179 .54904 m .23144 .58166 L .22303 .60473 L p .089 .103 .579 r
F P
0 g
s
.23789 .63585 m .22303 .60473 L .23144 .58166 L p .201 .229 .666 r
F P
0 g
s
.33188 .97951 m .3121 1.01486 L .33565 1.02829 L p .833 .717 .737 r
F P
0 g
s
.32095 1.06569 m .33565 1.02829 L .3121 1.01486 L p .846 .705 .707 r
F P
0 g
s
.63471 .92109 m .65752 .95406 L .67541 .9429 L p .576 .556 .794 r
F P
0 g
s
.65752 .95406 m .67806 .98892 L .69859 .9763 L p .56 .52 .767 r
F P
0 g
s
.69859 .9763 m .67541 .9429 L .65752 .95406 L p .56 .52 .767 r
F P
0 g
s
.67806 .98892 m .69606 1.02519 L .71891 1.01135 L p .542 .483 .739 r
F P
0 g
s
.71891 1.01135 m .69859 .9763 L .67806 .98892 L p .542 .483 .739 r
F P
0 g
s
.38157 .80675 m .34851 .79698 L .34262 .78422 L p .389 .586 .921 r
F P
0 g
s
.34851 .79698 m .38157 .80675 L .38828 .81645 L p .354 .591 .935 r
F P
0 g
s
.32095 1.06569 m .30917 1.10345 L .33934 1.11646 L p .833 .662 .671 r
F P
0 g
s
.33199 1.15444 m .33934 1.11646 L .30917 1.10345 L p .841 .644 .637 r
F P
0 g
s
.79039 .456 m .79068 .48734 L .77072 .46499 L p .963 .68 .45 r
F P
0 g
s
.77072 .46499 m .77045 .43348 L .79039 .456 L p .963 .68 .45 r
F P
0 g
s
.44443 .86387 m .4189 .89218 L .43263 .89861 L p .75 .734 .837 r
F P
0 g
s
.43263 .89861 m .4544 .8686 L .44443 .86387 L p .75 .734 .837 r
F P
0 g
s
.40663 .88476 m .37948 .914 L .39495 .92322 L p .781 .743 .818 r
F P
0 g
s
.39495 .92322 m .4189 .89218 L .40663 .88476 L p .781 .743 .818 r
F P
0 g
s
.50604 .84812 m .50168 .87917 L .51442 .87953 L p .691 .698 .852 r
F P
0 g
s
.51442 .87953 m .51381 .84834 L .50604 .84812 L p .691 .698 .852 r
F P
0 g
s
.51381 .84834 m .51442 .87953 L .52713 .87894 L p .682 .692 .852 r
F P
0 g
s
.45277 .2786 m .45711 .26466 L .49135 .26125 L p .49 .043 .115 r
F P
0 g
s
.45711 .26466 m .45277 .2786 L .41701 .28545 L p .416 0 .093 r
F P
0 g
s
.49838 .84732 m .48911 .87787 L .50168 .87917 L p .699 .706 .853 r
F P
0 g
s
.50168 .87917 m .50604 .84812 L .49838 .84732 L p .699 .706 .853 r
F P
0 g
s
.25424 .6862 m .27855 .71261 L .2793 .73082 L p .192 .346 .79 r
F P
0 g
s
.30754 .7525 m .2793 .73082 L .27855 .71261 L p .299 .442 .838 r
F P
0 g
s
.52713 .87894 m .52157 .84798 L .51381 .84834 L p .682 .692 .852 r
F P
0 g
s
.52157 .84798 m .52713 .87894 L .53962 .87742 L p .673 .685 .853 r
F P
0 g
s
.76585 .40443 m .77045 .43348 L .74588 .41272 L p .929 .591 .375 r
F P
0 g
s
.74588 .41272 m .7417 .38388 L .76585 .40443 L p .929 .591 .375 r
F P
0 g
s
.66817 1.16308 m .67209 1.20026 L .70643 1.18842 L p .55 .377 .599 r
F P
0 g
s
.70643 1.18842 m .70164 1.15139 L .66817 1.16308 L p .55 .377 .599 r
F P
0 g
s
.59656 .89715 m .57385 .86752 L .56317 .87167 L p .637 .637 .833 r
F P
0 g
s
.57385 .86752 m .59656 .89715 L .60995 .89046 L p .623 .632 .839 r
F P
0 g
s
.63471 .92109 m .60995 .89046 L .59656 .89715 L p .611 .598 .813 r
F P
0 g
s
.34251 .32852 m .35151 .30807 L .38305 .29535 L p .345 0 .211 r
F P
0 g
s
.35151 .30807 m .34251 .32852 L .3124 .34458 L p .23 0 .156 r
F P
0 g
s
.56038 .26356 m .56408 .27742 L .52701 .27454 L p .603 .136 .118 r
F P
0 g
s
.52701 .27454 m .52599 .26088 L .56038 .26356 L p .603 .136 .118 r
F P
0 g
s
.49094 .84596 m .47692 .87565 L .48911 .87787 L p .707 .714 .855 r
F P
0 g
s
.48911 .87787 m .49838 .84732 L .49094 .84596 L p .707 .714 .855 r
F P
0 g
s
.71556 .76439 m .68413 .78105 L .68659 .76783 L p .848 .924 .881 r
F P
0 g
s
.68659 .76783 m .71863 .74865 L .71556 .76439 L p .848 .924 .881 r
F P
0 g
s
.60995 .89046 m .63471 .92109 L .64971 .9116 L p .593 .592 .82 r
F P
0 g
s
.67541 .9429 m .64971 .9116 L .63471 .92109 L p .576 .556 .794 r
F P
0 g
s
.47125 .82921 m .44471 .83766 L .43586 .8322 L p .524 .726 .966 r
F P
0 g
s
.44471 .83766 m .47125 .82921 L .4773 .83211 L p .523 .738 .973 r
F P
0 g
s
.69606 1.02519 m .71127 1.06237 L .7361 1.04756 L p .523 .445 .709 r
F P
0 g
s
.7361 1.04756 m .71891 1.01135 L .69606 1.02519 L p .523 .445 .709 r
F P
0 g
s
.53962 .87742 m .52918 .84704 L .52157 .84798 L p .673 .685 .853 r
F P
0 g
s
.52918 .84704 m .53962 .87742 L .5517 .87498 L p .664 .68 .855 r
F P
0 g
s
.39832 1.24717 m .39937 1.21159 L .36233 1.20277 L p .792 .543 .561 r
F P
0 g
s
.39937 1.21159 m .39832 1.24717 L .43729 1.25343 L p .763 .518 .563 r
F P
0 g
s
.6789 .79393 m .64548 .80432 L .64956 .79408 L p .799 .913 .917 r
F P
0 g
s
.64956 .79408 m .68413 .78105 L .6789 .79393 L p .799 .913 .917 r
F P
0 g
s
.69396 1.1135 m .70164 1.15139 L .73243 1.13746 L p .526 .389 .637 r
F P
0 g
s
.73243 1.13746 m .72345 1.09997 L .69396 1.1135 L p .526 .389 .637 r
F P
0 g
s
.58328 .8364 m .55585 .82843 L .56104 .82499 L p .681 .851 .964 r
F P
0 g
s
.56104 .82499 m .59184 .83077 L .58328 .8364 L p .681 .851 .964 r
F P
0 g
s
.48967 .27494 m .49135 .26125 L .52599 .26088 L p .551 .095 .123 r
F P
0 g
s
.49135 .26125 m .48967 .27494 L .45277 .2786 L p .49 .043 .115 r
F P
0 g
s
.52599 .26088 m .52701 .27454 L .48967 .27494 L p .551 .095 .123 r
F P
0 g
s
.80111 .59908 m .7863 .63054 L .77711 .60899 L p .968 .847 .668 r
F P
0 g
s
.77711 .60899 m .79151 .57615 L .80111 .59908 L p .968 .847 .668 r
F P
0 g
s
.48386 .84405 m .46528 .87255 L .47692 .87565 L p .714 .723 .857 r
F P
0 g
s
.47692 .87565 m .49094 .84596 L .48386 .84405 L p .714 .723 .857 r
F P
0 g
s
.66682 .30473 m .67541 .32502 L .64146 .31235 L p .783 .35 .221 r
F P
0 g
s
.64146 .31235 m .63464 .29267 L .66682 .30473 L p .783 .35 .221 r
F P
0 g
s
.42195 .81947 m .38828 .81645 L .38157 .80675 L p .459 .652 .943 r
F P
0 g
s
.38828 .81645 m .42195 .81947 L .42823 .8261 L p .441 .663 .955 r
F P
0 g
s
.63552 1.20968 m .63665 1.24527 L .67356 1.23587 L p .574 .366 .56 r
F P
0 g
s
.67356 1.23587 m .67209 1.20026 L .63552 1.20968 L p .574 .366 .56 r
F P
0 g
s
.5517 .87498 m .53654 .84554 L .52918 .84704 L p .664 .68 .855 r
F P
0 g
s
.53654 .84554 m .5517 .87498 L .56317 .87167 L p .655 .675 .858 r
F P
0 g
s
.3121 1.01486 m .29537 1.05132 L .32095 1.06569 L p .846 .705 .707 r
F P
0 g
s
.30917 1.10345 m .32095 1.06569 L .29537 1.05132 L p .858 .691 .674 r
F P
0 g
s
.74697 .72641 m .71863 .74865 L .71833 .73274 L p .891 .916 .834 r
F P
0 g
s
.71833 .73274 m .74678 .70817 L .74697 .72641 L p .891 .916 .834 r
F P
0 g
s
.23789 .63585 m .25754 .66592 L .25424 .6862 L p .187 .281 .729 r
F P
0 g
s
.27855 .71261 m .25424 .6862 L .25754 .66592 L p .285 .379 .784 r
F P
0 g
s
.23094 .49298 m .23543 .52572 L .22179 .54904 L p .125 .063 .51 r
F P
0 g
s
.23144 .58166 m .22179 .54904 L .23543 .52572 L p .227 .188 .604 r
F P
0 g
s
.43554 .85843 m .40663 .88476 L .4189 .89218 L p .758 .749 .844 r
F P
0 g
s
.4189 .89218 m .44443 .86387 L .43554 .85843 L p .758 .749 .844 r
F P
0 g
s
.51776 1.2912 m .51779 1.25809 L .4773 1.25708 L p .7 .437 .523 r
F P
0 g
s
.51779 1.25809 m .51776 1.2912 L .55792 1.28958 L p .668 .411 .523 r
F P
0 g
s
.55792 1.28958 m .55822 1.25643 L .51779 1.25809 L p .668 .411 .523 r
F P
0 g
s
.63927 .81415 m .60509 .81779 L .60954 .81064 L p .751 .885 .94 r
F P
0 g
s
.60954 .81064 m .64548 .80432 L .63927 .81415 L p .751 .885 .94 r
F P
0 g
s
.47724 .84162 m .4544 .8686 L .46528 .87255 L p .72 .732 .86 r
F P
0 g
s
.46528 .87255 m .48386 .84405 L .47724 .84162 L p .72 .732 .86 r
F P
0 g
s
.46588 .82586 m .43586 .8322 L .42823 .8261 L p .527 .715 .958 r
F P
0 g
s
.43586 .8322 m .46588 .82586 L .47125 .82921 L p .524 .726 .966 r
F P
0 g
s
.36606 .9037 m .33841 .9336 L .35445 .94573 L p .814 .759 .801 r
F P
0 g
s
.35445 .94573 m .37948 .914 L .36606 .9037 L p .814 .759 .801 r
F P
0 g
s
.33188 .97951 m .35445 .94573 L .33841 .9336 L p .834 .753 .774 r
F P
0 g
s
.47752 1.29022 m .4773 1.25708 L .43729 1.25343 L p .73 .462 .522 r
F P
0 g
s
.4773 1.25708 m .47752 1.29022 L .51776 1.2912 L p .7 .437 .523 r
F P
0 g
s
.56317 .87167 m .54352 .8435 L .53654 .84554 L p .655 .675 .858 r
F P
0 g
s
.54352 .8435 m .56317 .87167 L .57385 .86752 L p .645 .672 .861 r
F P
0 g
s
.60995 .89046 m .58357 .86261 L .57385 .86752 L p .623 .632 .839 r
F P
0 g
s
.58357 .86261 m .60995 .89046 L .62184 .88283 L p .608 .629 .846 r
F P
0 g
s
.64971 .9116 m .62184 .88283 L .60995 .89046 L p .593 .592 .82 r
F P
0 g
s
.71127 1.06237 m .72345 1.09997 L .74988 1.08443 L p .503 .404 .675 r
F P
0 g
s
.74988 1.08443 m .7361 1.04756 L .71127 1.06237 L p .503 .404 .675 r
F P
0 g
s
.55822 1.25643 m .55792 1.28958 L .59747 1.28537 L p .634 .384 .522 r
F P
0 g
s
.59747 1.28537 m .59802 1.25215 L .55822 1.25643 L p .634 .384 .522 r
F P
0 g
s
.33841 .9336 m .31346 .96579 L .33188 .97951 L p .834 .753 .774 r
F P
0 g
s
.3121 1.01486 m .33188 .97951 L .31346 .96579 L p .852 .746 .745 r
F P
0 g
s
.59184 .83077 m .56104 .82499 L .56547 .82119 L p .696 .849 .956 r
F P
0 g
s
.56547 .82119 m .59915 .82454 L .59184 .83077 L p .696 .849 .956 r
F P
0 g
s
.39602 .87648 m .36606 .9037 L .37948 .914 L p .791 .762 .827 r
F P
0 g
s
.37948 .914 m .40663 .88476 L .39602 .87648 L p .791 .762 .827 r
F P
0 g
s
.77109 .68126 m .74678 .70817 L .74271 .69 L p .922 .891 .782 r
F P
0 g
s
.74271 .69 m .76673 .66104 L .77109 .68126 L p .922 .891 .782 r
F P
0 g
s
.64971 .9116 m .67541 .9429 L .69081 .93048 L p .552 .548 .804 r
F P
0 g
s
.67541 .9429 m .69859 .9763 L .7163 .96225 L p .53 .509 .777 r
F P
0 g
s
.7163 .96225 m .69081 .93048 L .67541 .9429 L p .53 .509 .777 r
F P
0 g
s
.30512 .36972 m .3124 .34458 L .34251 .32852 L p .338 .051 .321 r
F P
0 g
s
.3124 .34458 m .30512 .36972 L .27777 .38868 L p .222 0 .272 r
F P
0 g
s
.30917 1.10345 m .3005 1.14104 L .33199 1.15444 L p .841 .644 .637 r
F P
0 g
s
.3274 1.19151 m .33199 1.15444 L .3005 1.14104 L p .847 .623 .598 r
F P
0 g
s
.33199 1.15444 m .3274 1.19151 L .36233 1.20277 L p .819 .595 .599 r
F P
0 g
s
.80109 .54329 m .79151 .57615 L .7771 .55405 L p .967 .787 .608 r
F P
0 g
s
.7771 .55405 m .78624 .52022 L .80109 .54329 L p .967 .787 .608 r
F P
0 g
s
.47119 .83871 m .44443 .86387 L .4544 .8686 L p .726 .742 .864 r
F P
0 g
s
.4544 .8686 m .47724 .84162 L .47119 .83871 L p .726 .742 .864 r
F P
0 g
s
.25 .4388 m .24973 .47028 L .23094 .49298 L p .163 .029 .439 r
F P
0 g
s
.23543 .52572 m .23094 .49298 L .24973 .47028 L p .259 .155 .541 r
F P
0 g
s
.62184 .88283 m .64971 .9116 L .66259 .90104 L p .573 .587 .829 r
F P
0 g
s
.69081 .93048 m .66259 .90104 L .64971 .9116 L p .552 .548 .804 r
F P
0 g
s
.43778 1.28663 m .43729 1.25343 L .39832 1.24717 L p .76 .487 .519 r
F P
0 g
s
.43729 1.25343 m .43778 1.28663 L .47752 1.29022 L p .73 .462 .522 r
F P
0 g
s
.30754 .7525 m .33947 .77106 L .34262 .78422 L p .334 .513 .884 r
F P
0 g
s
.37696 .7966 m .34262 .78422 L .33947 .77106 L p .423 .582 .905 r
F P
0 g
s
.34262 .78422 m .37696 .7966 L .38157 .80675 L p .389 .586 .921 r
F P
0 g
s
.36094 1.23838 m .36233 1.20277 L .3274 1.19151 L p .821 .569 .558 r
F P
0 g
s
.36233 1.20277 m .36094 1.23838 L .39832 1.24717 L p .792 .543 .561 r
F P
0 g
s
.69859 .9763 m .71891 1.01135 L .73867 .99593 L p .507 .468 .748 r
F P
0 g
s
.73867 .99593 m .7163 .96225 L .69859 .9763 L p .507 .468 .748 r
F P
0 g
s
.57385 .86752 m .55001 .84096 L .54352 .8435 L p .645 .672 .861 r
F P
0 g
s
.55001 .84096 m .57385 .86752 L .58357 .86261 L p .635 .669 .866 r
F P
0 g
s
.37578 .31515 m .38305 .29535 L .41701 .28545 L p .434 .07 .247 r
F P
0 g
s
.38305 .29535 m .37578 .31515 L .34251 .32852 L p .345 0 .211 r
F P
0 g
s
.23144 .58166 m .24596 .61416 L .23789 .63585 L p .201 .229 .666 r
F P
0 g
s
.25754 .66592 m .23789 .63585 L .24596 .61416 L p .289 .327 .728 r
F P
0 g
s
.31346 .96579 m .29155 .99981 L .3121 1.01486 L p .852 .746 .745 r
F P
0 g
s
.29537 1.05132 m .3121 1.01486 L .29155 .99981 L p .869 .736 .714 r
F P
0 g
s
.59802 1.25215 m .59747 1.28537 L .63585 1.27861 L p .597 .354 .519 r
F P
0 g
s
.63585 1.27861 m .63665 1.24527 L .59802 1.25215 L p .597 .354 .519 r
F P
0 g
s
.27855 .71261 m .30701 .7366 L .30754 .7525 L p .299 .442 .838 r
F P
0 g
s
.33947 .77106 m .30754 .7525 L .30701 .7366 L p .384 .518 .869 r
F P
0 g
s
.46126 .82214 m .42823 .8261 L .42195 .81947 L p .533 .704 .949 r
F P
0 g
s
.42823 .8261 m .46126 .82214 L .46588 .82586 L p .527 .715 .958 r
F P
0 g
s
.51318 .81931 m .51381 .83884 L .50605 .83862 L p .621 .78 .957 r
F P
0 g
s
.51381 .83884 m .51318 .81931 L .5158 .81919 L p .627 .785 .957 r
F P
0 g
s
.5158 .81919 m .52155 .83848 L .51381 .83884 L p .627 .785 .957 r
F P
0 g
s
.29537 1.05132 m .28196 1.08838 L .30917 1.10345 L p .858 .691 .674 r
F P
0 g
s
.3005 1.14104 m .30917 1.10345 L .28196 1.08838 L p .869 .674 .638 r
F P
0 g
s
.51056 .81923 m .50605 .83862 L .4984 .83782 L p .615 .774 .957 r
F P
0 g
s
.50798 .81896 m .51056 .81923 L p .51046 .81939 L .615 .774 .957 r
F P
0 g
s
.4984 .83782 m .50798 .81896 L p .51046 .81939 L .615 .774 .957 r
F P
0 g
s
.50547 .8185 m .50798 .81896 L p .50784 .81911 L .61 .768 .956 r
F P
0 g
s
.49098 .83646 m .50547 .8185 L p .50784 .81911 L .61 .768 .956 r
F P
0 g
s
.50309 .81785 m .50547 .8185 L p .5053 .81863 L .606 .762 .954 r
F P
0 g
s
.48391 .83454 m .50309 .81785 L p .5053 .81863 L .606 .762 .954 r
F P
0 g
s
.50086 .81702 m .50309 .81785 L p .50288 .81797 L .603 .756 .951 r
F P
0 g
s
.4773 .83211 m .50086 .81702 L p .50288 .81797 L .603 .756 .951 r
F P
0 g
s
.49883 .81604 m .50086 .81702 L p .50062 .81713 L .601 .75 .948 r
F P
0 g
s
.47125 .82921 m .49883 .81604 L p .50062 .81713 L .601 .75 .948 r
F P
0 g
s
.49703 .81491 m .49883 .81604 L p .49856 .81612 L .601 .744 .945 r
F P
0 g
s
.46588 .82586 m .49703 .81491 L p .49856 .81612 L .601 .744 .945 r
F P
0 g
s
.49549 .81365 m .49703 .81491 L p .49674 .81497 L .601 .738 .941 r
F P
0 g
s
.46126 .82214 m .49549 .81365 L p .49674 .81497 L .601 .738 .941 r
F P
0 g
s
.49423 .81229 m .49549 .81365 L p .49518 .81369 L .601 .732 .937 r
F P
0 g
s
.45747 .8181 m .49423 .81229 L p .49518 .81369 L .601 .732 .937 r
F P
0 g
s
.49327 .81084 m .49423 .81229 L p .4939 .8123 L .603 .727 .932 r
F P
0 g
s
.45459 .81379 m .49327 .81084 L p .4939 .8123 L .603 .727 .932 r
F P
0 g
s
.49264 .80933 m .49327 .81084 L p .49294 .81083 L .606 .723 .927 r
F P
0 g
s
.45264 .8093 m .49264 .80933 L p .49294 .81083 L .606 .723 .927 r
F P
0 g
s
.45169 .80469 m .49234 .80778 L .49264 .80933 L p .609 .719 .923 r
F P
0 g
s
.49264 .80933 m .49234 .80778 L p .49235 .80787 L .888 .689 .172 r
F P
0 g
s
.49264 .80933 m .45264 .8093 L .45169 .80469 L p .609 .719 .923 r
F P
0 g
s
.49264 .81039 m .49264 .80933 L p .49235 .80787 L .888 .689 .172 r
F P
0 g
s
.49327 .81084 m .49264 .80933 L p .49266 .80941 L .976 .728 .312 r
F P
0 g
s
.49327 .81084 m .45459 .81379 L .45264 .8093 L p .606 .723 .927 r
F P
0 g
s
.49327 .8119 m .49327 .81084 L p .49266 .80941 L .976 .728 .312 r
F P
0 g
s
.49423 .81229 m .49327 .81084 L p .49331 .81092 L .988 .717 .402 r
F P
0 g
s
.49423 .81229 m .45747 .8181 L .45459 .81379 L p .603 .727 .932 r
F P
0 g
s
.49423 .81335 m .49423 .81229 L p .49331 .81092 L .988 .717 .402 r
F P
0 g
s
.49549 .81365 m .49423 .81229 L p .49427 .81237 L .966 .687 .455 r
F P
0 g
s
.49549 .81365 m .46126 .82214 L .45747 .8181 L p .601 .732 .937 r
F P
0 g
s
.49549 .81471 m .49549 .81365 L p .49427 .81237 L .966 .687 .455 r
F P
0 g
s
.49703 .81491 m .49549 .81365 L p .49554 .81373 L .933 .653 .487 r
F P
0 g
s
.49703 .81491 m .46588 .82586 L .46126 .82214 L p .601 .738 .941 r
F P
0 g
s
.49703 .81597 m .49703 .81491 L p .49554 .81373 L .933 .653 .487 r
F P
0 g
s
.49883 .81604 m .49703 .81491 L p .49709 .81498 L .897 .619 .508 r
F P
0 g
s
.49883 .81604 m .47125 .82921 L .46588 .82586 L p .601 .744 .945 r
F P
0 g
s
.49883 .8171 m .49883 .81604 L p .49709 .81498 L .897 .619 .508 r
F P
0 g
s
.50086 .81702 m .49883 .81604 L p .4989 .81611 L .862 .588 .521 r
F P
0 g
s
.50086 .81702 m .4773 .83211 L .47125 .82921 L p .601 .75 .948 r
F P
0 g
s
.50086 .81809 m .50086 .81702 L p .4989 .81611 L .862 .588 .521 r
F P
0 g
s
.50309 .81785 m .50086 .81702 L p .50094 .81709 L .829 .558 .529 r
F P
0 g
s
.50309 .81785 m .48391 .83454 L .4773 .83211 L p .603 .756 .951 r
F P
0 g
s
.50309 .81891 m .50309 .81785 L p .50094 .81709 L .829 .558 .529 r
F P
0 g
s
.50547 .8185 m .50309 .81785 L p .50317 .8179 L .797 .531 .535 r
F P
0 g
s
.50547 .8185 m .49098 .83646 L .48391 .83454 L p .606 .762 .954 r
F P
0 g
s
.50547 .81956 m .50547 .8185 L p .50317 .8179 L .797 .531 .535 r
F P
0 g
s
.50798 .81896 m .50547 .8185 L p .50555 .81855 L .766 .504 .539 r
F P
0 g
s
.50798 .81896 m .4984 .83782 L .49098 .83646 L p .61 .768 .956 r
F P
0 g
s
.50798 .82002 m .50798 .81896 L p .50555 .81855 L .766 .504 .539 r
F P
0 g
s
.51056 .81923 m .50798 .81896 L p .50806 .819 L .735 .479 .541 r
F P
0 g
s
.50605 .83862 m .51056 .81923 L p .51312 .81947 L .621 .78 .957 r
F P
0 g
s
.51056 .8203 m .51056 .81923 L p .50806 .819 L .735 .479 .541 r
F P
0 g
s
.51056 .81923 m .51318 .81931 L p .51312 .81947 L .621 .78 .957 r
F P
0 g
s
.42787 .85235 m .39602 .87648 L .40663 .88476 L p .765 .764 .851 r
F P
0 g
s
.40663 .88476 m .43554 .85843 L .42787 .85235 L p .765 .764 .851 r
F P
0 g
s
.52155 .83848 m .5158 .81919 L .51837 .81887 L p .634 .789 .957 r
F P
0 g
s
.51837 .81887 m .52916 .83754 L .52155 .83848 L p .634 .789 .957 r
F P
0 g
s
.41713 .81241 m .38157 .80675 L .37696 .7966 L p .477 .643 .93 r
F P
0 g
s
.38157 .80675 m .41713 .81241 L .42195 .81947 L p .459 .652 .943 r
F P
0 g
s
.70164 1.15139 m .70643 1.18842 L .73802 1.17431 L p .506 .345 .597 r
F P
0 g
s
.73802 1.17431 m .73243 1.13746 L .70164 1.15139 L p .506 .345 .597 r
F P
0 g
s
.70634 .34045 m .71337 .36547 L .68135 .34958 L p .847 .468 .33 r
F P
0 g
s
.68135 .34958 m .67541 .32502 L .70634 .34045 L p .847 .468 .33 r
F P
0 g
s
.63464 .29267 m .64146 .31235 L .60508 .30271 L p .746 .327 .254 r
F P
0 g
s
.60508 .30271 m .60018 .2835 L .63464 .29267 L p .746 .327 .254 r
F P
0 g
s
.52916 .83754 m .51837 .81887 L .52085 .81836 L p .641 .793 .955 r
F P
0 g
s
.52085 .81836 m .53651 .83604 L .52916 .83754 L p .641 .793 .955 r
F P
0 g
s
.27347 .41758 m .27777 .38868 L .30512 .36972 L p .318 .093 .406 r
F P
0 g
s
.27777 .38868 m .27347 .41758 L .25 .4388 L p .198 0 .362 r
F P
0 g
s
.68413 .78105 m .64956 .79408 L .65141 .78358 L p .81 .891 .902 r
F P
0 g
s
.65141 .78358 m .68659 .76783 L .68413 .78105 L p .81 .891 .902 r
F P
0 g
s
.24973 .47028 m .25 .4388 L .27347 .41758 L p .291 .125 .477 r
F P
0 g
s
.67209 1.20026 m .67356 1.23587 L .70823 1.22407 L p .532 .333 .557 r
F P
0 g
s
.70823 1.22407 m .70643 1.18842 L .67209 1.20026 L p .532 .333 .557 r
F P
0 g
s
.59915 .82454 m .56547 .82119 L .56904 .81707 L p .709 .845 .947 r
F P
0 g
s
.56904 .81707 m .60509 .81779 L .59915 .82454 L p .709 .845 .947 r
F P
0 g
s
.62184 .88283 m .59217 .85701 L .58357 .86261 L p .608 .629 .846 r
F P
0 g
s
.59217 .85701 m .62184 .88283 L .63201 .87436 L p .593 .626 .853 r
F P
0 g
s
.66259 .90104 m .63201 .87436 L .62184 .88283 L p .573 .587 .829 r
F P
0 g
s
.46581 .83538 m .43554 .85843 L .44443 .86387 L p .731 .752 .869 r
F P
0 g
s
.44443 .86387 m .47119 .83871 L .46581 .83538 L p .731 .752 .869 r
F P
0 g
s
.53651 .83604 m .52085 .81836 L .52319 .81766 L p .649 .796 .953 r
F P
0 g
s
.52319 .81766 m .54348 .834 L .53651 .83604 L p .649 .796 .953 r
F P
0 g
s
.64548 .80432 m .60954 .81064 L .61243 .80319 L p .764 .872 .927 r
F P
0 g
s
.61243 .80319 m .64956 .79408 L .64548 .80432 L p .764 .872 .927 r
F P
0 g
s
.79068 .48734 m .78624 .52022 L .76657 .49843 L p .953 .719 .547 r
F P
0 g
s
.76657 .49843 m .77072 .46499 L .79068 .48734 L p .953 .719 .547 r
F P
0 g
s
.71891 1.01135 m .7361 1.04756 L .75761 1.03103 L p .482 .424 .716 r
F P
0 g
s
.75761 1.03103 m .73867 .99593 L .71891 1.01135 L p .482 .424 .716 r
F P
0 g
s
.58357 .86261 m .55591 .83794 L .55001 .84096 L p .635 .669 .866 r
F P
0 g
s
.55591 .83794 m .58357 .86261 L .59217 .85701 L p .624 .667 .871 r
F P
0 g
s
.71863 .74865 m .68659 .76783 L .68622 .75448 L p .853 .893 .865 r
F P
0 g
s
.68622 .75448 m .71833 .73274 L .71863 .74865 L p .853 .893 .865 r
F P
0 g
s
.72345 1.09997 m .73243 1.13746 L .76003 1.12146 L p .48 .359 .638 r
F P
0 g
s
.76003 1.12146 m .74988 1.08443 L .72345 1.09997 L p .48 .359 .638 r
F P
0 g
s
.7863 .63054 m .76673 .66104 L .75809 .64121 L p .94 .851 .727 r
F P
0 g
s
.75809 .64121 m .77711 .60899 L .7863 .63054 L p .94 .851 .727 r
F P
0 g
s
.25754 .66592 m .28167 .69439 L .27855 .71261 L p .285 .379 .784 r
F P
0 g
s
.30701 .7366 m .27855 .71261 L .28167 .69439 L p .363 .458 .824 r
F P
0 g
s
.54348 .834 m .52319 .81766 L .52538 .8168 L p .656 .798 .95 r
F P
0 g
s
.52538 .8168 m .54996 .83145 L .54348 .834 L p .656 .798 .95 r
F P
0 g
s
.51056 .8203 m .50604 .84812 L .51381 .84834 L p .677 .724 .885 r
F P
0 g
s
.51381 .84834 m .51318 .82037 L .51056 .8203 L p .677 .724 .885 r
F P
0 g
s
.51318 .82037 m .51381 .84834 L .52157 .84798 L p .672 .72 .885 r
F P
0 g
s
.50798 .82002 m .49838 .84732 L .50604 .84812 L p .682 .728 .885 r
F P
0 g
s
.50604 .84812 m .51056 .8203 L .50798 .82002 L p .682 .728 .885 r
F P
0 g
s
.39906 1.28048 m .39832 1.24717 L .36094 1.23838 L p .791 .512 .515 r
F P
0 g
s
.39832 1.24717 m .39906 1.28048 L .43778 1.28663 L p .76 .487 .519 r
F P
0 g
s
.52157 .84798 m .5158 .82025 L .51318 .82037 L p .672 .72 .885 r
F P
0 g
s
.5158 .82025 m .52157 .84798 L .52918 .84704 L p .667 .717 .886 r
F P
0 g
s
.7417 .38388 m .74588 .41272 L .71706 .39412 L p .894 .563 .414 r
F P
0 g
s
.71706 .39412 m .71337 .36547 L .7417 .38388 L p .894 .563 .414 r
F P
0 g
s
.50547 .81956 m .49094 .84596 L .49838 .84732 L p .686 .733 .886 r
F P
0 g
s
.49838 .84732 m .50798 .82002 L .50547 .81956 L p .686 .733 .886 r
F P
0 g
s
.77045 .43348 m .77072 .46499 L .74612 .44439 L p .928 .645 .483 r
F P
0 g
s
.74612 .44439 m .74588 .41272 L .77045 .43348 L p .928 .645 .483 r
F P
0 g
s
.38726 .86746 m .35494 .89245 L .36606 .9037 L p .8 .783 .837 r
F P
0 g
s
.36606 .9037 m .39602 .87648 L .38726 .86746 L p .8 .783 .837 r
F P
0 g
s
.33841 .9336 m .36606 .9037 L .35494 .89245 L p .826 .783 .812 r
F P
0 g
s
.52918 .84704 m .51837 .81993 L .5158 .82025 L p .667 .717 .886 r
F P
0 g
s
.51837 .81993 m .52918 .84704 L .53654 .84554 L p .662 .714 .887 r
F P
0 g
s
.35494 .89245 m .32507 .92035 L .33841 .9336 L p .826 .783 .812 r
F P
0 g
s
.31346 .96579 m .33841 .9336 L .32507 .92035 L p .85 .782 .785 r
F P
0 g
s
.29155 .99981 m .27302 1.03519 L .29537 1.05132 L p .869 .736 .714 r
F P
0 g
s
.28196 1.08838 m .29537 1.05132 L .27302 1.03519 L p .884 .724 .679 r
F P
0 g
s
.45747 .8181 m .42195 .81947 L .41713 .81241 L p .539 .695 .941 r
F P
0 g
s
.42195 .81947 m .45747 .8181 L .46126 .82214 L p .533 .704 .949 r
F P
0 g
s
.23543 .52572 m .24469 .55932 L .23144 .58166 L p .227 .188 .604 r
F P
0 g
s
.24596 .61416 m .23144 .58166 L .24469 .55932 L p .306 .286 .672 r
F P
0 g
s
.41163 .30476 m .41701 .28545 L .45277 .2786 L p .505 .135 .271 r
F P
0 g
s
.41701 .28545 m .41163 .30476 L .37578 .31515 L p .434 .07 .247 r
F P
0 g
s
.54996 .83145 m .52538 .8168 L .52735 .81578 L p .663 .799 .947 r
F P
0 g
s
.52735 .81578 m .55585 .82843 L .54996 .83145 L p .663 .799 .947 r
F P
0 g
s
.50309 .81891 m .48386 .84405 L .49094 .84596 L p .69 .738 .888 r
F P
0 g
s
.49094 .84596 m .50547 .81956 L .50309 .81891 L p .69 .738 .888 r
F P
0 g
s
.63665 1.24527 m .63585 1.27861 L .67252 1.26939 L p .556 .321 .514 r
F P
0 g
s
.67252 1.26939 m .67356 1.23587 L .63665 1.24527 L p .556 .321 .514 r
F P
0 g
s
.46118 .83166 m .42787 .85235 L .43554 .85843 L p .735 .763 .875 r
F P
0 g
s
.43554 .85843 m .46581 .83538 L .46118 .83166 L p .735 .763 .875 r
F P
0 g
s
.53654 .84554 m .52085 .81942 L .51837 .81993 L p .662 .714 .887 r
F P
0 g
s
.52085 .81942 m .53654 .84554 L .54352 .8435 L p .657 .711 .888 r
F P
0 g
s
.60509 .81779 m .56904 .81707 L .5717 .81272 L p .719 .839 .938 r
F P
0 g
s
.5717 .81272 m .60954 .81064 L .60509 .81779 L p .719 .839 .938 r
F P
0 g
s
.42157 .84575 m .38726 .86746 L .39602 .87648 L p .771 .78 .86 r
F P
0 g
s
.39602 .87648 m .42787 .85235 L .42157 .84575 L p .771 .78 .86 r
F P
0 g
s
.74678 .70817 m .71833 .73274 L .71462 .7169 L p .887 .878 .82 r
F P
0 g
s
.71462 .7169 m .74271 .69 L .74678 .70817 L p .887 .878 .82 r
F P
0 g
s
.60018 .2835 m .60508 .30271 L .56695 .29632 L p .707 .3 .275 r
F P
0 g
s
.56695 .29632 m .56408 .27742 L .60018 .2835 L p .707 .3 .275 r
F P
0 g
s
.63201 .87436 m .66259 .90104 L .67312 .88959 L p .551 .583 .84 r
F P
0 g
s
.66259 .90104 m .69081 .93048 L .70346 .91698 L p .525 .541 .815 r
F P
0 g
s
.70346 .91698 m .67312 .88959 L .66259 .90104 L p .525 .541 .815 r
F P
0 g
s
.59217 .85701 m .56112 .83451 L .55591 .83794 L p .624 .667 .871 r
F P
0 g
s
.56112 .83451 m .59217 .85701 L .59952 .8508 L p .614 .666 .877 r
F P
0 g
s
.63201 .87436 m .59952 .8508 L .59217 .85701 L p .593 .626 .853 r
F P
0 g
s
.50086 .81809 m .47724 .84162 L .48386 .84405 L p .693 .743 .89 r
F P
0 g
s
.48386 .84405 m .50309 .81891 L .50086 .81809 L p .693 .743 .89 r
F P
0 g
s
.32507 .92035 m .29808 .95078 L .31346 .96579 L p .85 .782 .785 r
F P
0 g
s
.29155 .99981 m .31346 .96579 L .29808 .95078 L p .871 .778 .755 r
F P
0 g
s
.69081 .93048 m .7163 .96225 L .73089 .94696 L p .496 .498 .788 r
F P
0 g
s
.73089 .94696 m .70346 .91698 L .69081 .93048 L p .496 .498 .788 r
F P
0 g
s
.54352 .8435 m .5232 .81873 L .52085 .81942 L p .657 .711 .888 r
F P
0 g
s
.5232 .81873 m .54352 .8435 L .55001 .84096 L p .651 .71 .89 r
F P
0 g
s
.55585 .82843 m .52735 .81578 L .52909 .81462 L p .67 .799 .944 r
F P
0 g
s
.52909 .81462 m .56104 .82499 L .55585 .82843 L p .67 .799 .944 r
F P
0 g
s
.33947 .77106 m .37456 .78614 L .37696 .7966 L p .423 .582 .905 r
F P
0 g
s
.41385 .80502 m .37696 .7966 L .37456 .78614 L p .496 .636 .917 r
F P
0 g
s
.37696 .7966 m .41385 .80502 L .41713 .81241 L p .477 .643 .93 r
F P
0 g
s
.7361 1.04756 m .74988 1.08443 L .7728 1.06709 L p .455 .377 .68 r
F P
0 g
s
.7728 1.06709 m .75761 1.03103 L .7361 1.04756 L p .455 .377 .68 r
F P
0 g
s
.59952 .8508 m .63201 .87436 L .64031 .86517 L p .578 .625 .862 r
F P
0 g
s
.67312 .88959 m .64031 .86517 L .63201 .87436 L p .551 .583 .84 r
F P
0 g
s
.33629 .35319 m .34251 .32852 L .37578 .31515 L p .428 .129 .354 r
F P
0 g
s
.34251 .32852 m .33629 .35319 L .30512 .36972 L p .338 .051 .321 r
F P
0 g
s
.30701 .7366 m .33916 .75772 L .33947 .77106 L p .384 .518 .869 r
F P
0 g
s
.37456 .78614 m .33947 .77106 L .33916 .75772 L p .455 .58 .89 r
F P
0 g
s
.3005 1.14104 m .29509 1.17794 L .3274 1.19151 L p .847 .623 .598 r
F P
0 g
s
.32568 1.22715 m .3274 1.19151 L .29509 1.17794 L p .852 .597 .553 r
F P
0 g
s
.3274 1.19151 m .32568 1.22715 L .36094 1.23838 L p .821 .569 .558 r
F P
0 g
s
.24596 .61416 m .26514 .64597 L .25754 .66592 L p .289 .327 .728 r
F P
0 g
s
.28167 .69439 m .25754 .66592 L .26514 .64597 L p .359 .406 .774 r
F P
0 g
s
.79151 .57615 m .77711 .60899 L .76336 .58823 L p .943 .8 .672 r
F P
0 g
s
.76336 .58823 m .7771 .55405 L .79151 .57615 L p .943 .8 .672 r
F P
0 g
s
.49883 .8171 m .47119 .83871 L .47724 .84162 L p .696 .748 .892 r
F P
0 g
s
.47724 .84162 m .50086 .81809 L .49883 .8171 L p .696 .748 .892 r
F P
0 g
s
.28196 1.08838 m .27208 1.12552 L .3005 1.14104 L p .869 .674 .638 r
F P
0 g
s
.29509 1.17794 m .3005 1.14104 L .27208 1.12552 L p .877 .654 .595 r
F P
0 g
s
.55001 .84096 m .52538 .81786 L .5232 .81873 L p .651 .71 .89 r
F P
0 g
s
.52538 .81786 m .55001 .84096 L .55591 .83794 L p .646 .708 .893 r
F P
0 g
s
.51765 1.32139 m .51776 1.2912 L .47752 1.29022 L p .69 .397 .473 r
F P
0 g
s
.51776 1.2912 m .51765 1.32139 L .55692 1.31982 L p .656 .369 .473 r
F P
0 g
s
.55692 1.31982 m .55792 1.28958 L .51776 1.2912 L p .656 .369 .473 r
F P
0 g
s
.64956 .79408 m .61243 .80319 L .6137 .79557 L p .772 .857 .914 r
F P
0 g
s
.6137 .79557 m .65141 .78358 L .64956 .79408 L p .772 .857 .914 r
F P
0 g
s
.44939 .29756 m .45277 .2786 L .48967 .27494 L p .565 .187 .284 r
F P
0 g
s
.45277 .2786 m .44939 .29756 L .41163 .30476 L p .505 .135 .271 r
F P
0 g
s
.7163 .96225 m .73867 .99593 L .755 .97913 L p .467 .451 .758 r
F P
0 g
s
.755 .97913 m .73089 .94696 L .7163 .96225 L p .467 .451 .758 r
F P
0 g
s
.24973 .47028 m .25395 .50358 L .23543 .52572 L p .259 .155 .541 r
F P
0 g
s
.24469 .55932 m .23543 .52572 L .25395 .50358 L p .33 .253 .616 r
F P
0 g
s
.45459 .81379 m .41713 .81241 L .41385 .80502 L p .547 .688 .931 r
F P
0 g
s
.41713 .81241 m .45459 .81379 L .45747 .8181 L p .539 .695 .941 r
F P
0 g
s
.47831 1.32044 m .47752 1.29022 L .43778 1.28663 L p .722 .423 .471 r
F P
0 g
s
.47752 1.29022 m .47831 1.32044 L .51765 1.32139 L p .69 .397 .473 r
F P
0 g
s
.56104 .82499 m .52909 .81462 L .53057 .81333 L p .677 .798 .94 r
F P
0 g
s
.53057 .81333 m .56547 .82119 L .56104 .82499 L p .677 .798 .94 r
F P
0 g
s
.45739 .82762 m .42157 .84575 L .42787 .85235 L p .738 .774 .882 r
F P
0 g
s
.42787 .85235 m .46118 .83166 L .45739 .82762 L p .738 .774 .882 r
F P
0 g
s
.67541 .32502 m .68135 .34958 L .64616 .33653 L p .81 .443 .36 r
F P
0 g
s
.64616 .33653 m .64146 .31235 L .67541 .32502 L p .81 .443 .36 r
F P
0 g
s
.56408 .27742 m .56695 .29632 L .5278 .29329 L p .664 .268 .286 r
F P
0 g
s
.5278 .29329 m .52701 .27454 L .56408 .27742 L p .664 .268 .286 r
F P
0 g
s
.68659 .76783 m .65141 .78358 L .651 .77298 L p .815 .868 .886 r
F P
0 g
s
.651 .77298 m .68622 .75448 L .68659 .76783 L p .815 .868 .886 r
F P
0 g
s
.55792 1.28958 m .55692 1.31982 L .59558 1.31575 L p .619 .339 .47 r
F P
0 g
s
.59558 1.31575 m .59747 1.28537 L .55792 1.28958 L p .619 .339 .47 r
F P
0 g
s
.70643 1.18842 m .70823 1.22407 L .74012 1.21 L p .482 .296 .551 r
F P
0 g
s
.74012 1.21 m .73802 1.17431 L .70643 1.18842 L p .482 .296 .551 r
F P
0 g
s
.49703 .81597 m .46581 .83538 L .47119 .83871 L p .698 .754 .895 r
F P
0 g
s
.47119 .83871 m .49883 .8171 L .49703 .81597 L p .698 .754 .895 r
F P
0 g
s
.28167 .69439 m .30989 .72072 L .30701 .7366 L p .363 .458 .824 r
F P
0 g
s
.33916 .75772 m .30701 .7366 L .30989 .72072 L p .428 .523 .853 r
F P
0 g
s
.29808 .95078 m .27436 .98332 L .29155 .99981 L p .871 .778 .755 r
F P
0 g
s
.27302 1.03519 m .29155 .99981 L .27436 .98332 L p .892 .771 .721 r
F P
0 g
s
.60954 .81064 m .5717 .81272 L .57341 .80819 L p .728 .831 .929 r
F P
0 g
s
.57341 .80819 m .61243 .80319 L .60954 .81064 L p .728 .831 .929 r
F P
0 g
s
.36192 1.27185 m .36094 1.23838 L .32568 1.22715 L p .822 .538 .508 r
F P
0 g
s
.36094 1.23838 m .36192 1.27185 L .39906 1.28048 L p .791 .512 .515 r
F P
0 g
s
.59952 .8508 m .56555 .83071 L .56112 .83451 L p .614 .666 .877 r
F P
0 g
s
.56555 .83071 m .59952 .8508 L .60548 .84408 L p .603 .666 .883 r
F P
0 g
s
.64031 .86517 m .60548 .84408 L .59952 .8508 L p .578 .625 .862 r
F P
0 g
s
.55591 .83794 m .52735 .81684 L .52538 .81786 L p .646 .708 .893 r
F P
0 g
s
.52735 .81684 m .55591 .83794 L .56112 .83451 L p .64 .708 .896 r
F P
0 g
s
.73243 1.13746 m .73802 1.17431 L .76637 1.1581 L p .453 .309 .594 r
F P
0 g
s
.76637 1.1581 m .76003 1.12146 L .73243 1.13746 L p .453 .309 .594 r
F P
0 g
s
.76673 .66104 m .74271 .69 L .73476 .67221 L p .909 .848 .772 r
F P
0 g
s
.73476 .67221 m .75809 .64121 L .76673 .66104 L p .909 .848 .772 r
F P
0 g
s
.48836 .29371 m .48967 .27494 L .52701 .27454 L p .617 .231 .289 r
F P
0 g
s
.48967 .27494 m .48836 .29371 L .44939 .29756 L p .565 .187 .284 r
F P
0 g
s
.27302 1.03519 m .25814 1.07146 L .28196 1.08838 L p .884 .724 .679 r
F P
0 g
s
.27208 1.12552 m .28196 1.08838 L .25814 1.07146 L p .897 .708 .638 r
F P
0 g
s
.52701 .27454 m .5278 .29329 L .48836 .29371 L p .617 .231 .289 r
F P
0 g
s
.56547 .82119 m .53057 .81333 L .53176 .81194 L p .682 .797 .935 r
F P
0 g
s
.53176 .81194 m .56904 .81707 L .56547 .82119 L p .682 .797 .935 r
F P
0 g
s
.38049 .85783 m .3463 .88042 L .35494 .89245 L p .807 .804 .848 r
F P
0 g
s
.35494 .89245 m .38726 .86746 L .38049 .85783 L p .807 .804 .848 r
F P
0 g
s
.32507 .92035 m .35494 .89245 L .3463 .88042 L p .836 .81 .824 r
F P
0 g
s
.41672 .83871 m .38049 .85783 L .38726 .86746 L p .775 .796 .87 r
F P
0 g
s
.38726 .86746 m .42157 .84575 L .41672 .83871 L p .775 .796 .87 r
F P
0 g
s
.43945 1.31697 m .43778 1.28663 L .39906 1.28048 L p .754 .448 .466 r
F P
0 g
s
.43778 1.28663 m .43945 1.31697 L .47831 1.32044 L p .722 .423 .471 r
F P
0 g
s
.3013 .39841 m .30512 .36972 L .33629 .35319 L p .41 .168 .434 r
F P
0 g
s
.30512 .36972 m .3013 .39841 L .27347 .41758 L p .318 .093 .406 r
F P
0 g
s
.49549 .81471 m .46118 .83166 L .46581 .83538 L p .699 .759 .898 r
F P
0 g
s
.46581 .83538 m .49703 .81597 L .49549 .81471 L p .699 .759 .898 r
F P
0 g
s
.67356 1.23587 m .67252 1.26939 L .70696 1.2578 L p .509 .283 .506 r
F P
0 g
s
.70696 1.2578 m .70823 1.22407 L .67356 1.23587 L p .509 .283 .506 r
F P
0 g
s
.27347 .41758 m .27322 .44921 L .24973 .47028 L p .291 .125 .477 r
F P
0 g
s
.25395 .50358 m .24973 .47028 L .27322 .44921 L p .358 .225 .559 r
F P
0 g
s
.78624 .52022 m .7771 .55405 L .75804 .53319 L p .935 .743 .618 r
F P
0 g
s
.75804 .53319 m .76657 .49843 L .78624 .52022 L p .935 .743 .618 r
F P
0 g
s
.56112 .83451 m .5291 .81568 L .52735 .81684 L p .64 .708 .896 r
F P
0 g
s
.5291 .81568 m .56112 .83451 L .56555 .83071 L p .635 .708 .899 r
F P
0 g
s
.71833 .73274 m .68622 .75448 L .68297 .74121 L p .851 .862 .849 r
F P
0 g
s
.68297 .74121 m .71462 .7169 L .71833 .73274 L p .851 .862 .849 r
F P
0 g
s
.59747 1.28537 m .59558 1.31575 L .6331 1.30921 L p .579 .305 .465 r
F P
0 g
s
.6331 1.30921 m .63585 1.27861 L .59747 1.28537 L p .579 .305 .465 r
F P
0 g
s
.73867 .99593 m .75761 1.03103 L .77542 1.01302 L p .434 .401 .723 r
F P
0 g
s
.77542 1.01302 m .755 .97913 L .73867 .99593 L p .434 .401 .723 r
F P
0 g
s
.24469 .55932 m .25861 .59318 L .24596 .61416 L p .306 .286 .672 r
F P
0 g
s
.26514 .64597 m .24596 .61416 L .25861 .59318 L p .368 .364 .723 r
F P
0 g
s
.60548 .84408 m .64031 .86517 L .64657 .85542 L p .561 .625 .872 r
F P
0 g
s
.64031 .86517 m .67312 .88959 L .68113 .87741 L p .529 .581 .852 r
F P
0 g
s
.68113 .87741 m .64657 .85542 L .64031 .86517 L p .529 .581 .852 r
F P
0 g
s
.3463 .88042 m .31466 .90616 L .32507 .92035 L p .836 .81 .824 r
F P
0 g
s
.29808 .95078 m .32507 .92035 L .31466 .90616 L p .864 .813 .797 r
F P
0 g
s
.27322 .44921 m .27347 .41758 L .3013 .39841 L p .385 .198 .5 r
F P
0 g
s
.4545 .82332 m .41672 .83871 L .42157 .84575 L p .74 .785 .889 r
F P
0 g
s
.42157 .84575 m .45739 .82762 L .4545 .82332 L p .74 .785 .889 r
F P
0 g
s
.67312 .88959 m .70346 .91698 L .71312 .9026 L p .495 .535 .828 r
F P
0 g
s
.71312 .9026 m .68113 .87741 L .67312 .88959 L p .495 .535 .828 r
F P
0 g
s
.74988 1.08443 m .76003 1.12146 L .784 1.10359 L p .425 .325 .638 r
F P
0 g
s
.784 1.10359 m .7728 1.06709 L .74988 1.08443 L p .425 .325 .638 r
F P
0 g
s
.33916 .75772 m .37442 .77555 L .37456 .78614 L p .455 .58 .89 r
F P
0 g
s
.41219 .79743 m .37456 .78614 L .37442 .77555 L p .514 .631 .904 r
F P
0 g
s
.37456 .78614 m .41219 .79743 L .41385 .80502 L p .496 .636 .917 r
F P
0 g
s
.45264 .8093 m .41385 .80502 L .41219 .79743 L p .556 .681 .922 r
F P
0 g
s
.41385 .80502 m .45264 .8093 L .45459 .81379 L p .547 .688 .931 r
F P
0 g
s
.56904 .81707 m .53176 .81194 L .53264 .81048 L p .687 .794 .931 r
F P
0 g
s
.53264 .81048 m .5717 .81272 L .56904 .81707 L p .687 .794 .931 r
F P
0 g
s
.71337 .36547 m .71706 .39412 L .68445 .37806 L p .856 .533 .439 r
F P
0 g
s
.68445 .37806 m .68135 .34958 L .71337 .36547 L p .856 .533 .439 r
F P
0 g
s
.49423 .81335 m .45739 .82762 L .46118 .83166 L p .7 .765 .902 r
F P
0 g
s
.46118 .83166 m .49549 .81471 L .49423 .81335 L p .7 .765 .902 r
F P
0 g
s
.26514 .64597 m .28868 .67648 L .28167 .69439 L p .359 .406 .774 r
F P
0 g
s
.30989 .72072 m .28167 .69439 L .28868 .67648 L p .417 .472 .81 r
F P
0 g
s
.60548 .84408 m .56912 .8266 L .56555 .83071 L p .603 .666 .883 r
F P
0 g
s
.56912 .8266 m .60548 .84408 L .60995 .83695 L p .593 .667 .891 r
F P
0 g
s
.64657 .85542 m .60995 .83695 L .60548 .84408 L p .561 .625 .872 r
F P
0 g
s
.37076 .33942 m .37578 .31515 L .41163 .30476 L p .499 .191 .375 r
F P
0 g
s
.37578 .31515 m .37076 .33942 L .33629 .35319 L p .428 .129 .354 r
F P
0 g
s
.56555 .83071 m .53057 .81439 L .5291 .81568 L p .635 .708 .899 r
F P
0 g
s
.53057 .81439 m .56555 .83071 L .56912 .8266 L p .629 .708 .903 r
F P
0 g
s
.61243 .80319 m .57341 .80819 L .57412 .80357 L p .734 .822 .92 r
F P
0 g
s
.57412 .80357 m .6137 .79557 L .61243 .80319 L p .734 .822 .92 r
F P
0 g
s
.77072 .46499 m .76657 .49843 L .74236 .47834 L p .918 .679 .562 r
F P
0 g
s
.74236 .47834 m .74612 .44439 L .77072 .46499 L p .918 .679 .562 r
F P
0 g
s
.65141 .78358 m .6137 .79557 L .61331 .78789 L p .777 .841 .901 r
F P
0 g
s
.61331 .78789 m .651 .77298 L .65141 .78358 L p .777 .841 .901 r
F P
0 g
s
.70346 .91698 m .73089 .94696 L .74209 .93066 L p .458 .487 .8 r
F P
0 g
s
.74209 .93066 m .71312 .9026 L .70346 .91698 L p .458 .487 .8 r
F P
0 g
s
.27436 .98332 m .25427 1.01752 L .27302 1.03519 L p .892 .771 .721 r
F P
0 g
s
.25814 1.07146 m .27302 1.03519 L .25427 1.01752 L p .91 .761 .683 r
F P
0 g
s
.30989 .72072 m .34171 .74441 L .33916 .75772 L p .428 .523 .853 r
F P
0 g
s
.37442 .77555 m .33916 .75772 L .34171 .74441 L p .484 .579 .875 r
F P
0 g
s
.77711 .60899 m .75809 .64121 L .74524 .62213 L p .918 .807 .722 r
F P
0 g
s
.74524 .62213 m .76336 .58823 L .77711 .60899 L p .918 .807 .722 r
F P
0 g
s
.74588 .41272 m .74612 .44439 L .71727 .42592 L p .891 .61 .504 r
F P
0 g
s
.71727 .42592 m .71706 .39412 L .74588 .41272 L p .891 .61 .504 r
F P
0 g
s
.64146 .31235 m .64616 .33653 L .60846 .32661 L p .773 .416 .38 r
F P
0 g
s
.60846 .32661 m .60508 .30271 L .64146 .31235 L p .773 .416 .38 r
F P
0 g
s
.4016 1.31102 m .39906 1.28048 L .36192 1.27185 L p .786 .473 .459 r
F P
0 g
s
.39906 1.28048 m .4016 1.31102 L .43945 1.31697 L p .754 .448 .466 r
F P
0 g
s
.31466 .90616 m .28603 .9347 L .29808 .95078 L p .864 .813 .797 r
F P
0 g
s
.27436 .98332 m .29808 .95078 L .28603 .9347 L p .89 .813 .766 r
F P
0 g
s
.49327 .8119 m .4545 .82332 L .45739 .82762 L p .701 .77 .906 r
F P
0 g
s
.45739 .82762 m .49423 .81335 L .49327 .8119 L p .701 .77 .906 r
F P
0 g
s
.51318 .82037 m .51318 .81931 L .51056 .81923 L p .703 .453 .542 r
F P
0 g
s
.51318 .81931 m .51318 .82037 L .5158 .82025 L p .671 .426 .542 r
F P
0 g
s
.5158 .82025 m .5158 .81919 L .51318 .81931 L p .671 .426 .542 r
F P
0 g
s
.51056 .81923 m .51056 .8203 L .51318 .82037 L p .703 .453 .542 r
F P
0 g
s
.5717 .81272 m .53264 .81048 L .53319 .80896 L p .692 .791 .926 r
F P
0 g
s
.53319 .80896 m .57341 .80819 L .5717 .81272 L p .692 .791 .926 r
F P
0 g
s
.5158 .81919 m .5158 .82025 L .51837 .81993 L p .636 .398 .541 r
F P
0 g
s
.51837 .81993 m .51837 .81887 L .5158 .81919 L p .636 .398 .541 r
F P
0 g
s
.74271 .69 m .71462 .7169 L .70753 .70141 L p .877 .841 .806 r
F P
0 g
s
.70753 .70141 m .73476 .67221 L .74271 .69 L p .877 .841 .806 r
F P
0 g
s
.50798 .81896 m .50798 .82002 L .51056 .8203 L p .735 .479 .541 r
F P
0 g
s
.27208 1.12552 m .26592 1.16222 L .29509 1.17794 L p .877 .654 .595 r
F P
0 g
s
.29307 1.21362 m .29509 1.17794 L .26592 1.16222 L p .884 .627 .545 r
F P
0 g
s
.29509 1.17794 m .29307 1.21362 L .32568 1.22715 L p .852 .597 .553 r
F P
0 g
s
.51837 .81887 m .51837 .81993 L .52085 .81942 L p .599 .368 .538 r
F P
0 g
s
.52085 .81942 m .52085 .81836 L .51837 .81887 L p .599 .368 .538 r
F P
0 g
s
.50547 .8185 m .50547 .81956 L .50798 .82002 L p .766 .504 .539 r
F P
0 g
s
.56912 .8266 m .53176 .81301 L .53057 .81439 L p .629 .708 .903 r
F P
0 g
s
.53176 .81301 m .56912 .8266 L .57179 .82225 L p .624 .709 .907 r
F P
0 g
s
.60995 .83695 m .57179 .82225 L .56912 .8266 L p .593 .667 .891 r
F P
0 g
s
.52085 .81836 m .52085 .81942 L .5232 .81873 L p .556 .335 .534 r
F P
0 g
s
.5232 .81873 m .52319 .81766 L .52085 .81836 L p .556 .335 .534 r
F P
0 g
s
.63585 1.27861 m .6331 1.30921 L .66894 1.30029 L p .533 .266 .456 r
F P
0 g
s
.66894 1.30029 m .67252 1.26939 L .63585 1.27861 L p .533 .266 .456 r
F P
0 g
s
.25395 .50358 m .26264 .53812 L .24469 .55932 L p .33 .253 .616 r
F P
0 g
s
.25861 .59318 m .24469 .55932 L .26264 .53812 L p .386 .33 .672 r
F P
0 g
s
.50309 .81785 m .50309 .81891 L .50547 .81956 L p .797 .531 .535 r
F P
0 g
s
.68622 .75448 m .651 .77298 L .6483 .76248 L p .815 .844 .871 r
F P
0 g
s
.6483 .76248 m .68297 .74121 L .68622 .75448 L p .815 .844 .871 r
F P
0 g
s
.41343 .83135 m .37584 .84775 L .38049 .85783 L p .777 .813 .881 r
F P
0 g
s
.38049 .85783 m .41672 .83871 L .41343 .83135 L p .777 .813 .881 r
F P
0 g
s
.3463 .88042 m .38049 .85783 L .37584 .84775 L p .812 .827 .861 r
F P
0 g
s
.45255 .81884 m .41343 .83135 L .41672 .83871 L p .74 .796 .897 r
F P
0 g
s
.41672 .83871 m .4545 .82332 L .45255 .81884 L p .74 .796 .897 r
F P
0 g
s
.52319 .81766 m .5232 .81873 L .52538 .81786 L p .508 .296 .528 r
F P
0 g
s
.52538 .81786 m .52538 .8168 L .52319 .81766 L p .508 .296 .528 r
F P
0 g
s
.50086 .81702 m .50086 .81809 L .50309 .81891 L p .829 .558 .529 r
F P
0 g
s
.32689 1.26082 m .32568 1.22715 L .29307 1.21362 L p .854 .565 .498 r
F P
0 g
s
.32568 1.22715 m .32689 1.26082 L .36192 1.27185 L p .822 .538 .508 r
F P
0 g
s
.75761 1.03103 m .7728 1.06709 L .79182 1.04817 L p .398 .346 .684 r
F P
0 g
s
.79182 1.04817 m .77542 1.01302 L .75761 1.03103 L p .398 .346 .684 r
F P
0 g
s
.37442 .77555 m .41217 .78976 L .41219 .79743 L p .514 .631 .904 r
F P
0 g
s
.45169 .80469 m .41219 .79743 L .41217 .78976 L p .566 .676 .913 r
F P
0 g
s
.41219 .79743 m .45169 .80469 L .45264 .8093 L p .556 .681 .922 r
F P
0 g
s
.52538 .8168 m .52538 .81786 L .52735 .81684 L p .449 .251 .518 r
F P
0 g
s
.52735 .81684 m .52735 .81578 L .52538 .8168 L p .449 .251 .518 r
F P
0 g
s
.49883 .81604 m .49883 .8171 L .50086 .81809 L p .862 .588 .521 r
F P
0 g
s
.25814 1.07146 m .24718 1.10808 L .27208 1.12552 L p .897 .708 .638 r
F P
0 g
s
.26592 1.16222 m .27208 1.12552 L .24718 1.10808 L p .909 .688 .591 r
F P
0 g
s
.73089 .94696 m .755 .97913 L .76758 .96119 L p .419 .434 .769 r
F P
0 g
s
.76758 .96119 m .74209 .93066 L .73089 .94696 L p .419 .434 .769 r
F P
0 g
s
.57179 .82225 m .60995 .83695 L .61285 .82953 L p .582 .67 .899 r
F P
0 g
s
.60995 .83695 m .64657 .85542 L .65068 .84525 L p .544 .626 .884 r
F P
0 g
s
.65068 .84525 m .61285 .82953 L .60995 .83695 L p .544 .626 .884 r
F P
0 g
s
.52735 .81578 m .52735 .81684 L .5291 .81568 L p .376 .195 .503 r
F P
0 g
s
.5291 .81568 m .52909 .81462 L .52735 .81578 L p .376 .195 .503 r
F P
0 g
s
.49703 .81491 m .49703 .81597 L .49883 .8171 L p .897 .619 .508 r
F P
0 g
s
.37584 .84775 m .34032 .86781 L .3463 .88042 L p .812 .827 .861 r
F P
0 g
s
.31466 .90616 m .3463 .88042 L .34032 .86781 L p .845 .838 .838 r
F P
0 g
s
.64657 .85542 m .68113 .87741 L .68644 .86468 L p .504 .58 .865 r
F P
0 g
s
.68644 .86468 m .65068 .84525 L .64657 .85542 L p .504 .58 .865 r
F P
0 g
s
.49264 .81039 m .45255 .81884 L .4545 .82332 L p .7 .776 .91 r
F P
0 g
s
.4545 .82332 m .49327 .8119 L .49264 .81039 L p .7 .776 .91 r
F P
0 g
s
.6137 .79557 m .57412 .80357 L .57383 .79892 L p .738 .813 .911 r
F P
0 g
s
.57383 .79892 m .61331 .78789 L .6137 .79557 L p .738 .813 .911 r
F P
0 g
s
.25861 .59318 m .27699 .62667 L .26514 .64597 L p .368 .364 .723 r
F P
0 g
s
.28868 .67648 m .26514 .64597 L .27699 .62667 L p .419 .429 .764 r
F P
0 g
s
.73802 1.17431 m .74012 1.21 L .76874 1.19383 L p .422 .251 .543 r
F P
0 g
s
.76874 1.19383 m .76637 1.1581 L .73802 1.17431 L p .422 .251 .543 r
F P
0 g
s
.57341 .80819 m .53319 .80896 L .53341 .80741 L p .695 .787 .922 r
F P
0 g
s
.53341 .80741 m .57412 .80357 L .57341 .80819 L p .695 .787 .922 r
F P
0 g
s
.52909 .81462 m .5291 .81568 L .53057 .81439 L p .283 .124 .481 r
F P
0 g
s
.53057 .81439 m .53057 .81333 L .52909 .81462 L p .283 .124 .481 r
F P
0 g
s
.28868 .67648 m .31616 .70513 L .30989 .72072 L p .417 .472 .81 r
F P
0 g
s
.34171 .74441 m .30989 .72072 L .31616 .70513 L p .467 .529 .838 r
F P
0 g
s
.49549 .81365 m .49549 .81471 L .49703 .81597 L p .933 .653 .487 r
F P
0 g
s
.57179 .82225 m .53264 .81154 L .53176 .81301 L p .624 .709 .907 r
F P
0 g
s
.53264 .81154 m .57179 .82225 L .5735 .81773 L p .619 .711 .911 r
F P
0 g
s
.61285 .82953 m .5735 .81773 L .57179 .82225 L p .582 .67 .899 r
F P
0 g
s
.34171 .74441 m .37656 .76501 L .37442 .77555 L p .484 .579 .875 r
F P
0 g
s
.41217 .78976 m .37442 .77555 L .37656 .76501 L p .532 .627 .891 r
F P
0 g
s
.40791 .32872 m .41163 .30476 L .44939 .29756 L p .557 .242 .389 r
F P
0 g
s
.41163 .30476 m .40791 .32872 L .37076 .33942 L p .499 .191 .375 r
F P
0 g
s
.70823 1.22407 m .70696 1.2578 L .73863 1.24398 L p .453 .237 .495 r
F P
0 g
s
.73863 1.24398 m .74012 1.21 L .70823 1.22407 L p .453 .237 .495 r
F P
0 g
s
.53057 .81333 m .53057 .81439 L .53176 .81301 L p .158 .03 .444 r
F P
0 g
s
.53176 .81301 m .53176 .81194 L .53057 .81333 L p .158 .03 .444 r
F P
0 g
s
.7771 .55405 m .76336 .58823 L .74522 .56865 L p .915 .757 .672 r
F P
0 g
s
.74522 .56865 m .75804 .53319 L .7771 .55405 L p .915 .757 .672 r
F P
0 g
s
.49423 .81229 m .49423 .81335 L .49549 .81471 L p .966 .687 .455 r
F P
0 g
s
.33303 .3817 m .33629 .35319 L .37076 .33942 L p .481 .228 .453 r
F P
0 g
s
.33629 .35319 m .33303 .3817 L .3013 .39841 L p .41 .168 .434 r
F P
0 g
s
.28603 .9347 m .26084 .96564 L .27436 .98332 L p .89 .813 .766 r
F P
0 g
s
.25427 1.01752 m .27436 .98332 L .26084 .96564 L p .914 .809 .73 r
F P
0 g
s
.68113 .87741 m .71312 .9026 L .7196 .88756 L p .461 .53 .842 r
F P
0 g
s
.7196 .88756 m .68644 .86468 L .68113 .87741 L p .461 .53 .842 r
F P
0 g
s
.60508 .30271 m .60846 .32661 L .56894 .32001 L p .734 .387 .392 r
F P
0 g
s
.56894 .32001 m .56695 .29632 L .60508 .30271 L p .734 .387 .392 r
F P
0 g
s
.53176 .81194 m .53176 .81301 L .53264 .81154 L p 0 0 .384 r
F P
0 g
s
.53264 .81154 m .53264 .81048 L .53176 .81194 L p 0 0 .384 r
F P
0 g
s
.76003 1.12146 m .76637 1.1581 L .79099 1.13999 L p .389 .266 .589 r
F P
0 g
s
.79099 1.13999 m .784 1.10359 L .76003 1.12146 L p .389 .266 .589 r
F P
0 g
s
.49327 .81084 m .49327 .8119 L .49423 .81335 L p .988 .717 .402 r
F P
0 g
s
.27322 .44921 m .27709 .48304 L .25395 .50358 L p .358 .225 .559 r
F P
0 g
s
.26264 .53812 m .25395 .50358 L .27709 .48304 L p .409 .303 .621 r
F P
0 g
s
.651 .77298 m .61331 .78789 L .61126 .78029 L p .778 .824 .888 r
F P
0 g
s
.61126 .78029 m .6483 .76248 L .651 .77298 L p .778 .824 .888 r
F P
0 g
s
.41217 .78976 m .45173 .80005 L .45169 .80469 L p .566 .676 .913 r
F P
0 g
s
.49234 .80778 m .45169 .80469 L .45173 .80005 L p .613 .715 .918 r
F P
0 g
s
.71462 .7169 m .68297 .74121 L .67687 .72826 L p .844 .832 .834 r
F P
0 g
s
.67687 .72826 m .70753 .70141 L .71462 .7169 L p .844 .832 .834 r
F P
0 g
s
.49233 .80885 m .45159 .81424 L .45255 .81884 L p .699 .78 .915 r
F P
0 g
s
.45255 .81884 m .49264 .81039 L .49233 .80885 L p .699 .78 .915 r
F P
0 g
s
.41343 .83135 m .45255 .81884 L .45159 .81424 L p .739 .806 .905 r
F P
0 g
s
.34032 .86781 m .3074 .89126 L .31466 .90616 L p .845 .838 .838 r
F P
0 g
s
.28603 .9347 m .31466 .90616 L .3074 .89126 L p .876 .846 .811 r
F P
0 g
s
.25427 1.01752 m .23814 1.0529 L .25814 1.07146 L p .91 .761 .683 r
F P
0 g
s
.24718 1.10808 m .25814 1.07146 L .23814 1.0529 L p .927 .746 .637 r
F P
0 g
s
.53264 .81048 m .53264 .81154 L .53319 .81002 L p 0 0 .283 r
F P
0 g
s
.53319 .81002 m .53319 .80896 L .53264 .81048 L p 0 0 .283 r
F P
0 g
s
.75809 .64121 m .73476 .67221 L .72302 .65511 L p .891 .808 .761 r
F P
0 g
s
.72302 .65511 m .74524 .62213 L .75809 .64121 L p .891 .808 .761 r
F P
0 g
s
.3653 1.30267 m .36192 1.27185 L .32689 1.26082 L p .818 .498 .447 r
F P
0 g
s
.36192 1.27185 m .3653 1.30267 L .4016 1.31102 L p .786 .473 .459 r
F P
0 g
s
.45159 .81424 m .41176 .82378 L .41343 .83135 L p .739 .806 .905 r
F P
0 g
s
.37584 .84775 m .41343 .83135 L .41176 .82378 L p .777 .829 .893 r
F P
0 g
s
.49264 .80933 m .49264 .81039 L .49327 .8119 L p .976 .728 .312 r
F P
0 g
s
.51746 1.34815 m .51765 1.32139 L .47831 1.32044 L p .675 .346 .41 r
F P
0 g
s
.51765 1.32139 m .51746 1.34815 L .5552 1.34666 L p .638 .316 .409 r
F P
0 g
s
.5552 1.34666 m .55692 1.31982 L .51765 1.32139 L p .638 .316 .409 r
F P
0 g
s
.57412 .80357 m .53341 .80741 L .5333 .80585 L p .698 .783 .917 r
F P
0 g
s
.5333 .80585 m .57383 .79892 L .57412 .80357 L p .698 .783 .917 r
F P
0 g
s
.5735 .81773 m .53319 .81002 L .53264 .81154 L p .619 .711 .911 r
F P
0 g
s
.68135 .34958 m .68445 .37806 L .64863 .36487 L p .82 .504 .456 r
F P
0 g
s
.64863 .36487 m .64616 .33653 L .68135 .34958 L p .82 .504 .456 r
F P
0 g
s
.53319 .81002 m .5735 .81773 L .57422 .81311 L p .615 .714 .916 r
F P
0 g
s
.5735 .81773 m .61285 .82953 L .61412 .82193 L p .572 .673 .907 r
F P
0 g
s
.61412 .82193 m .57422 .81311 L .5735 .81773 L p .572 .673 .907 r
F P
0 g
s
.37656 .76501 m .41381 .78213 L .41217 .78976 L p .532 .627 .891 r
F P
0 g
s
.45173 .80005 m .41217 .78976 L .41381 .78213 L p .576 .671 .904 r
F P
0 g
s
.47965 1.34724 m .47831 1.32044 L .43945 1.31697 L p .709 .373 .406 r
F P
0 g
s
.47831 1.32044 m .47965 1.34724 L .51746 1.34815 L p .675 .346 .41 r
F P
0 g
s
.53319 .80896 m .53319 .81002 L .53341 .80847 L p 0 0 .129 r
F P
0 g
s
.53341 .80847 m .53341 .80741 L .53319 .80896 L p 0 0 .129 r
F P
0 g
s
.49234 .80778 m .49233 .80885 L .49264 .81039 L p .888 .689 .172 r
F P
0 g
s
.61285 .82953 m .65068 .84525 L .65256 .83482 L p .527 .629 .896 r
F P
0 g
s
.65256 .83482 m .61412 .82193 L .61285 .82953 L p .527 .629 .896 r
F P
0 g
s
.57422 .81311 m .53341 .80847 L .53319 .81002 L p .615 .714 .916 r
F P
0 g
s
.55692 1.31982 m .5552 1.34666 L .59235 1.34278 L p .598 .282 .405 r
F P
0 g
s
.59235 1.34278 m .59558 1.31575 L .55692 1.31982 L p .598 .282 .405 r
F P
0 g
s
.755 .97913 m .77542 1.01302 L .78919 .99377 L p .375 .375 .732 r
F P
0 g
s
.78919 .99377 m .76758 .96119 L .755 .97913 L p .375 .375 .732 r
F P
0 g
s
.31616 .70513 m .34712 .73136 L .34171 .74441 L p .467 .529 .838 r
F P
0 g
s
.37656 .76501 m .34171 .74441 L .34712 .73136 L p .51 .579 .861 r
F P
0 g
s
.30108 .43019 m .3013 .39841 L .33303 .3817 L p .459 .255 .515 r
F P
0 g
s
.3013 .39841 m .30108 .43019 L .27322 .44921 L p .385 .198 .5 r
F P
0 g
s
.27709 .48304 m .27322 .44921 L .30108 .43019 L p .434 .279 .57 r
F P
0 g
s
.45173 .80005 m .49237 .80623 L .49234 .80778 L p .613 .715 .918 r
F P
0 g
s
.49233 .80885 m .49234 .80778 L .49237 .80623 L p 0 0 .014 r
F P
0 g
s
.41176 .82378 m .37342 .83737 L .37584 .84775 L p .777 .829 .893 r
F P
0 g
s
.34032 .86781 m .37584 .84775 L .37342 .83737 L p .814 .85 .876 r
F P
0 g
s
.44706 .3213 m .44939 .29756 L .48836 .29371 L p .608 .285 .397 r
F P
0 g
s
.44939 .29756 m .44706 .3213 L .40791 .32872 L p .557 .242 .389 r
F P
0 g
s
.67252 1.26939 m .66894 1.30029 L .70258 1.28908 L p .48 .221 .444 r
F P
0 g
s
.70258 1.28908 m .70696 1.2578 L .67252 1.26939 L p .48 .221 .444 r
F P
0 g
s
.53341 .80741 m .53341 .80847 L .5333 .80691 L p .783 .623 .061 r
F P
0 g
s
.5333 .80691 m .5333 .80585 L .53341 .80741 L p .783 .623 .061 r
F P
0 g
s
.61331 .78789 m .57383 .79892 L .57254 .79433 L p .74 .802 .902 r
F P
0 g
s
.57254 .79433 m .61126 .78029 L .61331 .78789 L p .74 .802 .902 r
F P
0 g
s
.49237 .80623 m .49237 .80729 L .49233 .80885 L p 0 0 .014 r
F P
0 g
s
.45159 .81424 m .49233 .80885 L .49237 .80729 L p .697 .785 .919 r
F P
0 g
s
.71312 .9026 m .74209 .93066 L .74966 .91358 L p .414 .475 .815 r
F P
0 g
s
.74966 .91358 m .7196 .88756 L .71312 .9026 L p .414 .475 .815 r
F P
0 g
s
.53341 .80847 m .57422 .81311 L .57393 .80847 L p .611 .717 .92 r
F P
0 g
s
.57393 .80847 m .5333 .80691 L .53341 .80847 L p .611 .717 .92 r
F P
0 g
s
.76657 .49843 m .75804 .53319 L .7346 .51396 L p .903 .703 .622 r
F P
0 g
s
.7346 .51396 m .74236 .47834 L .76657 .49843 L p .903 .703 .622 r
F P
0 g
s
.41381 .78213 m .45278 .79543 L .45173 .80005 L p .576 .671 .904 r
F P
0 g
s
.49237 .80623 m .45173 .80005 L .45278 .79543 L p .617 .712 .914 r
F P
0 g
s
.56695 .29632 m .56894 .32001 L .52835 .3169 L p .695 .356 .398 r
F P
0 g
s
.52835 .3169 m .5278 .29329 L .56695 .29632 L p .695 .356 .398 r
F P
0 g
s
.45278 .79543 m .49274 .80468 L .49237 .80623 L p .617 .712 .914 r
F P
0 g
s
.49237 .80729 m .49237 .80623 L .49274 .80468 L p 0 0 .195 r
F P
0 g
s
.26264 .53812 m .2757 .57328 L .25861 .59318 L p .386 .33 .672 r
F P
0 g
s
.27699 .62667 m .25861 .59318 L .2757 .57328 L p .431 .394 .717 r
F P
0 g
s
.49237 .80729 m .45164 .80959 L .45159 .81424 L p .697 .785 .919 r
F P
0 g
s
.41176 .82378 m .45159 .81424 L .45164 .80959 L p .736 .816 .914 r
F P
0 g
s
.27699 .62667 m .29951 .65918 L .28868 .67648 L p .419 .429 .764 r
F P
0 g
s
.31616 .70513 m .28868 .67648 L .29951 .65918 L p .463 .485 .796 r
F P
0 g
s
.57383 .79892 m .5333 .80585 L .53284 .80432 L p .699 .778 .912 r
F P
0 g
s
.5333 .80585 m .5333 .80691 L .53285 .80538 L p .936 .71 .232 r
F P
0 g
s
.53285 .80538 m .53284 .80432 L .5333 .80585 L p .936 .71 .232 r
F P
0 g
s
.7728 1.06709 m .784 1.10359 L .80391 1.08408 L p .356 .284 .637 r
F P
0 g
s
.80391 1.08408 m .79182 1.04817 L .7728 1.06709 L p .356 .284 .637 r
F P
0 g
s
.49344 .80425 m .49274 .80575 L p .49276 .80567 L 0 0 .327 r
F P
0 g
s
.49344 .80318 m .49344 .80425 L p .49276 .80567 L 0 0 .327 r
F P
0 g
s
.49446 .80281 m .49344 .80425 L p .49347 .80417 L .065 0 .409 r
F P
0 g
s
.49446 .80175 m .49446 .80281 L p .49347 .80417 L .065 0 .409 r
F P
0 g
s
.49579 .80146 m .49446 .80281 L p .4945 .80273 L .215 .071 .459 r
F P
0 g
s
.49579 .8004 m .49579 .80146 L p .4945 .80273 L .215 .071 .459 r
F P
0 g
s
.49739 .80022 m .49579 .80146 L p .49584 .80139 L .326 .155 .489 r
F P
0 g
s
.4974 .79916 m .49739 .80022 L p .49584 .80139 L .326 .155 .489 r
F P
0 g
s
.49926 .79912 m .49739 .80022 L p .49745 .80015 L .41 .219 .508 r
F P
0 g
s
.49926 .79805 m .49926 .79912 L p .49745 .80015 L .41 .219 .508 r
F P
0 g
s
.50135 .79816 m .49926 .79912 L p .49932 .79905 L .476 .27 .52 r
F P
0 g
s
.50135 .7971 m .50135 .79816 L p .49932 .79905 L .476 .27 .52 r
F P
0 g
s
.50363 .79737 m .50135 .79816 L p .50142 .7981 L .531 .313 .529 r
F P
0 g
s
.50363 .79631 m .50363 .79737 L p .50142 .7981 L .531 .313 .529 r
F P
0 g
s
.50606 .79676 m .50363 .79737 L p .5037 .79732 L .576 .349 .534 r
F P
0 g
s
.50606 .7957 m .50606 .79676 L p .5037 .79732 L .576 .349 .534 r
F P
0 g
s
.5086 .79634 m .50606 .79676 L p .50614 .79671 L .617 .381 .538 r
F P
0 g
s
.5086 .79528 m .5086 .79634 L p .50614 .79671 L .617 .381 .538 r
F P
0 g
s
.51122 .79612 m .5086 .79634 L p .50869 .7963 L .653 .411 .54 r
F P
0 g
s
.51122 .79505 m .51122 .79612 L p .50869 .7963 L .653 .411 .54 r
F P
0 g
s
.51386 .79503 m .51386 .79609 L .51122 .79612 L p .687 .438 .54 r
F P
0 g
s
.51122 .79612 m .51386 .79609 L p .51381 .79593 L .624 .782 .957 r
F P
0 g
s
.50793 .76642 m .51122 .79505 L .5086 .79528 L p .67 .719 .885 r
F P
0 g
s
.5086 .79528 m .50008 .7671 L .50793 .76642 L p .67 .719 .885 r
F P
0 g
s
.5086 .79634 m .5086 .79528 L .51122 .79505 L p .653 .411 .54 r
F P
0 g
s
.51587 .76635 m .51386 .79503 L .51122 .79505 L p .675 .722 .885 r
F P
0 g
s
.51122 .79505 m .50793 .76642 L .51587 .76635 L p .675 .722 .885 r
F P
0 g
s
.51122 .79612 m .51122 .79505 L .51386 .79503 L p .687 .438 .54 r
F P
0 g
s
.50792 .77601 m .51122 .79612 L p .51381 .79593 L .624 .782 .957 r
F P
0 g
s
.5086 .79634 m .51122 .79612 L p .51113 .79596 L .631 .787 .957 r
F P
0 g
s
.50008 .7671 m .5086 .79528 L .50606 .7957 L p .665 .715 .886 r
F P
0 g
s
.50606 .7957 m .49244 .76837 L .50008 .7671 L p .665 .715 .886 r
F P
0 g
s
.50606 .79676 m .50606 .7957 L .5086 .79528 L p .617 .381 .538 r
F P
0 g
s
.50006 .77669 m .5086 .79634 L p .51113 .79596 L .631 .787 .957 r
F P
0 g
s
.50606 .79676 m .5086 .79634 L p .50847 .79619 L .638 .791 .956 r
F P
0 g
s
.49244 .76837 m .50606 .7957 L .50363 .79631 L p .659 .713 .888 r
F P
0 g
s
.50363 .79631 m .48515 .77022 L .49244 .76837 L p .659 .713 .888 r
F P
0 g
s
.50363 .79737 m .50363 .79631 L .50606 .7957 L p .576 .349 .534 r
F P
0 g
s
.49241 .77796 m .50606 .79676 L p .50847 .79619 L .638 .791 .956 r
F P
0 g
s
.50363 .79737 m .50606 .79676 L p .50589 .79662 L .645 .794 .954 r
F P
0 g
s
.48515 .77022 m .50363 .79631 L .50135 .7971 L p .654 .711 .889 r
F P
0 g
s
.50135 .7971 m .47832 .77261 L .48515 .77022 L p .654 .711 .889 r
F P
0 g
s
.50135 .79816 m .50135 .7971 L .50363 .79631 L p .531 .313 .529 r
F P
0 g
s
.4851 .77981 m .50363 .79737 L p .50589 .79662 L .645 .794 .954 r
F P
0 g
s
.50135 .79816 m .50363 .79737 L p .50342 .79725 L .653 .797 .952 r
F P
0 g
s
.47208 .7755 m .49926 .79805 L .4974 .79916 L p .643 .708 .894 r
F P
0 g
s
.4974 .79916 m .46653 .77883 L .47208 .7755 L p .643 .708 .894 r
F P
0 g
s
.47832 .77261 m .50135 .7971 L .49926 .79805 L p .648 .709 .892 r
F P
0 g
s
.49926 .79805 m .47208 .7755 L .47832 .77261 L p .648 .709 .892 r
F P
0 g
s
.49926 .79912 m .49926 .79805 L .50135 .7971 L p .476 .27 .52 r
F P
0 g
s
.47827 .78219 m .50135 .79816 L p .50342 .79725 L .653 .797 .952 r
F P
0 g
s
.49926 .79912 m .50135 .79816 L p .50111 .79806 L .66 .798 .949 r
F P
0 g
s
.46653 .77883 m .4974 .79916 L .49579 .8004 L p .637 .708 .898 r
F P
0 g
s
.49579 .8004 m .46175 .78256 L .46653 .77883 L p .637 .708 .898 r
F P
0 g
s
.49739 .80022 m .4974 .79916 L .49926 .79805 L p .41 .219 .508 r
F P
0 g
s
.47202 .78508 m .49926 .79912 L p .50111 .79806 L .66 .798 .949 r
F P
0 g
s
.49739 .80022 m .49926 .79912 L p .49899 .79903 L .667 .799 .945 r
F P
0 g
s
.46175 .78256 m .49579 .8004 L .49446 .80175 L p .632 .708 .901 r
F P
0 g
s
.49446 .80175 m .45783 .78662 L .46175 .78256 L p .632 .708 .901 r
F P
0 g
s
.49579 .80146 m .49579 .8004 L .4974 .79916 L p .326 .155 .489 r
F P
0 g
s
.46646 .78841 m .49739 .80022 L p .49899 .79903 L .667 .799 .945 r
F P
0 g
s
.49579 .80146 m .49739 .80022 L p .4971 .80016 L .674 .799 .942 r
F P
0 g
s
.45783 .78662 m .49446 .80175 L .49344 .80318 L p .627 .709 .905 r
F P
0 g
s
.49344 .80318 m .45482 .79093 L .45783 .78662 L p .627 .709 .905 r
F P
0 g
s
.49446 .80281 m .49446 .80175 L .49579 .8004 L p .215 .071 .459 r
F P
0 g
s
.46167 .79213 m .49579 .80146 L p .4971 .80016 L .674 .799 .942 r
F P
0 g
s
.49446 .80281 m .49579 .80146 L p .49548 .80142 L .68 .797 .937 r
F P
0 g
s
.45482 .79093 m .49344 .80318 L .49274 .80468 L p .622 .71 .909 r
F P
0 g
s
.49274 .80468 m .45278 .79543 L .45482 .79093 L p .622 .71 .909 r
F P
0 g
s
.49344 .80425 m .49344 .80318 L .49446 .80175 L p .065 0 .409 r
F P
0 g
s
.45774 .79618 m .49446 .80281 L p .49548 .80142 L .68 .797 .937 r
F P
0 g
s
.49344 .80425 m .49446 .80281 L p .49414 .80279 L .685 .795 .933 r
F P
0 g
s
.49274 .80575 m .49274 .80468 L .49344 .80318 L p 0 0 .327 r
F P
0 g
s
.45473 .80049 m .49344 .80425 L p .49414 .80279 L .685 .795 .933 r
F P
0 g
s
.49274 .80575 m .49344 .80425 L p .49311 .80425 L .69 .793 .928 r
F P
0 g
s
.49274 .80468 m .49274 .80575 L p .49238 .80721 L 0 0 .195 r
F P
0 g
s
.45269 .80499 m .49274 .80575 L p .49311 .80425 L .69 .793 .928 r
F P
0 g
s
.49274 .80575 m .49237 .80729 L p .49238 .80721 L 0 0 .195 r
F P
0 g
s
.45164 .80959 m .49237 .80729 L .49274 .80575 L p .694 .789 .924 r
F P
0 g
s
.53284 .80432 m .57254 .79433 L .57383 .79892 L p .699 .778 .912 r
F P
0 g
s
.5333 .80691 m .57393 .80847 L .57263 .80388 L p .607 .72 .925 r
F P
0 g
s
.57263 .80388 m .53285 .80538 L .5333 .80691 L p .607 .72 .925 r
F P
0 g
s
.65068 .84525 m .68644 .86468 L .68895 .85162 L p .478 .58 .879 r
F P
0 g
s
.68895 .85162 m .65256 .83482 L .65068 .84525 L p .478 .58 .879 r
F P
0 g
s
.44231 1.34394 m .43945 1.31697 L .4016 1.31102 L p .743 .399 .399 r
F P
0 g
s
.43945 1.31697 m .44231 1.34394 L .47965 1.34724 L p .709 .373 .406 r
F P
0 g
s
.57422 .81311 m .61412 .82193 L .61374 .81429 L p .562 .678 .916 r
F P
0 g
s
.61374 .81429 m .57393 .80847 L .57422 .81311 L p .562 .678 .916 r
F P
0 g
s
.68297 .74121 m .6483 .76248 L .64335 .75224 L p .811 .82 .857 r
F P
0 g
s
.64335 .75224 m .67687 .72826 L .68297 .74121 L p .811 .82 .857 r
F P
0 g
s
.57254 .79433 m .53284 .80432 L .53206 .80283 L p .7 .773 .908 r
F P
0 g
s
.53284 .80432 m .53285 .80538 L .53207 .80389 L p .986 .724 .351 r
F P
0 g
s
.53207 .80389 m .53206 .80283 L .53284 .80432 L p .986 .724 .351 r
F P
0 g
s
.48746 .31733 m .48836 .29371 L .5278 .29329 L p .653 .323 .4 r
F P
0 g
s
.48836 .29371 m .48746 .31733 L .44706 .3213 L p .608 .285 .397 r
F P
0 g
s
.49274 .80575 m .45269 .80499 L .45164 .80959 L p .694 .789 .924 r
F P
0 g
s
.71706 .39412 m .71727 .42592 L .68463 .40998 L p .855 .578 .518 r
F P
0 g
s
.68463 .40998 m .68445 .37806 L .71706 .39412 L p .855 .578 .518 r
F P
0 g
s
.5278 .29329 m .52835 .3169 L .48746 .31733 L p .653 .323 .4 r
F P
0 g
s
.53285 .80538 m .57263 .80388 L .57035 .79942 L p .605 .725 .93 r
F P
0 g
s
.57035 .79942 m .53207 .80389 L .53285 .80538 L p .605 .725 .93 r
F P
0 g
s
.34712 .73136 m .38097 .75469 L .37656 .76501 L p .51 .579 .861 r
F P
0 g
s
.41381 .78213 m .37656 .76501 L .38097 .75469 L p .55 .625 .88 r
F P
0 g
s
.59558 1.31575 m .59235 1.34278 L .62839 1.33656 L p .553 .244 .397 r
F P
0 g
s
.62839 1.33656 m .6331 1.30921 L .59558 1.31575 L p .553 .244 .397 r
F P
0 g
s
.74612 .44439 m .74236 .47834 L .71395 .46034 L p .883 .643 .572 r
F P
0 g
s
.71395 .46034 m .71727 .42592 L .74612 .44439 L p .883 .643 .572 r
F P
0 g
s
.3074 .89126 m .27756 .91779 L .28603 .9347 L p .876 .846 .811 r
F P
0 g
s
.26084 .96564 m .28603 .9347 L .27756 .91779 L p .906 .851 .778 r
F P
0 g
s
.53206 .80283 m .57026 .78986 L .57254 .79433 L p .7 .773 .908 r
F P
0 g
s
.57026 .78986 m .53206 .80283 L .53097 .80141 L p .701 .768 .904 r
F P
0 g
s
.53206 .80283 m .53207 .80389 L .53097 .80247 L p .98 .703 .424 r
F P
0 g
s
.53097 .80247 m .53097 .80141 L .53206 .80283 L p .98 .703 .424 r
F P
0 g
s
.45164 .80959 m .41174 .81614 L .41176 .82378 L p .736 .816 .914 r
F P
0 g
s
.37342 .83737 m .41176 .82378 L .41174 .81614 L p .775 .846 .905 r
F P
0 g
s
.26084 .96564 m .23949 .99854 L .25427 1.01752 L p .914 .809 .73 r
F P
0 g
s
.23814 1.0529 m .25427 1.01752 L .23949 .99854 L p .936 .802 .686 r
F P
0 g
s
.49344 .80425 m .45473 .80049 L .45269 .80499 L p .69 .793 .928 r
F P
0 g
s
.37342 .83737 m .33712 .85481 L .34032 .86781 L p .814 .85 .876 r
F P
0 g
s
.3074 .89126 m .34032 .86781 L .33712 .85481 L p .85 .867 .854 r
F P
0 g
s
.53207 .80389 m .57035 .79942 L .56711 .79517 L p .602 .729 .934 r
F P
0 g
s
.56711 .79517 m .53097 .80247 L .53207 .80389 L p .602 .729 .934 r
F P
0 g
s
.4171 .77467 m .45482 .79093 L .45278 .79543 L p .587 .669 .896 r
F P
0 g
s
.45278 .79543 m .41381 .78213 L .4171 .77467 L p .587 .669 .896 r
F P
0 g
s
.73476 .67221 m .70753 .70141 L .69712 .68654 L p .863 .807 .793 r
F P
0 g
s
.69712 .68654 m .72302 .65511 L .73476 .67221 L p .863 .807 .793 r
F P
0 g
s
.26592 1.16222 m .2636 1.19794 L .29307 1.21362 L p .884 .627 .545 r
F P
0 g
s
.2945 1.24753 m .29307 1.21362 L .2636 1.19794 L p .887 .594 .484 r
F P
0 g
s
.29307 1.21362 m .2945 1.24753 L .32689 1.26082 L p .854 .565 .498 r
F P
0 g
s
.38097 .75469 m .4171 .77467 L .41381 .78213 L p .55 .625 .88 r
F P
0 g
s
.76336 .58823 m .74524 .62213 L .72832 .60414 L p .893 .767 .715 r
F P
0 g
s
.72832 .60414 m .74522 .56865 L .76336 .58823 L p .893 .767 .715 r
F P
0 g
s
.41174 .81614 m .45164 .80959 L .45269 .80499 L p .731 .826 .923 r
F P
0 g
s
.53097 .80141 m .56702 .7856 L .57026 .78986 L p .701 .768 .904 r
F P
0 g
s
.56702 .7856 m .53097 .80141 L .52957 .80009 L p .7 .762 .9 r
F P
0 g
s
.53097 .80141 m .53097 .80247 L .52957 .80115 L p .952 .67 .468 r
F P
0 g
s
.52957 .80115 m .52957 .80009 L .53097 .80141 L p .952 .67 .468 r
F P
0 g
s
.24718 1.10808 m .24034 1.14455 L .26592 1.16222 L p .909 .688 .591 r
F P
0 g
s
.2636 1.19794 m .26592 1.16222 L .24034 1.14455 L p .918 .661 .533 r
F P
0 g
s
.49446 .80281 m .45774 .79618 L .45473 .80049 L p .685 .795 .933 r
F P
0 g
s
.6483 .76248 m .61126 .78029 L .60758 .7729 L p .777 .807 .877 r
F P
0 g
s
.60758 .7729 m .64335 .75224 L .6483 .76248 L p .777 .807 .877 r
F P
0 g
s
.61126 .78029 m .57254 .79433 L .57026 .78986 L p .74 .791 .894 r
F P
0 g
s
.53097 .80247 m .56711 .79517 L .56296 .79119 L p .601 .735 .939 r
F P
0 g
s
.56296 .79119 m .52957 .80115 L .53097 .80247 L p .601 .735 .939 r
F P
0 g
s
.61412 .82193 m .65256 .83482 L .65214 .8243 L p .509 .634 .908 r
F P
0 g
s
.65214 .8243 m .61374 .81429 L .61412 .82193 L p .509 .634 .908 r
F P
0 g
s
.36813 .36779 m .37076 .33942 L .40791 .32872 L p .54 .277 .465 r
F P
0 g
s
.37076 .33942 m .36813 .36779 L .33303 .3817 L p .481 .228 .453 r
F P
0 g
s
.57393 .80847 m .61374 .81429 L .61168 .80671 L p .553 .684 .926 r
F P
0 g
s
.61168 .80671 m .57263 .80388 L .57393 .80847 L p .553 .684 .926 r
F P
0 g
s
.52957 .80009 m .56289 .78162 L .56702 .7856 L p .7 .762 .9 r
F P
0 g
s
.56289 .78162 m .52957 .80009 L .5279 .79888 L p .699 .757 .897 r
F P
0 g
s
.52957 .80009 m .52957 .80115 L .5279 .79994 L p .917 .636 .494 r
F P
0 g
s
.5279 .79994 m .5279 .79888 L .52957 .80009 L p .917 .636 .494 r
F P
0 g
s
.49579 .80146 m .46167 .79213 L .45774 .79618 L p .68 .797 .937 r
F P
0 g
s
.57026 .78986 m .60758 .7729 L .61126 .78029 L p .74 .791 .894 r
F P
0 g
s
.52957 .80115 m .56296 .79119 L .55798 .78756 L p .601 .74 .943 r
F P
0 g
s
.55798 .78756 m .5279 .79994 L .52957 .80115 L p .601 .74 .943 r
F P
0 g
s
.29951 .65918 m .32578 .69008 L .31616 .70513 L p .463 .485 .796 r
F P
0 g
s
.34712 .73136 m .31616 .70513 L .32578 .69008 L p .501 .535 .824 r
F P
0 g
s
.68644 .86468 m .7196 .88756 L .72274 .8721 L p .423 .526 .858 r
F P
0 g
s
.72274 .8721 m .68895 .85162 L .68644 .86468 L p .423 .526 .858 r
F P
0 g
s
.74209 .93066 m .76758 .96119 L .77615 .94238 L p .362 .414 .781 r
F P
0 g
s
.77615 .94238 m .74966 .91358 L .74209 .93066 L p .362 .414 .781 r
F P
0 g
s
.5279 .79888 m .55791 .77798 L .56289 .78162 L p .699 .757 .897 r
F P
0 g
s
.55791 .77798 m .5279 .79888 L .52598 .79781 L p .697 .751 .894 r
F P
0 g
s
.5279 .79888 m .5279 .79994 L .52598 .79887 L p .881 .603 .512 r
F P
0 g
s
.52598 .79887 m .52598 .79781 L .5279 .79888 L p .881 .603 .512 r
F P
0 g
s
.49739 .80022 m .46646 .78841 L .46167 .79213 L p .674 .799 .942 r
F P
0 g
s
.27709 .48304 m .28505 .51846 L .26264 .53812 L p .409 .303 .621 r
F P
0 g
s
.2757 .57328 m .26264 .53812 L .28505 .51846 L p .45 .366 .67 r
F P
0 g
s
.5279 .79994 m .55798 .78756 L .55224 .78433 L p .601 .746 .946 r
F P
0 g
s
.55224 .78433 m .52598 .79887 L .5279 .79994 L p .601 .746 .946 r
F P
0 g
s
.64616 .33653 m .64863 .36487 L .61024 .35483 L p .783 .476 .467 r
F P
0 g
s
.61024 .35483 m .60846 .32661 L .64616 .33653 L p .783 .476 .467 r
F P
0 g
s
.40595 1.33828 m .4016 1.31102 L .3653 1.30267 L p .775 .423 .387 r
F P
0 g
s
.4016 1.31102 m .40595 1.33828 L .44231 1.34394 L p .743 .399 .399 r
F P
0 g
s
.77542 1.01302 m .79182 1.04817 L .80656 1.02794 L p .326 .309 .687 r
F P
0 g
s
.80656 1.02794 m .78919 .99377 L .77542 1.01302 L p .326 .309 .687 r
F P
0 g
s
.52598 .79781 m .55218 .77475 L .55791 .77798 L p .697 .751 .894 r
F P
0 g
s
.55218 .77475 m .52598 .79781 L .52384 .79689 L p .694 .746 .891 r
F P
0 g
s
.52598 .79781 m .52598 .79887 L .52384 .79795 L p .847 .572 .523 r
F P
0 g
s
.52384 .79795 m .52384 .79689 L .52598 .79781 L p .847 .572 .523 r
F P
0 g
s
.74012 1.21 m .73863 1.24398 L .76706 1.2281 L p .383 .182 .479 r
F P
0 g
s
.76706 1.2281 m .76874 1.19383 L .74012 1.21 L p .383 .182 .479 r
F P
0 g
s
.33108 1.29201 m .32689 1.26082 L .2945 1.24753 L p .851 .523 .431 r
F P
0 g
s
.32689 1.26082 m .33108 1.29201 L .3653 1.30267 L p .818 .498 .447 r
F P
0 g
s
.49926 .79912 m .47202 .78508 L .46646 .78841 L p .667 .799 .945 r
F P
0 g
s
.42198 .76751 m .45783 .78662 L .45482 .79093 L p .597 .667 .888 r
F P
0 g
s
.45482 .79093 m .4171 .77467 L .42198 .76751 L p .597 .667 .888 r
F P
0 g
s
.52598 .79887 m .55224 .78433 L .54584 .78157 L p .603 .753 .95 r
F P
0 g
s
.54584 .78157 m .52384 .79795 L .52598 .79887 L p .603 .753 .95 r
F P
0 g
s
.23814 1.0529 m .22625 1.08895 L .24718 1.10808 L p .927 .746 .637 r
F P
0 g
s
.24034 1.14455 m .24718 1.10808 L .22625 1.08895 L p .941 .726 .583 r
F P
0 g
s
.41174 .81614 m .37327 .82686 L .37342 .83737 L p .775 .846 .905 r
F P
0 g
s
.33712 .85481 m .37342 .83737 L .37327 .82686 L p .813 .873 .891 r
F P
0 g
s
.52384 .79689 m .54579 .77198 L .55218 .77475 L p .694 .746 .891 r
F P
0 g
s
.54579 .77198 m .52384 .79689 L .52152 .79614 L p .691 .74 .889 r
F P
0 g
s
.52384 .79689 m .52384 .79795 L .52152 .79721 L p .814 .544 .53 r
F P
0 g
s
.52152 .79721 m .52152 .79614 L .52384 .79689 L p .814 .544 .53 r
F P
0 g
s
.41339 .80854 m .45269 .80499 L .45473 .80049 L p .724 .834 .933 r
F P
0 g
s
.45269 .80499 m .41339 .80854 L .41174 .81614 L p .731 .826 .923 r
F P
0 g
s
.76637 1.1581 m .76874 1.19383 L .79362 1.17577 L p .346 .196 .53 r
F P
0 g
s
.79362 1.17577 m .79099 1.13999 L .76637 1.1581 L p .346 .196 .53 r
F P
0 g
s
.2757 .57328 m .29293 .60839 L .27699 .62667 L p .431 .394 .717 r
F P
0 g
s
.29951 .65918 m .27699 .62667 L .29293 .60839 L p .469 .449 .753 r
F P
0 g
s
.50135 .79816 m .47827 .78219 L .47202 .78508 L p .66 .798 .949 r
F P
0 g
s
.60758 .7729 m .57026 .78986 L .56702 .7856 L p .739 .78 .886 r
F P
0 g
s
.52384 .79795 m .54584 .78157 L .53888 .77931 L p .605 .759 .952 r
F P
0 g
s
.53888 .77931 m .52152 .79721 L .52384 .79795 L p .605 .759 .952 r
F P
0 g
s
.52152 .79614 m .53884 .76972 L .54579 .77198 L p .691 .74 .889 r
F P
0 g
s
.53884 .76972 m .52152 .79614 L .51906 .79558 L p .688 .735 .887 r
F P
0 g
s
.52152 .79614 m .52152 .79721 L .51906 .79664 L p .782 .517 .535 r
F P
0 g
s
.51906 .79664 m .51906 .79558 L .52152 .79614 L p .782 .517 .535 r
F P
0 g
s
.6331 1.30921 m .62839 1.33656 L .66281 1.32807 L p .502 .198 .384 r
F P
0 g
s
.66281 1.32807 m .66894 1.30029 L .6331 1.30921 L p .502 .198 .384 r
F P
0 g
s
.70753 .70141 m .67687 .72826 L .66799 .71584 L p .835 .803 .821 r
F P
0 g
s
.66799 .71584 m .69712 .68654 L .70753 .70141 L p .835 .803 .821 r
F P
0 g
s
.50363 .79737 m .4851 .77981 L .47827 .78219 L p .653 .797 .952 r
F P
0 g
s
.57263 .80388 m .61168 .80671 L .60799 .79934 L p .545 .691 .935 r
F P
0 g
s
.60799 .79934 m .57035 .79942 L .57263 .80388 L p .545 .691 .935 r
F P
0 g
s
.51906 .79558 m .53145 .76801 L .53884 .76972 L p .688 .735 .887 r
F P
0 g
s
.53145 .76801 m .51906 .79558 L .51649 .7952 L p .684 .731 .886 r
F P
0 g
s
.51906 .79558 m .51906 .79664 L .51649 .79627 L p .751 .49 .538 r
F P
0 g
s
.51649 .79627 m .51649 .7952 L .51906 .79558 L p .751 .49 .538 r
F P
0 g
s
.52152 .79721 m .53888 .77931 L .53148 .7776 L p .608 .765 .954 r
F P
0 g
s
.53148 .7776 m .51906 .79664 L .52152 .79721 L p .608 .765 .954 r
F P
0 g
s
.33712 .85481 m .30343 .87588 L .3074 .89126 L p .85 .867 .854 r
F P
0 g
s
.27756 .91779 m .3074 .89126 L .30343 .87588 L p .884 .882 .826 r
F P
0 g
s
.51649 .7952 m .52375 .76688 L .53145 .76801 L p .684 .731 .886 r
F P
0 g
s
.52375 .76688 m .51649 .7952 L .51386 .79503 L p .679 .726 .885 r
F P
0 g
s
.51649 .7952 m .51649 .79627 L .51386 .79609 L p .719 .464 .54 r
F P
0 g
s
.51386 .79609 m .51386 .79503 L .51649 .7952 L p .719 .464 .54 r
F P
0 g
s
.32578 .69008 m .35533 .71879 L .34712 .73136 L p .501 .535 .824 r
F P
0 g
s
.38097 .75469 m .34712 .73136 L .35533 .71879 L p .535 .581 .848 r
F P
0 g
s
.50606 .79676 m .49241 .77796 L .4851 .77981 L p .645 .794 .954 r
F P
0 g
s
.51386 .79503 m .51587 .76635 L .52375 .76688 L p .679 .726 .885 r
F P
0 g
s
.51906 .79664 m .53148 .7776 L .52377 .77647 L p .613 .771 .956 r
F P
0 g
s
.52377 .77647 m .51649 .79627 L .51906 .79664 L p .613 .771 .956 r
F P
0 g
s
.37327 .82686 m .41174 .81614 L .41339 .80854 L p .769 .861 .918 r
F P
0 g
s
.5086 .79634 m .50006 .77669 L .49241 .77796 L p .638 .791 .956 r
F P
0 g
s
.51649 .79627 m .52377 .77647 L .51587 .77594 L p .618 .777 .957 r
F P
0 g
s
.51587 .77594 m .51386 .79609 L .51649 .79627 L p .618 .777 .957 r
F P
0 g
s
.51122 .79612 m .50792 .77601 L .50006 .77669 L p .631 .787 .957 r
F P
0 g
s
.65256 .83482 m .68895 .85162 L .68857 .83841 L p .449 .583 .895 r
F P
0 g
s
.68857 .83841 m .65214 .8243 L .65256 .83482 L p .449 .583 .895 r
F P
0 g
s
.51386 .79609 m .51587 .77594 L .50792 .77601 L p .624 .782 .957 r
F P
0 g
s
.3876 .74476 m .42198 .76751 L .4171 .77467 L p .567 .625 .869 r
F P
0 g
s
.4171 .77467 m .38097 .75469 L .3876 .74476 L p .567 .625 .869 r
F P
0 g
s
.70696 1.2578 m .70258 1.28908 L .73352 1.27572 L p .415 .166 .426 r
F P
0 g
s
.73352 1.27572 m .73863 1.24398 L .70696 1.2578 L p .415 .166 .426 r
F P
0 g
s
.27756 .91779 m .25127 .94701 L .26084 .96564 L p .906 .851 .778 r
F P
0 g
s
.23949 .99854 m .26084 .96564 L .25127 .94701 L p .934 .852 .737 r
F P
0 g
s
.75804 .53319 m .74522 .56865 L .72295 .55061 L p .886 .719 .669 r
F P
0 g
s
.72295 .55061 m .7346 .51396 L .75804 .53319 L p .886 .719 .669 r
F P
0 g
s
.35533 .71879 m .3876 .74476 L .38097 .75469 L p .535 .581 .848 r
F P
0 g
s
.42839 .76077 m .46175 .78256 L .45783 .78662 L p .608 .666 .881 r
F P
0 g
s
.45783 .78662 m .42198 .76751 L .42839 .76077 L p .608 .666 .881 r
F P
0 g
s
.61374 .81429 m .65214 .8243 L .64943 .81387 L p .491 .64 .921 r
F P
0 g
s
.64943 .81387 m .61168 .80671 L .61374 .81429 L p .491 .64 .921 r
F P
0 g
s
.33284 .4136 m .33303 .3817 L .36813 .36779 L p .519 .302 .525 r
F P
0 g
s
.33303 .3817 m .33284 .4136 L .30108 .43019 L p .459 .255 .515 r
F P
0 g
s
.30108 .43019 m .30451 .4645 L .27709 .48304 L p .434 .279 .57 r
F P
0 g
s
.28505 .51846 m .27709 .48304 L .30451 .4645 L p .472 .343 .624 r
F P
0 g
s
.64335 .75224 m .60758 .7729 L .60232 .76583 L p .774 .79 .866 r
F P
0 g
s
.56702 .7856 m .60232 .76583 L .60758 .7729 L p .739 .78 .886 r
F P
0 g
s
.41669 .80111 m .45473 .80049 L .45774 .79618 L p .715 .841 .942 r
F P
0 g
s
.45473 .80049 m .41669 .80111 L .41339 .80854 L p .724 .834 .933 r
F P
0 g
s
.74524 .62213 m .72302 .65511 L .70763 .639 L p .871 .773 .751 r
F P
0 g
s
.70763 .639 m .72832 .60414 L .74524 .62213 L p .871 .773 .751 r
F P
0 g
s
.784 1.10359 m .79099 1.13999 L .81147 1.12022 L p .307 .211 .58 r
F P
0 g
s
.81147 1.12022 m .80391 1.08408 L .784 1.10359 L p .307 .211 .58 r
F P
0 g
s
.60232 .76583 m .56702 .7856 L .56289 .78162 L p .737 .769 .879 r
F P
0 g
s
.67687 .72826 m .64335 .75224 L .63619 .74243 L p .805 .798 .845 r
F P
0 g
s
.63619 .74243 m .66799 .71584 L .67687 .72826 L p .805 .798 .845 r
F P
0 g
s
.7196 .88756 m .74966 .91358 L .75343 .89599 L p .362 .464 .83 r
F P
0 g
s
.75343 .89599 m .72274 .8721 L .7196 .88756 L p .362 .464 .83 r
F P
0 g
s
.40596 .35696 m .40791 .32872 L .44706 .3213 L p .59 .318 .473 r
F P
0 g
s
.40791 .32872 m .40596 .35696 L .36813 .36779 L p .54 .277 .465 r
F P
0 g
s
.57035 .79942 m .60799 .79934 L .6027 .7923 L p .538 .699 .944 r
F P
0 g
s
.6027 .7923 m .56711 .79517 L .57035 .79942 L p .538 .699 .944 r
F P
0 g
s
.60232 .76583 m .63619 .74243 L .64335 .75224 L p .774 .79 .866 r
F P
0 g
s
.30451 .4645 m .30108 .43019 L .33284 .4136 L p .495 .323 .576 r
F P
0 g
s
.23949 .99854 m .22233 1.03296 L .23814 1.0529 L p .936 .802 .686 r
F P
0 g
s
.22625 1.08895 m .23814 1.0529 L .22233 1.03296 L p .956 .789 .633 r
F P
0 g
s
.68445 .37806 m .68463 .40998 L .64877 .39689 L p .82 .548 .527 r
F P
0 g
s
.64877 .39689 m .64863 .36487 L .68445 .37806 L p .82 .548 .527 r
F P
0 g
s
.60846 .32661 m .61024 .35483 L .56998 .34817 L p .747 .447 .474 r
F P
0 g
s
.56998 .34817 m .56894 .32001 L .60846 .32661 L p .747 .447 .474 r
F P
0 g
s
.29293 .60839 m .31403 .6428 L .29951 .65918 L p .469 .449 .753 r
F P
0 g
s
.32578 .69008 m .29951 .65918 L .31403 .6428 L p .502 .498 .784 r
F P
0 g
s
.76758 .96119 m .78919 .99377 L .79863 .97357 L p .302 .344 .739 r
F P
0 g
s
.79863 .97357 m .77615 .94238 L .76758 .96119 L p .302 .344 .739 r
F P
0 g
s
.37327 .82686 m .33679 .84162 L .33712 .85481 L p .813 .873 .891 r
F P
0 g
s
.30343 .87588 m .33712 .85481 L .33679 .84162 L p .85 .898 .87 r
F P
0 g
s
.43623 .75456 m .46653 .77883 L .46175 .78256 L p .618 .667 .874 r
F P
0 g
s
.46175 .78256 m .42839 .76077 L .43623 .75456 L p .618 .667 .874 r
F P
0 g
s
.74236 .47834 m .7346 .51396 L .70712 .49675 L p .871 .667 .624 r
F P
0 g
s
.70712 .49675 m .71395 .46034 L .74236 .47834 L p .871 .667 .624 r
F P
0 g
s
.56289 .78162 m .59555 .75921 L .60232 .76583 L p .737 .769 .879 r
F P
0 g
s
.59555 .75921 m .56289 .78162 L .55791 .77798 L p .733 .759 .873 r
F P
0 g
s
.37109 1.33034 m .3653 1.30267 L .33108 1.29201 L p .808 .445 .37 r
F P
0 g
s
.3653 1.30267 m .37109 1.33034 L .40595 1.33828 L p .775 .423 .387 r
F P
0 g
s
.42159 .79397 m .45774 .79618 L .46167 .79213 L p .703 .846 .951 r
F P
0 g
s
.45774 .79618 m .42159 .79397 L .41669 .80111 L p .715 .841 .942 r
F P
0 g
s
.28505 .51846 m .297 .55483 L .2757 .57328 L p .45 .366 .67 r
F P
0 g
s
.29293 .60839 m .2757 .57328 L .297 .55483 L p .483 .42 .71 r
F P
0 g
s
.37542 .81639 m .41339 .80854 L .41669 .80111 L p .759 .875 .931 r
F P
0 g
s
.41339 .80854 m .37542 .81639 L .37327 .82686 L p .769 .861 .918 r
F P
0 g
s
.39635 .7354 m .42839 .76077 L .42198 .76751 L p .583 .625 .859 r
F P
0 g
s
.42198 .76751 m .3876 .74476 L .39635 .7354 L p .583 .625 .859 r
F P
0 g
s
.56711 .79517 m .6027 .7923 L .5959 .7857 L p .532 .709 .953 r
F P
0 g
s
.5959 .7857 m .56296 .79119 L .56711 .79517 L p .532 .709 .953 r
F P
0 g
s
.71727 .42592 m .71395 .46034 L .68183 .4448 L p .849 .61 .577 r
F P
0 g
s
.68183 .4448 m .68463 .40998 L .71727 .42592 L p .849 .61 .577 r
F P
0 g
s
.33679 .84162 m .37327 .82686 L .37542 .81639 L p .806 .895 .907 r
F P
0 g
s
.68895 .85162 m .72274 .8721 L .72246 .85645 L p .381 .523 .874 r
F P
0 g
s
.72246 .85645 m .68857 .83841 L .68895 .85162 L p .381 .523 .874 r
F P
0 g
s
.30343 .87588 m .27285 .9003 L .27756 .91779 L p .884 .882 .826 r
F P
0 g
s
.25127 .94701 m .27756 .91779 L .27285 .9003 L p .917 .893 .79 r
F P
0 g
s
.61168 .80671 m .64943 .81387 L .64443 .8037 L p .474 .648 .935 r
F P
0 g
s
.64443 .8037 m .60799 .79934 L .61168 .80671 L p .474 .648 .935 r
F P
0 g
s
.72302 .65511 m .69712 .68654 L .68353 .67256 L p .847 .776 .782 r
F P
0 g
s
.68353 .67256 m .70763 .639 L .72302 .65511 L p .847 .776 .782 r
F P
0 g
s
.63619 .74243 m .60232 .76583 L .59555 .75921 L p .769 .774 .857 r
F P
0 g
s
.44538 .749 m .47208 .7755 L .46653 .77883 L p .629 .668 .869 r
F P
0 g
s
.46653 .77883 m .43623 .75456 L .44538 .749 L p .629 .668 .869 r
F P
0 g
s
.79182 1.04817 m .80391 1.08408 L .81938 1.06321 L p .268 .232 .632 r
F P
0 g
s
.81938 1.06321 m .80656 1.02794 L .79182 1.04817 L p .268 .232 .632 r
F P
0 g
s
.66894 1.30029 m .66281 1.32807 L .69511 1.31741 L p .441 .144 .364 r
F P
0 g
s
.69511 1.31741 m .70258 1.28908 L .66894 1.30029 L p .441 .144 .364 r
F P
0 g
s
.51719 1.37102 m .51746 1.34815 L .47965 1.34724 L p .651 .279 .326 r
F P
0 g
s
.51746 1.34815 m .51719 1.37102 L .55277 1.36963 L p .611 .246 .326 r
F P
0 g
s
.55277 1.36963 m .5552 1.34666 L .51746 1.34815 L p .611 .246 .326 r
F P
0 g
s
.31403 .6428 m .33861 .67586 L .32578 .69008 L p .502 .498 .784 r
F P
0 g
s
.35533 .71879 m .32578 .69008 L .33861 .67586 L p .531 .543 .812 r
F P
0 g
s
.44583 .34947 m .44706 .3213 L .48746 .31733 L p .634 .355 .477 r
F P
0 g
s
.44706 .3213 m .44583 .34947 L .40596 .35696 L p .59 .318 .473 r
F P
0 g
s
.55791 .77798 m .58738 .75315 L .59555 .75921 L p .733 .759 .873 r
F P
0 g
s
.58738 .75315 m .55791 .77798 L .55218 .77475 L p .729 .748 .868 r
F P
0 g
s
.42803 .78726 m .46167 .79213 L .46646 .78841 L p .69 .849 .959 r
F P
0 g
s
.46167 .79213 m .42803 .78726 L .42159 .79397 L p .703 .846 .951 r
F P
0 g
s
.48155 1.37017 m .47965 1.34724 L .44231 1.34394 L p .687 .307 .322 r
F P
0 g
s
.47965 1.34724 m .48155 1.37017 L .51719 1.37102 L p .651 .279 .326 r
F P
0 g
s
.65214 .8243 m .68857 .83841 L .68529 .8253 L p .419 .586 .91 r
F P
0 g
s
.68529 .8253 m .64943 .81387 L .65214 .8243 L p .419 .586 .91 r
F P
0 g
s
.24034 1.14455 m .23777 1.18032 L .2636 1.19794 L p .918 .661 .533 r
F P
0 g
s
.26524 1.23214 m .2636 1.19794 L .23777 1.18032 L p .922 .624 .462 r
F P
0 g
s
.2636 1.19794 m .26524 1.23214 L .2945 1.24753 L p .887 .594 .484 r
F P
0 g
s
.56894 .32001 m .56998 .34817 L .52864 .34502 L p .711 .418 .478 r
F P
0 g
s
.52864 .34502 m .52835 .3169 L .56894 .32001 L p .711 .418 .478 r
F P
0 g
s
.36623 .70692 m .39635 .7354 L .3876 .74476 L p .558 .585 .837 r
F P
0 g
s
.3876 .74476 m .35533 .71879 L .36623 .70692 L p .558 .585 .837 r
F P
0 g
s
.5552 1.34666 m .55277 1.36963 L .5878 1.366 L p .567 .208 .319 r
F P
0 g
s
.5878 1.366 m .59235 1.34278 L .5552 1.34666 L p .567 .208 .319 r
F P
0 g
s
.74522 .56865 m .72832 .60414 L .7076 .58759 L p .868 .731 .709 r
F P
0 g
s
.7076 .58759 m .72295 .55061 L .74522 .56865 L p .868 .731 .709 r
F P
0 g
s
.56296 .79119 m .5959 .7857 L .5877 .77967 L p .528 .72 .961 r
F P
0 g
s
.5877 .77967 m .55798 .78756 L .56296 .79119 L p .528 .72 .961 r
F P
0 g
s
.33861 .67586 m .36623 .70692 L .35533 .71879 L p .531 .543 .812 r
F P
0 g
s
.25127 .94701 m .22897 .97854 L .23949 .99854 L p .934 .852 .737 r
F P
0 g
s
.22233 1.03296 m .23949 .99854 L .22897 .97854 L p .96 .847 .687 r
F P
0 g
s
.29943 1.27916 m .2945 1.24753 L .26524 1.23214 L p .885 .548 .407 r
F P
0 g
s
.2945 1.24753 m .29943 1.27916 L .33108 1.29201 L p .851 .523 .431 r
F P
0 g
s
.45567 .74419 m .47832 .77261 L .47208 .7755 L p .639 .671 .864 r
F P
0 g
s
.47208 .7755 m .44538 .749 L .45567 .74419 L p .639 .671 .864 r
F P
0 g
s
.22625 1.08895 m .21882 1.12516 L .24034 1.14455 L p .941 .726 .583 r
F P
0 g
s
.23777 1.18032 m .24034 1.14455 L .21882 1.12516 L p .951 .696 .515 r
F P
0 g
s
.74966 .91358 m .77615 .94238 L .7805 .92299 L p .292 .391 .793 r
F P
0 g
s
.7805 .92299 m .75343 .89599 L .74966 .91358 L p .292 .391 .793 r
F P
0 g
s
.69712 .68654 m .66799 .71584 L .65646 .70417 L p .823 .777 .809 r
F P
0 g
s
.65646 .70417 m .68353 .67256 L .69712 .68654 L p .823 .777 .809 r
F P
0 g
s
.55218 .77475 m .57794 .74776 L .58738 .75315 L p .729 .748 .868 r
F P
0 g
s
.57794 .74776 m .55218 .77475 L .54579 .77198 L p .723 .738 .863 r
F P
0 g
s
.66799 .71584 m .63619 .74243 L .62694 .73323 L p .797 .776 .834 r
F P
0 g
s
.59555 .75921 m .62694 .73323 L .63619 .74243 L p .769 .774 .857 r
F P
0 g
s
.48698 .34545 m .48746 .31733 L .52835 .3169 L p .674 .387 .479 r
F P
0 g
s
.48746 .31733 m .48698 .34545 L .44583 .34947 L p .634 .355 .477 r
F P
0 g
s
.52835 .3169 m .52864 .34502 L .48698 .34545 L p .674 .387 .479 r
F P
0 g
s
.36798 .39979 m .36813 .36779 L .40596 .35696 L p .568 .341 .531 r
F P
0 g
s
.36813 .36779 m .36798 .39979 L .33284 .4136 L p .519 .302 .525 r
F P
0 g
s
.40709 .72677 m .43623 .75456 L .42839 .76077 L p .599 .627 .851 r
F P
0 g
s
.42839 .76077 m .39635 .7354 L .40709 .72677 L p .599 .627 .851 r
F P
0 g
s
.4359 .78107 m .46646 .78841 L .47202 .78508 L p .674 .85 .967 r
F P
0 g
s
.46646 .78841 m .4359 .78107 L .42803 .78726 L p .69 .849 .959 r
F P
0 g
s
.30451 .4645 m .31158 .50072 L .28505 .51846 L p .472 .343 .624 r
F P
0 g
s
.297 .55483 m .28505 .51846 L .31158 .50072 L p .502 .397 .667 r
F P
0 g
s
.62694 .73323 m .65646 .70417 L .66799 .71584 L p .797 .776 .834 r
F P
0 g
s
.44635 1.36708 m .44231 1.34394 L .40595 1.33828 L p .722 .332 .311 r
F P
0 g
s
.44231 1.34394 m .44635 1.36708 L .48155 1.37017 L p .687 .307 .322 r
F P
0 g
s
.37987 .80614 m .41669 .80111 L .42159 .79397 L p .744 .887 .944 r
F P
0 g
s
.41669 .80111 m .37987 .80614 L .37542 .81639 L p .759 .875 .931 r
F P
0 g
s
.33679 .84162 m .30287 .86025 L .30343 .87588 L p .85 .898 .87 r
F P
0 g
s
.27285 .9003 m .30343 .87588 L .30287 .86025 L p .886 .919 .841 r
F P
0 g
s
.55798 .78756 m .5877 .77967 L .57822 .7743 L p .525 .732 .968 r
F P
0 g
s
.57822 .7743 m .55224 .78433 L .55798 .78756 L p .525 .732 .968 r
F P
0 g
s
.46695 .7402 m .48515 .77022 L .47832 .77261 L p .649 .674 .86 r
F P
0 g
s
.47832 .77261 m .45567 .74419 L .46695 .7402 L p .649 .674 .86 r
F P
0 g
s
.297 .55483 m .31275 .59146 L .29293 .60839 L p .483 .42 .71 r
F P
0 g
s
.31403 .6428 m .29293 .60839 L .31275 .59146 L p .511 .467 .744 r
F P
0 g
s
.76874 1.19383 m .76706 1.2281 L .79176 1.21037 L p .294 .112 .455 r
F P
0 g
s
.79176 1.21037 m .79362 1.17577 L .76874 1.19383 L p .294 .112 .455 r
F P
0 g
s
.62694 .73323 m .59555 .75921 L .58738 .75315 L p .762 .758 .849 r
F P
0 g
s
.54579 .77198 m .56739 .74314 L .57794 .74776 L p .723 .738 .863 r
F P
0 g
s
.56739 .74314 m .54579 .77198 L .53884 .76972 L p .717 .728 .859 r
F P
0 g
s
.59235 1.34278 m .5878 1.366 L .62176 1.36018 L p .517 .164 .307 r
F P
0 g
s
.62176 1.36018 m .62839 1.33656 L .59235 1.34278 L p .517 .164 .307 r
F P
0 g
s
.60799 .79934 m .64443 .8037 L .63722 .79396 L p .456 .658 .947 r
F P
0 g
s
.63722 .79396 m .6027 .7923 L .60799 .79934 L p .456 .658 .947 r
F P
0 g
s
.64863 .36487 m .64877 .39689 L .61034 .38693 L p .787 .519 .532 r
F P
0 g
s
.61034 .38693 m .61024 .35483 L .64863 .36487 L p .787 .519 .532 r
F P
0 g
s
.73863 1.24398 m .73352 1.27572 L .76127 1.26038 L p .333 .097 .399 r
F P
0 g
s
.76127 1.26038 m .76706 1.2281 L .73863 1.24398 L p .333 .097 .399 r
F P
0 g
s
.78919 .99377 m .80656 1.02794 L .81672 1.00669 L p .234 .262 .686 r
F P
0 g
s
.81672 1.00669 m .79863 .97357 L .78919 .99377 L p .234 .262 .686 r
F P
0 g
s
.44508 .77553 m .47202 .78508 L .47827 .78219 L p .657 .849 .973 r
F P
0 g
s
.47202 .78508 m .44508 .77553 L .4359 .78107 L p .674 .85 .967 r
F P
0 g
s
.47902 .73711 m .49244 .76837 L .48515 .77022 L p .659 .678 .857 r
F P
0 g
s
.48515 .77022 m .46695 .7402 L .47902 .73711 L p .659 .678 .857 r
F P
0 g
s
.79099 1.13999 m .79362 1.17577 L .8143 1.15605 L p .248 .125 .509 r
F P
0 g
s
.8143 1.15605 m .81147 1.12022 L .79099 1.13999 L p .248 .125 .509 r
F P
0 g
s
.53884 .76972 m .5559 .73936 L .56739 .74314 L p .717 .728 .859 r
F P
0 g
s
.5559 .73936 m .53884 .76972 L .53145 .76801 L p .71 .719 .856 r
F P
0 g
s
.55224 .78433 m .57822 .7743 L .56763 .76969 L p .526 .744 .975 r
F P
0 g
s
.56763 .76969 m .54584 .78157 L .55224 .78433 L p .526 .744 .975 r
F P
0 g
s
.22233 1.03296 m .20966 1.06839 L .22625 1.08895 L p .956 .789 .633 r
F P
0 g
s
.21882 1.12516 m .22625 1.08895 L .20966 1.06839 L p .972 .767 .568 r
F P
0 g
s
.7346 .51396 m .72295 .55061 L .69687 .53447 L p .858 .685 .667 r
F P
0 g
s
.69687 .53447 m .70712 .49675 L .7346 .51396 L p .858 .685 .667 r
F P
0 g
s
.33937 .82846 m .37542 .81639 L .37987 .80614 L p .793 .916 .922 r
F P
0 g
s
.37542 .81639 m .33937 .82846 L .33679 .84162 L p .806 .895 .907 r
F P
0 g
s
.30287 .86025 m .33679 .84162 L .33937 .82846 L p .842 .927 .886 r
F P
0 g
s
.33284 .4136 m .33577 .44833 L .30451 .4645 L p .495 .323 .576 r
F P
0 g
s
.31158 .50072 m .30451 .4645 L .33577 .44833 L p .523 .377 .625 r
F P
0 g
s
.33577 .44833 m .33284 .4136 L .36798 .39979 L p .546 .36 .58 r
F P
0 g
s
.33823 1.32019 m .33108 1.29201 L .29943 1.27916 L p .841 .466 .343 r
F P
0 g
s
.33108 1.29201 m .33823 1.32019 L .37109 1.33034 L p .808 .445 .37 r
F P
0 g
s
.72274 .8721 m .75343 .89599 L .75327 .87818 L p .301 .451 .844 r
F P
0 g
s
.75327 .87818 m .72246 .85645 L .72274 .8721 L p .301 .451 .844 r
F P
0 g
s
.72832 .60414 m .70763 .639 L .68882 .62419 L p .85 .74 .742 r
F P
0 g
s
.68882 .62419 m .7076 .58759 L .72832 .60414 L p .85 .74 .742 r
F P
0 g
s
.49167 .73497 m .50008 .7671 L .49244 .76837 L p .669 .683 .855 r
F P
0 g
s
.49244 .76837 m .47902 .73711 L .49167 .73497 L p .669 .683 .855 r
F P
0 g
s
.53145 .76801 m .54368 .7365 L .5559 .73936 L p .71 .719 .856 r
F P
0 g
s
.54368 .7365 m .53145 .76801 L .52375 .76688 L p .703 .711 .854 r
F P
0 g
s
.27285 .9003 m .24588 .92774 L .25127 .94701 L p .917 .893 .79 r
F P
0 g
s
.22897 .97854 m .25127 .94701 L .24588 .92774 L p .948 .898 .743 r
F P
0 g
s
.37966 .69596 m .40709 .72677 L .39635 .7354 L p .579 .589 .827 r
F P
0 g
s
.39635 .7354 m .36623 .70692 L .37966 .69596 L p .579 .589 .827 r
F P
0 g
s
.41965 .71903 m .44538 .749 L .43623 .75456 L p .614 .631 .844 r
F P
0 g
s
.43623 .75456 m .40709 .72677 L .41965 .71903 L p .614 .631 .844 r
F P
0 g
s
.45542 .77073 m .47827 .78219 L .4851 .77981 L p .639 .845 .979 r
F P
0 g
s
.47827 .78219 m .45542 .77073 L .44508 .77553 L p .657 .849 .973 r
F P
0 g
s
.50468 .73383 m .50793 .76642 L .50008 .7671 L p .678 .689 .853 r
F P
0 g
s
.50008 .7671 m .49167 .73497 L .50468 .73383 L p .678 .689 .853 r
F P
0 g
s
.31275 .59146 m .33203 .62765 L .31403 .6428 L p .511 .467 .744 r
F P
0 g
s
.33861 .67586 m .31403 .6428 L .33203 .62765 L p .536 .51 .774 r
F P
0 g
s
.52375 .76688 m .53092 .7346 L .54368 .7365 L p .703 .711 .854 r
F P
0 g
s
.53092 .7346 m .52375 .76688 L .51587 .76635 L p .695 .703 .853 r
F P
0 g
s
.54584 .78157 m .56763 .76969 L .55609 .76593 L p .529 .757 .98 r
F P
0 g
s
.55609 .76593 m .53888 .77931 L .54584 .78157 L p .529 .757 .98 r
F P
0 g
s
.64943 .81387 m .68529 .8253 L .67911 .81249 L p .386 .592 .926 r
F P
0 g
s
.67911 .81249 m .64443 .8037 L .64943 .81387 L p .386 .592 .926 r
F P
0 g
s
.41208 1.36179 m .40595 1.33828 L .37109 1.33034 L p .755 .354 .293 r
F P
0 g
s
.40595 1.33828 m .41208 1.36179 L .44635 1.36708 L p .722 .332 .311 r
F P
0 g
s
.51784 .73371 m .51587 .76635 L .50793 .76642 L p .686 .695 .853 r
F P
0 g
s
.50793 .76642 m .50468 .73383 L .51784 .73371 L p .686 .695 .853 r
F P
0 g
s
.51587 .76635 m .51784 .73371 L .53092 .7346 L p .695 .703 .853 r
F P
0 g
s
.58738 .75315 m .61574 .7248 L .62694 .73323 L p .762 .758 .849 r
F P
0 g
s
.61574 .7248 m .58738 .75315 L .57794 .74776 L p .755 .743 .842 r
F P
0 g
s
.38655 .79628 m .42159 .79397 L .42803 .78726 L p .725 .896 .957 r
F P
0 g
s
.42159 .79397 m .38655 .79628 L .37987 .80614 L p .744 .887 .944 r
F P
0 g
s
.68857 .83841 m .72246 .85645 L .7187 .84088 L p .332 .52 .89 r
F P
0 g
s
.7187 .84088 m .68529 .8253 L .68857 .83841 L p .332 .52 .89 r
F P
0 g
s
.68463 .40998 m .68183 .4448 L .64655 .43204 L p .817 .58 .581 r
F P
0 g
s
.64655 .43204 m .64877 .39689 L .68463 .40998 L p .817 .58 .581 r
F P
0 g
s
.65646 .70417 m .62694 .73323 L .61574 .7248 L p .787 .756 .824 r
F P
0 g
s
.70258 1.28908 m .69511 1.31741 L .72479 1.30471 L p .365 .077 .335 r
F P
0 g
s
.72479 1.30471 m .73352 1.27572 L .70258 1.28908 L p .365 .077 .335 r
F P
0 g
s
.71395 .46034 m .70712 .49675 L .67607 .48189 L p .841 .635 .625 r
F P
0 g
s
.67607 .48189 m .68183 .4448 L .71395 .46034 L p .841 .635 .625 r
F P
0 g
s
.46675 .76676 m .4851 .77981 L .49241 .77796 L p .621 .839 .983 r
F P
0 g
s
.4851 .77981 m .46675 .76676 L .45542 .77073 L p .639 .845 .979 r
F P
0 g
s
.35448 .66271 m .37966 .69596 L .36623 .70692 L p .559 .55 .801 r
F P
0 g
s
.36623 .70692 m .33861 .67586 L .35448 .66271 L p .559 .55 .801 r
F P
0 g
s
.53888 .77931 m .55609 .76593 L .54381 .76307 L p .535 .77 .984 r
F P
0 g
s
.54381 .76307 m .53148 .7776 L .53888 .77931 L p .535 .77 .984 r
F P
0 g
s
.62839 1.33656 m .62176 1.36018 L .65418 1.35225 L p .458 .11 .287 r
F P
0 g
s
.65418 1.35225 m .66281 1.32807 L .62839 1.33656 L p .458 .11 .287 r
F P
0 g
s
.40585 .38905 m .40596 .35696 L .44583 .34947 L p .612 .376 .535 r
F P
0 g
s
.40596 .35696 m .40585 .38905 L .36798 .39979 L p .568 .341 .531 r
F P
0 g
s
.6027 .7923 m .63722 .79396 L .6279 .78483 L p .441 .67 .96 r
F P
0 g
s
.6279 .78483 m .5959 .7857 L .6027 .7923 L p .441 .67 .96 r
F P
0 g
s
.33203 .62765 m .35448 .66271 L .33861 .67586 L p .536 .51 .774 r
F P
0 g
s
.80391 1.08408 m .81147 1.12022 L .8274 1.09906 L p .2 .141 .562 r
F P
0 g
s
.8274 1.09906 m .81938 1.06321 L .80391 1.08408 L p .2 .141 .562 r
F P
0 g
s
.31158 .50072 m .32219 .5382 L .297 .55483 L p .502 .397 .667 r
F P
0 g
s
.31275 .59146 m .297 .55483 L .32219 .5382 L p .526 .443 .704 r
F P
0 g
s
.70763 .639 m .68353 .67256 L .66696 .65971 L p .831 .747 .772 r
F P
0 g
s
.66696 .65971 m .68882 .62419 L .70763 .639 L p .831 .747 .772 r
F P
0 g
s
.47887 .76368 m .49241 .77796 L .50006 .77669 L p .602 .831 .987 r
F P
0 g
s
.49241 .77796 m .47887 .76368 L .46675 .76676 L p .621 .839 .983 r
F P
0 g
s
.77615 .94238 m .79863 .97357 L .8035 .95271 L p .21 .305 .743 r
F P
0 g
s
.8035 .95271 m .7805 .92299 L .77615 .94238 L p .21 .305 .743 r
F P
0 g
s
.53148 .7776 m .54381 .76307 L .53099 .76119 L p .543 .784 .987 r
F P
0 g
s
.53099 .76119 m .52377 .77647 L .53148 .7776 L p .543 .784 .987 r
F P
0 g
s
.61024 .35483 m .61034 .38693 L .57004 .38031 L p .753 .491 .536 r
F P
0 g
s
.57004 .38031 m .56998 .34817 L .61024 .35483 L p .753 .491 .536 r
F P
0 g
s
.22897 .97854 m .21103 1.01193 L .22233 1.03296 L p .96 .847 .687 r
F P
0 g
s
.20966 1.06839 m .22233 1.03296 L .21103 1.01193 L p .981 .834 .623 r
F P
0 g
s
.43383 .71231 m .45567 .74419 L .44538 .749 L p .629 .635 .837 r
F P
0 g
s
.44538 .749 m .41965 .71903 L .43383 .71231 L p .629 .635 .837 r
F P
0 g
s
.68353 .67256 m .65646 .70417 L .64244 .69346 L p .81 .752 .799 r
F P
0 g
s
.61574 .7248 m .64244 .69346 L .65646 .70417 L p .787 .756 .824 r
F P
0 g
s
.49157 .76155 m .50006 .77669 L .50792 .77601 L p .585 .821 .989 r
F P
0 g
s
.50006 .77669 m .49157 .76155 L .47887 .76368 L p .602 .831 .987 r
F P
0 g
s
.52377 .77647 m .53099 .76119 L .51786 .76029 L p .555 .797 .989 r
F P
0 g
s
.51786 .76029 m .51587 .77594 L .52377 .77647 L p .555 .797 .989 r
F P
0 g
s
.50465 .76042 m .50792 .77601 L .51587 .77594 L p .569 .809 .99 r
F P
0 g
s
.50792 .77601 m .50465 .76042 L .49157 .76155 L p .585 .821 .989 r
F P
0 g
s
.64244 .69346 m .66696 .65971 L .68353 .67256 L p .81 .752 .799 r
F P
0 g
s
.51587 .77594 m .51786 .76029 L .50465 .76042 L p .569 .809 .99 r
F P
0 g
s
.30287 .86025 m .27204 .88251 L .27285 .9003 L p .886 .919 .841 r
F P
0 g
s
.24588 .92774 m .27285 .9003 L .27204 .88251 L p .92 .935 .8 r
F P
0 g
s
.57794 .74776 m .60276 .7173 L .61574 .7248 L p .755 .743 .842 r
F P
0 g
s
.60276 .7173 m .57794 .74776 L .56739 .74314 L p .746 .729 .836 r
F P
0 g
s
.72295 .55061 m .7076 .58759 L .68337 .57278 L p .844 .7 .703 r
F P
0 g
s
.68337 .57278 m .69687 .53447 L .72295 .55061 L p .844 .7 .703 r
F P
0 g
s
.39537 .78698 m .42803 .78726 L .4359 .78107 L p .701 .901 .968 r
F P
0 g
s
.42803 .78726 m .39537 .78698 L .38655 .79628 L p .725 .896 .957 r
F P
0 g
s
.39541 .68612 m .41965 .71903 L .40709 .72677 L p .599 .595 .818 r
F P
0 g
s
.40709 .72677 m .37966 .69596 L .39541 .68612 L p .599 .595 .818 r
F P
0 g
s
.34484 .81556 m .37987 .80614 L .38655 .79628 L p .772 .932 .937 r
F P
0 g
s
.37987 .80614 m .34484 .81556 L .33937 .82846 L p .793 .916 .922 r
F P
0 g
s
.5959 .7857 m .6279 .78483 L .6166 .77646 L p .427 .683 .97 r
F P
0 g
s
.6166 .77646 m .5877 .77967 L .5959 .7857 L p .427 .683 .97 r
F P
0 g
s
.44576 .3816 m .44583 .34947 L .48698 .34545 L p .651 .407 .537 r
F P
0 g
s
.44583 .34947 m .44576 .3816 L .40585 .38905 L p .612 .376 .535 r
F P
0 g
s
.23777 1.18032 m .23959 1.21484 L .26524 1.23214 L p .922 .624 .462 r
F P
0 g
s
.27086 1.26428 m .26524 1.23214 L .23959 1.21484 L p .917 .573 .371 r
F P
0 g
s
.26524 1.23214 m .27086 1.26428 L .29943 1.27916 L p .885 .548 .407 r
F P
0 g
s
.44938 .70675 m .46695 .7402 L .45567 .74419 L p .643 .64 .832 r
F P
0 g
s
.45567 .74419 m .43383 .71231 L .44938 .70675 L p .643 .64 .832 r
F P
0 g
s
.64244 .69346 m .61574 .7248 L .60276 .7173 L p .777 .737 .816 r
F P
0 g
s
.21882 1.12516 m .21603 1.16098 L .23777 1.18032 L p .951 .696 .515 r
F P
0 g
s
.23959 1.21484 m .23777 1.18032 L .21603 1.16098 L p .954 .655 .429 r
F P
0 g
s
.33577 .44833 m .34181 .48526 L .31158 .50072 L p .523 .377 .625 r
F P
0 g
s
.32219 .5382 m .31158 .50072 L .34181 .48526 L p .545 .423 .665 r
F P
0 g
s
.37923 1.35437 m .37109 1.33034 L .33823 1.32019 L p .786 .373 .266 r
F P
0 g
s
.37109 1.33034 m .37923 1.35437 L .41208 1.36179 L p .755 .354 .293 r
F P
0 g
s
.80656 1.02794 m .81938 1.06321 L .83008 1.04128 L p .152 .165 .619 r
F P
0 g
s
.83008 1.04128 m .81672 1.00669 L .80656 1.02794 L p .152 .165 .619 r
F P
0 g
s
.33937 .82846 m .30578 .84464 L .30287 .86025 L p .842 .927 .886 r
F P
0 g
s
.27204 .88251 m .30287 .86025 L .30578 .84464 L p .877 .954 .854 r
F P
0 g
s
.37034 .43487 m .36798 .39979 L .40585 .38905 L p .589 .392 .583 r
F P
0 g
s
.36798 .39979 m .37034 .43487 L .33577 .44833 L p .546 .36 .58 r
F P
0 g
s
.56998 .34817 m .57004 .38031 L .52865 .37719 L p .72 .464 .538 r
F P
0 g
s
.52865 .37719 m .52864 .34502 L .56998 .34817 L p .72 .464 .538 r
F P
0 g
s
.75343 .89599 m .7805 .92299 L .78049 .90332 L p .206 .363 .801 r
F P
0 g
s
.78049 .90332 m .75327 .87818 L .75343 .89599 L p .206 .363 .801 r
F P
0 g
s
.32219 .5382 m .33616 .5762 L .31275 .59146 L p .526 .443 .704 r
F P
0 g
s
.33203 .62765 m .31275 .59146 L .33616 .5762 L p .548 .484 .736 r
F P
0 g
s
.64443 .8037 m .67911 .81249 L .67012 .80021 L p .353 .599 .94 r
F P
0 g
s
.67012 .80021 m .63722 .79396 L .64443 .8037 L p .353 .599 .94 r
F P
0 g
s
.56739 .74314 m .58823 .71085 L .60276 .7173 L p .746 .729 .836 r
F P
0 g
s
.58823 .71085 m .56739 .74314 L .5559 .73936 L p .737 .716 .831 r
F P
0 g
s
.30578 .84464 m .33937 .82846 L .34484 .81556 L p .825 .953 .901 r
F P
0 g
s
.24588 .92774 m .22297 .95782 L .22897 .97854 L p .948 .898 .743 r
F P
0 g
s
.21103 1.01193 m .22897 .97854 L .22297 .95782 L p .974 .895 .681 r
F P
0 g
s
.34181 .48526 m .33577 .44833 L .37034 .43487 L p .567 .407 .625 r
F P
0 g
s
.66281 1.32807 m .65418 1.35225 L .68458 1.34229 L p .386 .043 .257 r
F P
0 g
s
.68458 1.34229 m .69511 1.31741 L .66281 1.32807 L p .386 .043 .257 r
F P
0 g
s
.48696 .37762 m .48698 .34545 L .52864 .34502 L p .686 .436 .538 r
F P
0 g
s
.48698 .34545 m .48696 .37762 L .44576 .3816 L p .651 .407 .537 r
F P
0 g
s
.64877 .39689 m .64655 .43204 L .60874 .42234 L p .786 .552 .583 r
F P
0 g
s
.60874 .42234 m .61034 .38693 L .64877 .39689 L p .786 .552 .583 r
F P
0 g
s
.37313 .65089 m .39541 .68612 L .37966 .69596 L p .584 .559 .792 r
F P
0 g
s
.37966 .69596 m .35448 .66271 L .37313 .65089 L p .584 .559 .792 r
F P
0 g
s
.52864 .34502 m .52865 .37719 L .48696 .37762 L p .686 .436 .538 r
F P
0 g
s
.30786 1.30797 m .29943 1.27916 L .27086 1.26428 L p .872 .485 .306 r
F P
0 g
s
.29943 1.27916 m .30786 1.30797 L .33823 1.32019 L p .841 .466 .343 r
F P
0 g
s
.70712 .49675 m .69687 .53447 L .66742 .52054 L p .831 .655 .664 r
F P
0 g
s
.66742 .52054 m .67607 .48189 L .70712 .49675 L p .831 .655 .664 r
F P
0 g
s
.46605 .70243 m .47902 .73711 L .46695 .7402 L p .657 .647 .828 r
F P
0 g
s
.46695 .7402 m .44938 .70675 L .46605 .70243 L p .657 .647 .828 r
F P
0 g
s
.20966 1.06839 m .20175 1.10431 L .21882 1.12516 L p .972 .767 .568 r
F P
0 g
s
.21603 1.16098 m .21882 1.12516 L .20175 1.10431 L p .981 .733 .484 r
F P
0 g
s
.4062 .77841 m .4359 .78107 L .44508 .77553 L p .672 .901 .977 r
F P
0 g
s
.4359 .78107 m .4062 .77841 L .39537 .78698 L p .701 .901 .968 r
F P
0 g
s
.76706 1.2281 m .76127 1.26038 L .78537 1.24324 L p .227 .009 .359 r
F P
0 g
s
.78537 1.24324 m .79176 1.21037 L .76706 1.2281 L p .227 .009 .359 r
F P
0 g
s
.72246 .85645 m .75327 .87818 L .74912 .86042 L p .227 .436 .856 r
F P
0 g
s
.74912 .86042 m .7187 .84088 L .72246 .85645 L p .227 .436 .856 r
F P
0 g
s
.7076 .58759 m .68882 .62419 L .66686 .61096 L p .829 .711 .735 r
F P
0 g
s
.66686 .61096 m .68337 .57278 L .7076 .58759 L p .829 .711 .735 r
F P
0 g
s
.68529 .8253 m .7187 .84088 L .71148 .82565 L p .278 .517 .904 r
F P
0 g
s
.71148 .82565 m .67911 .81249 L .68529 .8253 L p .278 .517 .904 r
F P
0 g
s
.5559 .73936 m .57238 .70558 L .58823 .71085 L p .737 .716 .831 r
F P
0 g
s
.57238 .70558 m .5559 .73936 L .54368 .7365 L p .727 .703 .828 r
F P
0 g
s
.33616 .5762 m .35325 .61401 L .33203 .62765 L p .548 .484 .736 r
F P
0 g
s
.35448 .66271 m .33203 .62765 L .35325 .61401 L p .566 .522 .765 r
F P
0 g
s
.79362 1.17577 m .79176 1.21037 L .8123 1.19101 L p .176 .02 .418 r
F P
0 g
s
.8123 1.19101 m .8143 1.15605 L .79362 1.17577 L p .176 .02 .418 r
F P
0 g
s
.5877 .77967 m .6166 .77646 L .60352 .769 L p .417 .698 .979 r
F P
0 g
s
.60352 .769 m .57822 .7743 L .5877 .77967 L p .417 .698 .979 r
F P
0 g
s
.41322 .67757 m .43383 .71231 L .41965 .71903 L p .618 .601 .811 r
F P
0 g
s
.41965 .71903 m .39541 .68612 L .41322 .67757 L p .618 .601 .811 r
F P
0 g
s
.35325 .61401 m .37313 .65089 L .35448 .66271 L p .566 .522 .765 r
F P
0 g
s
.66696 .65971 m .64244 .69346 L .62616 .68392 L p .796 .73 .79 r
F P
0 g
s
.60276 .7173 m .62616 .68392 L .64244 .69346 L p .777 .737 .816 r
F P
0 g
s
.68183 .4448 m .67607 .48189 L .64197 .46969 L p .811 .606 .625 r
F P
0 g
s
.64197 .46969 m .64655 .43204 L .68183 .4448 L p .811 .606 .625 r
F P
0 g
s
.51685 1.38955 m .51719 1.37102 L .48155 1.37017 L p .61 .186 .212 r
F P
0 g
s
.51719 1.37102 m .51685 1.38955 L .54967 1.38828 L p .567 .15 .211 r
F P
0 g
s
.54967 1.38828 m .55277 1.36963 L .51719 1.37102 L p .567 .15 .211 r
F P
0 g
s
.48354 .69945 m .49167 .73497 L .47902 .73711 L p .67 .654 .826 r
F P
0 g
s
.47902 .73711 m .46605 .70243 L .48354 .69945 L p .67 .654 .826 r
F P
0 g
s
.62616 .68392 m .60276 .7173 L .58823 .71085 L p .765 .719 .81 r
F P
0 g
s
.48398 1.38878 m .48155 1.37017 L .44635 1.36708 L p .649 .215 .204 r
F P
0 g
s
.48155 1.37017 m .48398 1.38878 L .51685 1.38955 L p .61 .186 .212 r
F P
0 g
s
.73352 1.27572 m .72479 1.30471 L .75139 1.29012 L p .268 0 .294 r
F P
0 g
s
.75139 1.29012 m .76127 1.26038 L .73352 1.27572 L p .268 0 .294 r
F P
0 g
s
.54368 .7365 m .55548 .70158 L .57238 .70558 L p .727 .703 .828 r
F P
0 g
s
.55548 .70158 m .54368 .7365 L .53092 .7346 L p .717 .692 .825 r
F P
0 g
s
.79863 .97357 m .81672 1.00669 L .82203 .98474 L p .113 .201 .678 r
F P
0 g
s
.82203 .98474 m .8035 .95271 L .79863 .97357 L p .113 .201 .678 r
F P
0 g
s
.68882 .62419 m .66696 .65971 L .64767 .64824 L p .813 .721 .763 r
F P
0 g
s
.64767 .64824 m .66686 .61096 L .68882 .62419 L p .813 .721 .763 r
F P
0 g
s
.55277 1.36963 m .54967 1.38828 L .58196 1.38495 L p .518 .107 .201 r
F P
0 g
s
.58196 1.38495 m .5878 1.366 L .55277 1.36963 L p .518 .107 .201 r
F P
0 g
s
.35316 .80313 m .38655 .79628 L .39537 .78698 L p .741 .944 .949 r
F P
0 g
s
.38655 .79628 m .35316 .80313 L .34484 .81556 L p .772 .932 .937 r
F P
0 g
s
.62616 .68392 m .64767 .64824 L .66696 .65971 L p .796 .73 .79 r
F P
0 g
s
.50155 .69786 m .50468 .73383 L .49167 .73497 L p .682 .662 .824 r
F P
0 g
s
.49167 .73497 m .48354 .69945 L .50155 .69786 L p .682 .662 .824 r
F P
0 g
s
.34181 .48526 m .35086 .5237 L .32219 .5382 L p .545 .423 .665 r
F P
0 g
s
.33616 .5762 m .32219 .5382 L .35086 .5237 L p .564 .464 .699 r
F P
0 g
s
.53092 .7346 m .53784 .69893 L .55548 .70158 L p .717 .692 .825 r
F P
0 g
s
.53784 .69893 m .53092 .7346 L .51784 .73371 L p .706 .681 .824 r
F P
0 g
s
.81147 1.12022 m .8143 1.15605 L .8304 1.13494 L p .116 .031 .473 r
F P
0 g
s
.8304 1.13494 m .8274 1.09906 L .81147 1.12022 L p .116 .031 .473 r
F P
0 g
s
.41886 .77072 m .44508 .77553 L .45542 .77073 L p .64 .897 .985 r
F P
0 g
s
.44508 .77553 m .41886 .77072 L .4062 .77841 L p .672 .901 .977 r
F P
0 g
s
.27204 .88251 m .24482 .9081 L .24588 .92774 L p .92 .935 .8 r
F P
0 g
s
.22297 .95782 m .24588 .92774 L .24482 .9081 L p .949 .943 .742 r
F P
0 g
s
.51975 .69768 m .51784 .73371 L .50468 .73383 L p .694 .671 .823 r
F P
0 g
s
.50468 .73383 m .50155 .69786 L .51975 .69768 L p .694 .671 .823 r
F P
0 g
s
.4076 .4244 m .40585 .38905 L .44576 .3816 L p .627 .421 .584 r
F P
0 g
s
.40585 .38905 m .4076 .4244 L .37034 .43487 L p .589 .392 .583 r
F P
0 g
s
.51784 .73371 m .51975 .69768 L .53784 .69893 L p .706 .681 .824 r
F P
0 g
s
.21103 1.01193 m .19778 1.04668 L .20966 1.06839 L p .981 .834 .623 r
F P
0 g
s
.20175 1.10431 m .20966 1.06839 L .19778 1.04668 L p .996 .809 .54 r
F P
0 g
s
.63722 .79396 m .67012 .80021 L .65844 .78867 L p .319 .608 .951 r
F P
0 g
s
.65844 .78867 m .6279 .78483 L .63722 .79396 L p .319 .608 .951 r
F P
0 g
s
.57822 .7743 m .60352 .769 L .58886 .7626 L p .41 .715 .986 r
F P
0 g
s
.58886 .7626 m .56763 .76969 L .57822 .7743 L p .41 .715 .986 r
F P
0 g
s
.45152 1.38595 m .44635 1.36708 L .41208 1.36179 L p .684 .239 .188 r
F P
0 g
s
.44635 1.36708 m .45152 1.38595 L .48398 1.38878 L p .649 .215 .204 r
F P
0 g
s
.61034 .38693 m .60874 .42234 L .5691 .41589 L p .756 .526 .584 r
F P
0 g
s
.5691 .41589 m .57004 .38031 L .61034 .38693 L p .756 .526 .584 r
F P
0 g
s
.4328 .67048 m .44938 .70675 L .43383 .71231 L p .636 .609 .806 r
F P
0 g
s
.43383 .71231 m .41322 .67757 L .4328 .67048 L p .636 .609 .806 r
F P
0 g
s
.3483 1.34489 m .33823 1.32019 L .30786 1.30797 L p .815 .387 .226 r
F P
0 g
s
.33823 1.32019 m .3483 1.34489 L .37923 1.35437 L p .786 .373 .266 r
F P
0 g
s
.5878 1.366 m .58196 1.38495 L .61326 1.37963 L p .46 .055 .183 r
F P
0 g
s
.61326 1.37963 m .62176 1.36018 L .5878 1.366 L p .46 .055 .183 r
F P
0 g
s
.69687 .53447 m .68337 .57278 L .65604 .56002 L p .82 .671 .698 r
F P
0 g
s
.65604 .56002 m .66742 .52054 L .69687 .53447 L p .82 .671 .698 r
F P
0 g
s
.39427 .64061 m .41322 .67757 L .39541 .68612 L p .606 .568 .785 r
F P
0 g
s
.39541 .68612 m .37313 .65089 L .39427 .64061 L p .606 .568 .785 r
F P
0 g
s
.58823 .71085 m .60789 .67571 L .62616 .68392 L p .765 .719 .81 r
F P
0 g
s
.60789 .67571 m .58823 .71085 L .57238 .70558 L p .753 .703 .804 r
F P
0 g
s
.43316 .76405 m .45542 .77073 L .46675 .76676 L p .604 .888 .99 r
F P
0 g
s
.45542 .77073 m .43316 .76405 L .41886 .77072 L p .64 .897 .985 r
F P
0 g
s
.37034 .43487 m .37521 .47239 L .34181 .48526 L p .567 .407 .625 r
F P
0 g
s
.35086 .5237 m .34181 .48526 L .37521 .47239 L p .583 .448 .662 r
F P
0 g
s
.31217 .8293 m .34484 .81556 L .35316 .80313 L p .793 .972 .911 r
F P
0 g
s
.34484 .81556 m .31217 .8293 L .30578 .84464 L p .825 .953 .901 r
F P
0 g
s
.30578 .84464 m .27522 .86471 L .27204 .88251 L p .877 .954 .854 r
F P
0 g
s
.24482 .9081 m .27204 .88251 L .27522 .86471 L p .906 .973 .802 r
F P
0 g
s
.7805 .92299 m .8035 .95271 L .80364 .93154 L p .092 .255 .739 r
F P
0 g
s
.80364 .93154 m .78049 .90332 L .7805 .92299 L p .092 .255 .739 r
F P
0 g
s
.37521 .47239 m .37034 .43487 L .4076 .4244 L p .604 .434 .625 r
F P
0 g
s
.64767 .64824 m .62616 .68392 L .60789 .67571 L p .781 .709 .783 r
F P
0 g
s
.35086 .5237 m .36278 .56292 L .33616 .5762 L p .564 .464 .699 r
F P
0 g
s
.35325 .61401 m .33616 .5762 L .36278 .56292 L p .58 .501 .73 r
F P
0 g
s
.56763 .76969 m .58886 .7626 L .57288 .75736 L p .409 .733 .991 r
F P
0 g
s
.57288 .75736 m .55609 .76593 L .56763 .76969 L p .409 .733 .991 r
F P
0 g
s
.69511 1.31741 m .68458 1.34229 L .7125 1.33043 L p .295 0 .214 r
F P
0 g
s
.7125 1.33043 m .72479 1.30471 L .69511 1.31741 L p .295 0 .214 r
F P
0 g
s
.81938 1.06321 m .8274 1.09906 L .83843 1.07681 L p .054 .047 .53 r
F P
0 g
s
.83843 1.07681 m .83008 1.04128 L .81938 1.06321 L p .054 .047 .53 r
F P
0 g
s
.27522 .86471 m .30578 .84464 L .31217 .8293 L p .851 .983 .86 r
F P
0 g
s
.44686 .41715 m .44576 .3816 L .48696 .37762 L p .662 .449 .585 r
F P
0 g
s
.44576 .3816 m .44686 .41715 L .4076 .4244 L p .627 .421 .584 r
F P
0 g
s
.37734 .60214 m .39427 .64061 L .37313 .65089 L p .594 .535 .758 r
F P
0 g
s
.37313 .65089 m .35325 .61401 L .37734 .60214 L p .594 .535 .758 r
F P
0 g
s
.67607 .48189 m .66742 .52054 L .63511 .50911 L p .805 .627 .662 r
F P
0 g
s
.63511 .50911 m .64197 .46969 L .67607 .48189 L p .805 .627 .662 r
F P
0 g
s
.67911 .81249 m .71148 .82565 L .70087 .81102 L p .218 .515 .913 r
F P
0 g
s
.70087 .81102 m .67012 .80021 L .67911 .81249 L p .218 .515 .913 r
F P
0 g
s
.41993 1.3811 m .41208 1.36179 L .37923 1.35437 L p .715 .257 .161 r
F P
0 g
s
.41208 1.36179 m .41993 1.3811 L .45152 1.38595 L p .684 .239 .188 r
F P
0 g
s
.64655 .43204 m .64197 .46969 L .60545 .46041 L p .783 .579 .624 r
F P
0 g
s
.60545 .46041 m .60874 .42234 L .64655 .43204 L p .783 .579 .624 r
F P
0 g
s
.3642 .79139 m .39537 .78698 L .4062 .77841 L p .701 .947 .957 r
F P
0 g
s
.39537 .78698 m .3642 .79139 L .35316 .80313 L p .741 .944 .949 r
F P
0 g
s
.4538 .66498 m .46605 .70243 L .44938 .70675 L p .653 .617 .801 r
F P
0 g
s
.44938 .70675 m .4328 .67048 L .4538 .66498 L p .653 .617 .801 r
F P
0 g
s
.22297 .95782 m .20452 .99012 L .21103 1.01193 L p .974 .895 .681 r
F P
0 g
s
.19778 1.04668 m .21103 1.01193 L .20452 .99012 L p .992 .878 .598 r
F P
0 g
s
.36278 .56292 m .37734 .60214 L .35325 .61401 L p .58 .501 .73 r
F P
0 g
s
.57004 .38031 m .5691 .41589 L .52839 .41285 L p .725 .5 .585 r
F P
0 g
s
.52839 .41285 m .52865 .37719 L .57004 .38031 L p .725 .5 .585 r
F P
0 g
s
.44884 .75852 m .46675 .76676 L .47887 .76368 L p .567 .875 .994 r
F P
0 g
s
.46675 .76676 m .44884 .75852 L .43316 .76405 L p .604 .888 .99 r
F P
0 g
s
.68337 .57278 m .66686 .61096 L .64214 .59955 L p .808 .685 .728 r
F P
0 g
s
.64214 .59955 m .65604 .56002 L .68337 .57278 L p .808 .685 .728 r
F P
0 g
s
.57238 .70558 m .58793 .66899 L .60789 .67571 L p .753 .703 .804 r
F P
0 g
s
.58793 .66899 m .57238 .70558 L .55548 .70158 L p .74 .688 .8 r
F P
0 g
s
.75327 .87818 m .78049 .90332 L .77603 .8837 L p .099 .328 .801 r
F P
0 g
s
.77603 .8837 m .74912 .86042 L .75327 .87818 L p .099 .328 .801 r
F P
0 g
s
.55609 .76593 m .57288 .75736 L .55584 .75339 L p .414 .753 .995 r
F P
0 g
s
.55584 .75339 m .54381 .76307 L .55609 .76593 L p .414 .753 .995 r
F P
0 g
s
.21603 1.16098 m .218 1.19584 L .23959 1.21484 L p .954 .655 .429 r
F P
0 g
s
.24583 1.24756 m .23959 1.21484 L .218 1.19584 L p .944 .593 .316 r
F P
0 g
s
.23959 1.21484 m .24583 1.24756 L .27086 1.26428 L p .917 .573 .371 r
F P
0 g
s
.62176 1.36018 m .61326 1.37963 L .64313 1.37237 L p .391 0 .153 r
F P
0 g
s
.64313 1.37237 m .65418 1.35225 L .62176 1.36018 L p .391 0 .153 r
F P
0 g
s
.66686 .61096 m .64767 .64824 L .62598 .63837 L p .796 .698 .757 r
F P
0 g
s
.60789 .67571 m .62598 .63837 L .64767 .64824 L p .781 .709 .783 r
F P
0 g
s
.6279 .78483 m .65844 .78867 L .64423 .77808 L p .286 .618 .958 r
F P
0 g
s
.64423 .77808 m .6166 .77646 L .6279 .78483 L p .286 .618 .958 r
F P
0 g
s
.7187 .84088 m .74912 .86042 L .74098 .84303 L p .141 .417 .861 r
F P
0 g
s
.74098 .84303 m .71148 .82565 L .7187 .84088 L p .141 .417 .861 r
F P
0 g
s
.48738 .41327 m .48696 .37762 L .52865 .37719 L p .694 .475 .585 r
F P
0 g
s
.48696 .37762 m .48738 .41327 L .44686 .41715 L p .662 .449 .585 r
F P
0 g
s
.62598 .63837 m .64214 .59955 L .66686 .61096 L p .796 .698 .757 r
F P
0 g
s
.52865 .37719 m .52839 .41285 L .48738 .41327 L p .694 .475 .585 r
F P
0 g
s
.28047 1.29383 m .27086 1.26428 L .24583 1.24756 L p .898 .499 .25 r
F P
0 g
s
.27086 1.26428 m .28047 1.29383 L .30786 1.30797 L p .872 .485 .306 r
F P
0 g
s
.41753 .63207 m .4328 .67048 L .41322 .67757 L p .628 .578 .779 r
F P
0 g
s
.41322 .67757 m .39427 .64061 L .41753 .63207 L p .628 .578 .779 r
F P
0 g
s
.46565 .75424 m .47887 .76368 L .49157 .76155 L p .531 .858 .996 r
F P
0 g
s
.47887 .76368 m .46565 .75424 L .44884 .75852 L p .567 .875 .994 r
F P
0 g
s
.47586 .66117 m .48354 .69945 L .46605 .70243 L p .669 .626 .798 r
F P
0 g
s
.46605 .70243 m .4538 .66498 L .47586 .66117 L p .669 .626 .798 r
F P
0 g
s
.20175 1.10431 m .19878 1.14017 L .21603 1.16098 L p .981 .733 .484 r
F P
0 g
s
.218 1.19584 m .21603 1.16098 L .19878 1.14017 L p .978 .681 .375 r
F P
0 g
s
.54381 .76307 m .55584 .75339 L .53805 .75076 L p .425 .774 .996 r
F P
0 g
s
.53805 .75076 m .53099 .76119 L .54381 .76307 L p .425 .774 .996 r
F P
0 g
s
.55548 .70158 m .56664 .66389 L .58793 .66899 L p .74 .688 .8 r
F P
0 g
s
.56664 .66389 m .55548 .70158 L .53784 .69893 L p .727 .673 .797 r
F P
0 g
s
.37521 .47239 m .38252 .51164 L .35086 .5237 L p .583 .448 .662 r
F P
0 g
s
.36278 .56292 m .35086 .5237 L .38252 .51164 L p .597 .484 .695 r
F P
0 g
s
.62598 .63837 m .60789 .67571 L .58793 .66899 L p .766 .69 .778 r
F P
0 g
s
.81672 1.00669 m .83008 1.04128 L .83572 1.01861 L p 0 .075 .589 r
F P
0 g
s
.83572 1.01861 m .82203 .98474 L .81672 1.00669 L p 0 .075 .589 r
F P
0 g
s
.48329 .75127 m .49157 .76155 L .50465 .76042 L p .497 .838 .997 r
F P
0 g
s
.49157 .76155 m .48329 .75127 L .46565 .75424 L p .531 .858 .996 r
F P
0 g
s
.53099 .76119 m .53805 .75076 L .51981 .74952 L p .443 .795 .997 r
F P
0 g
s
.51981 .74952 m .51786 .76029 L .53099 .76119 L p .443 .795 .997 r
F P
0 g
s
.41121 .46238 m .4076 .4244 L .44686 .41715 L p .638 .459 .624 r
F P
0 g
s
.4076 .4244 m .41121 .46238 L .37521 .47239 L p .604 .434 .625 r
F P
0 g
s
.79176 1.21037 m .78537 1.24324 L .8054 1.22454 L p .084 0 .299 r
F P
0 g
s
.8054 1.22454 m .8123 1.19101 L .79176 1.21037 L p .084 0 .299 r
F P
0 g
s
.50145 .74969 m .50465 .76042 L .51786 .76029 L p .468 .817 .998 r
F P
0 g
s
.50465 .76042 m .50145 .74969 L .48329 .75127 L p .497 .838 .997 r
F P
0 g
s
.24482 .9081 m .22166 .93669 L .22297 .95782 L p .949 .943 .742 r
F P
0 g
s
.20452 .99012 m .22297 .95782 L .22166 .93669 L p .968 .935 .66 r
F P
0 g
s
.49858 .65914 m .50155 .69786 L .48354 .69945 L p .684 .637 .796 r
F P
0 g
s
.48354 .69945 m .47586 .66117 L .49858 .65914 L p .684 .637 .796 r
F P
0 g
s
.51786 .76029 m .51981 .74952 L .50145 .74969 L p .468 .817 .998 r
F P
0 g
s
.53784 .69893 m .54438 .66051 L .56664 .66389 L p .727 .673 .797 r
F P
0 g
s
.54438 .66051 m .53784 .69893 L .51975 .69768 L p .713 .66 .796 r
F P
0 g
s
.76127 1.26038 m .75139 1.29012 L .77447 1.27384 L p .139 0 .232 r
F P
0 g
s
.77447 1.27384 m .78537 1.24324 L .76127 1.26038 L p .139 0 .232 r
F P
0 g
s
.66742 .52054 m .65604 .56002 L .62608 .54955 L p .797 .645 .694 r
F P
0 g
s
.62608 .54955 m .63511 .50911 L .66742 .52054 L p .797 .645 .694 r
F P
0 g
s
.37781 .78056 m .4062 .77841 L .41886 .77072 L p .65 .942 .961 r
F P
0 g
s
.4062 .77841 m .37781 .78056 L .3642 .79139 L p .701 .947 .957 r
F P
0 g
s
.38252 .51164 m .37521 .47239 L .41121 .46238 L p .617 .47 .66 r
F P
0 g
s
.52156 .65892 m .51975 .69768 L .50155 .69786 L p .699 .648 .795 r
F P
0 g
s
.50155 .69786 m .49858 .65914 L .52156 .65892 L p .699 .648 .795 r
F P
0 g
s
.60874 .42234 m .60545 .46041 L .56717 .45425 L p .755 .554 .624 r
F P
0 g
s
.56717 .45425 m .5691 .41589 L .60874 .42234 L p .755 .554 .624 r
F P
0 g
s
.51975 .69768 m .52156 .65892 L .54438 .66051 L p .713 .66 .796 r
F P
0 g
s
.38968 1.3743 m .37923 1.35437 L .3483 1.34489 L p .742 .268 .121 r
F P
0 g
s
.37923 1.35437 m .38968 1.3743 L .41993 1.3811 L p .715 .257 .161 r
F P
0 g
s
.31973 1.33348 m .30786 1.30797 L .28047 1.29383 L p .839 .395 .169 r
F P
0 g
s
.30786 1.30797 m .31973 1.33348 L .3483 1.34489 L p .815 .387 .226 r
F P
0 g
s
.40389 .59228 m .41753 .63207 L .39427 .64061 L p .619 .548 .752 r
F P
0 g
s
.39427 .64061 m .37734 .60214 L .40389 .59228 L p .619 .548 .752 r
F P
0 g
s
.32196 .8145 m .35316 .80313 L .3642 .79139 L p .743 .98 .914 r
F P
0 g
s
.35316 .80313 m .32196 .8145 L .31217 .8293 L p .793 .972 .911 r
F P
0 g
s
.19778 1.04668 m .18949 1.08229 L .20175 1.10431 L p .996 .809 .54 r
F P
0 g
s
.19878 1.14017 m .20175 1.10431 L .18949 1.08229 L p .996 .765 .431 r
F P
0 g
s
.8143 1.15605 m .8123 1.19101 L .82827 1.17028 L p .014 0 .357 r
F P
0 g
s
.82827 1.17028 m .8304 1.13494 L .8143 1.15605 L p .014 0 .357 r
F P
0 g
s
.38252 .51164 m .39214 .55187 L .36278 .56292 L p .597 .484 .695 r
F P
0 g
s
.37734 .60214 m .36278 .56292 L .39214 .55187 L p .609 .516 .725 r
F P
0 g
s
.44252 .62545 m .4538 .66498 L .4328 .67048 L p .648 .589 .775 r
F P
0 g
s
.4328 .67048 m .41753 .63207 L .44252 .62545 L p .648 .589 .775 r
F P
0 g
s
.6166 .77646 m .64423 .77808 L .62773 .76864 L p .257 .63 .961 r
F P
0 g
s
.62773 .76864 m .60352 .769 L .6166 .77646 L p .257 .63 .961 r
F P
0 g
s
.64197 .46969 m .63511 .50911 L .60052 .50042 L p .779 .602 .66 r
F P
0 g
s
.60052 .50042 m .60545 .46041 L .64197 .46969 L p .779 .602 .66 r
F P
0 g
s
.64214 .59955 m .62598 .63837 L .60226 .63028 L p .778 .676 .751 r
F P
0 g
s
.58793 .66899 m .60226 .63028 L .62598 .63837 L p .766 .69 .778 r
F P
0 g
s
.39214 .55187 m .40389 .59228 L .37734 .60214 L p .609 .516 .725 r
F P
0 g
s
.65418 1.35225 m .64313 1.37237 L .6711 1.36325 L p .305 0 .109 r
F P
0 g
s
.6711 1.36325 m .68458 1.34229 L .65418 1.35225 L p .305 0 .109 r
F P
0 g
s
.60226 .63028 m .58793 .66899 L .56664 .66389 L p .751 .672 .774 r
F P
0 g
s
.67012 .80021 m .70087 .81102 L .68702 .79726 L p .154 .511 .913 r
F P
0 g
s
.68702 .79726 m .65844 .78867 L .67012 .80021 L p .154 .511 .913 r
F P
0 g
s
.8035 .95271 m .82203 .98474 L .82231 .96243 L p 0 .121 .651 r
F P
0 g
s
.82231 .96243 m .80364 .93154 L .8035 .95271 L p 0 .121 .651 r
F P
0 g
s
.27522 .86471 m .24819 .88844 L .24482 .9081 L p .906 .973 .802 r
F P
0 g
s
.22166 .93669 m .24482 .9081 L .24819 .88844 L p .922 .976 .724 r
F P
0 g
s
.65604 .56002 m .64214 .59955 L .61506 .59021 L p .788 .661 .724 r
F P
0 g
s
.61506 .59021 m .62608 .54955 L .65604 .56002 L p .788 .661 .724 r
F P
0 g
s
.72479 1.30471 m .7125 1.33043 L .7375 1.31682 L p .178 0 .152 r
F P
0 g
s
.7375 1.31682 m .75139 1.29012 L .72479 1.30471 L p .178 0 .152 r
F P
0 g
s
.44912 .45545 m .44686 .41715 L .48738 .41327 L p .67 .483 .624 r
F P
0 g
s
.44686 .41715 m .44912 .45545 L .41121 .46238 L p .638 .459 .624 r
F P
0 g
s
.60226 .63028 m .61506 .59021 L .64214 .59955 L p .778 .676 .751 r
F P
0 g
s
.28239 .8472 m .31217 .8293 L .32196 .8145 L p .799 .997 .856 r
F P
0 g
s
.31217 .8293 m .28239 .8472 L .27522 .86471 L p .851 .983 .86 r
F P
0 g
s
.5691 .41589 m .56717 .45425 L .52786 .45134 L p .728 .53 .624 r
F P
0 g
s
.52786 .45134 m .52839 .41285 L .5691 .41589 L p .728 .53 .624 r
F P
0 g
s
.24819 .88844 m .27522 .86471 L .28239 .8472 L p .863 .996 .79 r
F P
0 g
s
.8274 1.09906 m .8304 1.13494 L .84156 1.11274 L p 0 0 .413 r
F P
0 g
s
.84156 1.11274 m .83843 1.07681 L .8274 1.09906 L p 0 0 .413 r
F P
0 g
s
.46878 .62087 m .47586 .66117 L .4538 .66498 L p .667 .6 .771 r
F P
0 g
s
.4538 .66498 m .44252 .62545 L .46878 .62087 L p .667 .6 .771 r
F P
0 g
s
.39377 .77082 m .41886 .77072 L .43316 .76405 L p .59 .927 .96 r
F P
0 g
s
.41886 .77072 m .39377 .77082 L .37781 .78056 L p .65 .942 .961 r
F P
0 g
s
.41121 .46238 m .41662 .50227 L .38252 .51164 L p .617 .47 .66 r
F P
0 g
s
.39214 .55187 m .38252 .51164 L .41662 .50227 L p .627 .503 .692 r
F P
0 g
s
.20452 .99012 m .19088 1.02416 L .19778 1.04668 L p .992 .878 .598 r
F P
0 g
s
.18949 1.08229 m .19778 1.04668 L .19088 1.02416 L p .995 .841 .487 r
F P
0 g
s
.56664 .66389 m .57692 .62415 L .60226 .63028 L p .751 .672 .774 r
F P
0 g
s
.57692 .62415 m .56664 .66389 L .54438 .66051 L p .735 .655 .771 r
F P
0 g
s
.48825 .45174 m .48738 .41327 L .52839 .41285 L p .699 .507 .624 r
F P
0 g
s
.48738 .41327 m .48825 .45174 L .44912 .45545 L p .67 .483 .624 r
F P
0 g
s
.52839 .41285 m .52786 .45134 L .48825 .45174 L p .699 .507 .624 r
F P
0 g
s
.43243 .58462 m .44252 .62545 L .41753 .63207 L p .642 .561 .748 r
F P
0 g
s
.41753 .63207 m .40389 .59228 L .43243 .58462 L p .642 .561 .748 r
F P
0 g
s
.78049 .90332 m .80364 .93154 L .79895 .91039 L p 0 .19 .716 r
F P
0 g
s
.79895 .91039 m .77603 .8837 L .78049 .90332 L p 0 .19 .716 r
F P
0 g
s
.41662 .50227 m .41121 .46238 L .44912 .45545 L p .647 .492 .659 r
F P
0 g
s
.60352 .769 m .62773 .76864 L .60921 .76052 L p .234 .644 .959 r
F P
0 g
s
.60921 .76052 m .58886 .7626 L .60352 .769 L p .234 .644 .959 r
F P
0 g
s
.51644 1.40335 m .51685 1.38955 L .48398 1.38878 L p .54 .052 .046 r
F P
0 g
s
.51685 1.38955 m .51644 1.40335 L .54591 1.40221 L p .493 .013 .045 r
F P
0 g
s
.54591 1.40221 m .54967 1.38828 L .51685 1.38955 L p .493 .013 .045 r
F P
0 g
s
.71148 .82565 m .74098 .84303 L .72894 .82631 L p .043 .394 .852 r
F P
0 g
s
.72894 .82631 m .70087 .81102 L .71148 .82565 L p .043 .394 .852 r
F P
0 g
s
.63511 .50911 m .62608 .54955 L .59403 .54159 L p .774 .622 .691 r
F P
0 g
s
.59403 .54159 m .60052 .50042 L .63511 .50911 L p .774 .622 .691 r
F P
0 g
s
.48693 1.40265 m .48398 1.38878 L .45152 1.38595 L p .58 .082 .036 r
F P
0 g
s
.48398 1.38878 m .48693 1.40265 L .51644 1.40335 L p .54 .052 .046 r
F P
0 g
s
.61506 .59021 m .60226 .63028 L .57692 .62415 L p .76 .656 .747 r
F P
0 g
s
.49585 .61842 m .49858 .65914 L .47586 .66117 L p .685 .613 .769 r
F P
0 g
s
.47586 .66117 m .46878 .62087 L .49585 .61842 L p .685 .613 .769 r
F P
0 g
s
.60545 .46041 m .60052 .50042 L .56427 .49465 L p .754 .578 .659 r
F P
0 g
s
.56427 .49465 m .56717 .45425 L .60545 .46041 L p .754 .578 .659 r
F P
0 g
s
.54967 1.38828 m .54591 1.40221 L .57489 1.39924 L p .437 0 .031 r
F P
0 g
s
.57489 1.39924 m .58196 1.38495 L .54967 1.38828 L p .437 0 .031 r
F P
0 g
s
.74912 .86042 m .77603 .8837 L .76712 .86445 L p 0 .282 .784 r
F P
0 g
s
.76712 .86445 m .74098 .84303 L .74912 .86042 L p 0 .282 .784 r
F P
0 g
s
.54438 .66051 m .55041 .62007 L .57692 .62415 L p .735 .655 .771 r
F P
0 g
s
.55041 .62007 m .54438 .66051 L .52156 .65892 L p .719 .64 .769 r
F P
0 g
s
.3612 1.36563 m .3483 1.34489 L .31973 1.33348 L p .762 .271 .064 r
F P
0 g
s
.3483 1.34489 m .3612 1.36563 L .38968 1.3743 L p .742 .268 .121 r
F P
0 g
s
.41662 .50227 m .42374 .54328 L .39214 .55187 L p .627 .503 .692 r
F P
0 g
s
.40389 .59228 m .39214 .55187 L .42374 .54328 L p .635 .532 .721 r
F P
0 g
s
.42374 .54328 m .43243 .58462 L .40389 .59228 L p .635 .532 .721 r
F P
0 g
s
.33504 .80051 m .3642 .79139 L .37781 .78056 L p .674 .972 .907 r
F P
0 g
s
.3642 .79139 m .33504 .80051 L .32196 .8145 L p .743 .98 .914 r
F P
0 g
s
.52322 .61815 m .52156 .65892 L .49858 .65914 L p .702 .626 .769 r
F P
0 g
s
.49858 .65914 m .49585 .61842 L .52322 .61815 L p .702 .626 .769 r
F P
0 g
s
.52156 .65892 m .52322 .61815 L .55041 .62007 L p .719 .64 .769 r
F P
0 g
s
.83008 1.04128 m .83843 1.07681 L .84429 1.0538 L p 0 0 .469 r
F P
0 g
s
.84429 1.0538 m .83572 1.01861 L .83008 1.04128 L p 0 0 .469 r
F P
0 g
s
.45779 1.40013 m .45152 1.38595 L .41993 1.3811 L p .613 .102 .012 r
F P
0 g
s
.45152 1.38595 m .45779 1.40013 L .48693 1.40265 L p .58 .082 .036 r
F P
0 g
s
.62608 .54955 m .61506 .59021 L .58611 .58311 L p .767 .639 .72 r
F P
0 g
s
.58611 .58311 m .59403 .54159 L .62608 .54955 L p .767 .639 .72 r
F P
0 g
s
.218 1.19584 m .22478 1.22921 L .24583 1.24756 L p .944 .593 .316 r
F P
0 g
s
.25649 1.27794 m .24583 1.24756 L .22478 1.22921 L p .909 .502 .167 r
F P
0 g
s
.24583 1.24756 m .25649 1.27794 L .28047 1.29383 L p .898 .499 .25 r
F P
0 g
s
.57692 .62415 m .58611 .58311 L .61506 .59021 L p .76 .656 .747 r
F P
0 g
s
.41183 .76236 m .43316 .76405 L .44884 .75852 L p .525 .903 .955 r
F P
0 g
s
.43316 .76405 m .41183 .76236 L .39377 .77082 L p .59 .927 .96 r
F P
0 g
s
.22166 .93669 m .203 .96786 L .20452 .99012 L p .968 .935 .66 r
F P
0 g
s
.19088 1.02416 m .20452 .99012 L .203 .96786 L p .968 .904 .546 r
F P
0 g
s
.68458 1.34229 m .6711 1.36325 L .69677 1.35241 L p .195 0 .046 r
F P
0 g
s
.69677 1.35241 m .7125 1.33043 L .68458 1.34229 L p .195 0 .046 r
F P
0 g
s
.19878 1.14017 m .20087 1.17542 L .218 1.19584 L p .978 .681 .375 r
F P
0 g
s
.22478 1.22921 m .218 1.19584 L .20087 1.17542 L p .951 .601 .232 r
F P
0 g
s
.58196 1.38495 m .57489 1.39924 L .60298 1.39449 L p .369 0 .004 r
F P
0 g
s
.60298 1.39449 m .61326 1.37963 L .58196 1.38495 L p .369 0 .004 r
F P
0 g
s
.46245 .57932 m .46878 .62087 L .44252 .62545 L p .664 .575 .745 r
F P
0 g
s
.44252 .62545 m .43243 .58462 L .46245 .57932 L p .664 .575 .745 r
F P
0 g
s
.65844 .78867 m .68702 .79726 L .67012 .78462 L p .09 .507 .903 r
F P
0 g
s
.67012 .78462 m .64423 .77808 L .65844 .78867 L p .09 .507 .903 r
F P
0 g
s
.45252 .49578 m .44912 .45545 L .48825 .45174 L p .675 .513 .658 r
F P
0 g
s
.44912 .45545 m .45252 .49578 L .41662 .50227 L p .647 .492 .659 r
F P
0 g
s
.58886 .7626 m .60921 .76052 L .58898 .75388 L p .22 .66 .953 r
F P
0 g
s
.58898 .75388 m .57288 .75736 L .58886 .7626 L p .22 .66 .953 r
F P
0 g
s
.42374 .54328 m .41662 .50227 L .45252 .49578 L p .654 .521 .69 r
F P
0 g
s
.58611 .58311 m .57692 .62415 L .55041 .62007 L p .742 .638 .744 r
F P
0 g
s
.56717 .45425 m .56427 .49465 L .52705 .49193 L p .728 .556 .658 r
F P
0 g
s
.52705 .49193 m .52786 .45134 L .56717 .45425 L p .728 .556 .658 r
F P
0 g
s
.29399 1.32027 m .28047 1.29383 L .25649 1.27794 L p .85 .392 .087 r
F P
0 g
s
.28047 1.29383 m .29399 1.32027 L .31973 1.33348 L p .839 .395 .169 r
F P
0 g
s
.60052 .50042 m .59403 .54159 L .56046 .53631 L p .751 .6 .689 r
F P
0 g
s
.56046 .53631 m .56427 .49465 L .60052 .50042 L p .751 .6 .689 r
F P
0 g
s
.48957 .49231 m .48825 .45174 L .52786 .45134 L p .702 .534 .658 r
F P
0 g
s
.48825 .45174 m .48957 .49231 L .45252 .49578 L p .675 .513 .658 r
F P
0 g
s
.18949 1.08229 m .18638 1.11821 L .19878 1.14017 L p .996 .765 .431 r
F P
0 g
s
.20087 1.17542 m .19878 1.14017 L .18638 1.11821 L p .973 .692 .288 r
F P
0 g
s
.78537 1.24324 m .77447 1.27384 L .79362 1.25608 L p 0 0 .141 r
F P
0 g
s
.79362 1.25608 m .8054 1.22454 L .78537 1.24324 L p 0 0 .141 r
F P
0 g
s
.52786 .45134 m .52705 .49193 L .48957 .49231 L p .702 .534 .658 r
F P
0 g
s
.45699 .53734 m .46245 .57932 L .43243 .58462 L p .659 .549 .718 r
F P
0 g
s
.43243 .58462 m .42374 .54328 L .45699 .53734 L p .659 .549 .718 r
F P
0 g
s
.4934 .57648 m .49585 .61842 L .46878 .62087 L p .684 .589 .743 r
F P
0 g
s
.46878 .62087 m .46245 .57932 L .4934 .57648 L p .684 .589 .743 r
F P
0 g
s
.42944 1.3958 m .41993 1.3811 L .38968 1.3743 L p .638 .114 0 r
F P
0 g
s
.41993 1.3811 m .42944 1.3958 L .45779 1.40013 L p .613 .102 .012 r
F P
0 g
s
.43168 .75535 m .44884 .75852 L .46565 .75424 L p .458 .871 .947 r
F P
0 g
s
.44884 .75852 m .43168 .75535 L .41183 .76236 L p .525 .903 .955 r
F P
0 g
s
.45252 .49578 m .45699 .53734 L .42374 .54328 L p .654 .521 .69 r
F P
0 g
s
.55041 .62007 m .55581 .5784 L .58611 .58311 L p .742 .638 .744 r
F P
0 g
s
.55581 .5784 m .55041 .62007 L .52322 .61815 L p .723 .62 .743 r
F P
0 g
s
.8123 1.19101 m .8054 1.22454 L .82095 1.20452 L p 0 0 .205 r
F P
0 g
s
.82095 1.20452 m .82827 1.17028 L .8123 1.19101 L p 0 0 .205 r
F P
0 g
s
.82203 .98474 m .83572 1.01861 L .83611 .99555 L p 0 0 .527 r
F P
0 g
s
.83611 .99555 m .82231 .96243 L .82203 .98474 L p 0 0 .527 r
F P
0 g
s
.24819 .88844 m .22517 .9155 L .22166 .93669 L p .922 .976 .724 r
F P
0 g
s
.203 .96786 m .22166 .93669 L .22517 .9155 L p .916 .95 .609 r
F P
0 g
s
.29349 .83029 m .32196 .8145 L .33504 .80051 L p .716 .987 .832 r
F P
0 g
s
.32196 .8145 m .29349 .83029 L .28239 .8472 L p .799 .997 .856 r
F P
0 g
s
.59403 .54159 m .58611 .58311 L .55581 .5784 L p .747 .619 .717 r
F P
0 g
s
.57288 .75736 m .58898 .75388 L .56739 .74884 L p .217 .68 .945 r
F P
0 g
s
.56739 .74884 m .55584 .75339 L .57288 .75736 L p .217 .68 .945 r
F P
0 g
s
.55581 .5784 m .56046 .53631 L .59403 .54159 L p .747 .619 .717 r
F P
0 g
s
.61326 1.37963 m .60298 1.39449 L .62975 1.388 L p .286 0 0 r
F P
0 g
s
.62975 1.388 m .64313 1.37237 L .61326 1.37963 L p .286 0 0 r
F P
0 g
s
.75139 1.29012 m .7375 1.31682 L .75915 1.30163 L p .024 0 .063 r
F P
0 g
s
.75915 1.30163 m .77447 1.27384 L .75139 1.29012 L p .024 0 .063 r
F P
0 g
s
.52472 .57617 m .52322 .61815 L .49585 .61842 L p .704 .604 .742 r
F P
0 g
s
.49585 .61842 m .4934 .57648 L .52472 .57617 L p .704 .604 .742 r
F P
0 g
s
.52322 .61815 m .52472 .57617 L .55581 .5784 L p .723 .62 .743 r
F P
0 g
s
.45699 .53734 m .45252 .49578 L .48957 .49231 L p .68 .54 .688 r
F P
0 g
s
.56427 .49465 m .56046 .53631 L .526 .53382 L p .728 .579 .688 r
F P
0 g
s
.526 .53382 m .52705 .49193 L .56427 .49465 L p .728 .579 .688 r
F P
0 g
s
.35122 .78757 m .37781 .78056 L .39377 .77082 L p .585 .945 .887 r
F P
0 g
s
.37781 .78056 m .35122 .78757 L .33504 .80051 L p .674 .972 .907 r
F P
0 g
s
.45297 .74991 m .46565 .75424 L .48329 .75127 L p .393 .836 .939 r
F P
0 g
s
.46565 .75424 m .45297 .74991 L .43168 .75535 L p .458 .871 .947 r
F P
0 g
s
.70087 .81102 m .72894 .82631 L .71314 .81056 L p 0 .365 .823 r
F P
0 g
s
.71314 .81056 m .68702 .79726 L .70087 .81102 L p 0 .365 .823 r
F P
0 g
s
.28239 .8472 m .25602 .86907 L .24819 .88844 L p .863 .996 .79 r
F P
0 g
s
.22517 .9155 m .24819 .88844 L .25602 .86907 L p .848 .978 .677 r
F P
0 g
s
.49129 .53416 m .4934 .57648 L .46245 .57932 L p .682 .565 .716 r
F P
0 g
s
.46245 .57932 m .45699 .53734 L .49129 .53416 L p .682 .565 .716 r
F P
0 g
s
.25602 .86907 m .28239 .8472 L .29349 .83029 L p .777 .989 .753 r
F P
0 g
s
.55584 .75339 m .56739 .74884 L .54482 .74549 L p .227 .703 .937 r
F P
0 g
s
.54482 .74549 m .53805 .75076 L .55584 .75339 L p .227 .703 .937 r
F P
0 g
s
.8304 1.13494 m .82827 1.17028 L .83934 1.14849 L p 0 0 .259 r
F P
0 g
s
.83934 1.14849 m .84156 1.11274 L .8304 1.13494 L p 0 0 .259 r
F P
0 g
s
.19088 1.02416 m .18235 1.05944 L .18949 1.08229 L p .995 .841 .487 r
F P
0 g
s
.18638 1.11821 m .18949 1.08229 L .18235 1.05944 L p .97 .772 .34 r
F P
0 g
s
.56046 .53631 m .55581 .5784 L .52472 .57617 L p .726 .6 .716 r
F P
0 g
s
.48957 .49231 m .49129 .53416 L .45699 .53734 L p .68 .54 .688 r
F P
0 g
s
.33493 1.3552 m .31973 1.33348 L .29399 1.32027 L p .769 .262 0 r
F P
0 g
s
.31973 1.33348 m .33493 1.3552 L .3612 1.36563 L p .762 .271 .064 r
F P
0 g
s
.49129 .53416 m .48957 .49231 L .52705 .49193 L p .704 .559 .688 r
F P
0 g
s
.64423 .77808 m .67012 .78462 L .65044 .77333 L p .03 .502 .881 r
F P
0 g
s
.65044 .77333 m .62773 .76864 L .64423 .77808 L p .03 .502 .881 r
F P
0 g
s
.52705 .49193 m .526 .53382 L .49129 .53416 L p .704 .559 .688 r
F P
0 g
s
.80364 .93154 m .82231 .96243 L .81744 .94013 L p 0 .017 .59 r
F P
0 g
s
.81744 .94013 m .79895 .91039 L .80364 .93154 L p 0 .017 .59 r
F P
0 g
s
.52472 .57617 m .526 .53382 L .56046 .53631 L p .726 .6 .716 r
F P
0 g
s
.47534 .74614 m .48329 .75127 L .50145 .74969 L p .335 .799 .933 r
F P
0 g
s
.48329 .75127 m .47534 .74614 L .45297 .74991 L p .393 .836 .939 r
F P
0 g
s
.526 .53382 m .52472 .57617 L .4934 .57648 L p .704 .582 .716 r
F P
0 g
s
.4934 .57648 m .49129 .53416 L .526 .53382 L p .704 .582 .716 r
F P
0 g
s
.53805 .75076 m .54482 .74549 L .52168 .74392 L p .25 .731 .932 r
F P
0 g
s
.52168 .74392 m .51981 .74952 L .53805 .75076 L p .25 .731 .932 r
F P
0 g
s
.40231 1.38973 m .38968 1.3743 L .3612 1.36563 L p .654 .114 0 r
F P
0 g
s
.38968 1.3743 m .40231 1.38973 L .42944 1.3958 L p .638 .114 0 r
F P
0 g
s
.49838 .74413 m .50145 .74969 L .51981 .74952 L p .286 .763 .93 r
F P
0 g
s
.50145 .74969 m .49838 .74413 L .47534 .74614 L p .335 .799 .933 r
F P
0 g
s
.51981 .74952 m .52168 .74392 L .49838 .74413 L p .286 .763 .93 r
F P
0 g
s
.74098 .84303 m .76712 .86445 L .75384 .84592 L p 0 .226 .738 r
F P
0 g
s
.75384 .84592 m .72894 .82631 L .74098 .84303 L p 0 .226 .738 r
F P
0 g
s
.7125 1.33043 m .69677 1.35241 L .71971 1.33997 L p .055 0 0 r
F P
0 g
s
.71971 1.33997 m .7375 1.31682 L .7125 1.33043 L p .055 0 0 r
F P
0 g
s
.77603 .8837 m .79895 .91039 L .78941 .88963 L p 0 .107 .66 r
F P
0 g
s
.78941 .88963 m .76712 .86445 L .77603 .8837 L p 0 .107 .66 r
F P
0 g
s
.64313 1.37237 m .62975 1.388 L .65481 1.37988 L p .182 0 0 r
F P
0 g
s
.65481 1.37988 m .6711 1.36325 L .64313 1.37237 L p .182 0 0 r
F P
0 g
s
.83843 1.07681 m .84156 1.11274 L .8475 1.08978 L p 0 0 .31 r
F P
0 g
s
.8475 1.08978 m .84429 1.0538 L .83843 1.07681 L p 0 0 .31 r
F P
0 g
s
.203 .96786 m .18919 1.00116 L .19088 1.02416 L p .968 .904 .546 r
F P
0 g
s
.18235 1.05944 m .19088 1.02416 L .18919 1.00116 L p .936 .836 .392 r
F P
0 g
s
.37024 .77594 m .39377 .77082 L .41183 .76236 L p .481 .899 .856 r
F P
0 g
s
.39377 .77082 m .37024 .77594 L .35122 .78757 L p .585 .945 .887 r
F P
0 g
s
.30839 .81428 m .33504 .80051 L .35122 .78757 L p .598 .944 .786 r
F P
0 g
s
.33504 .80051 m .30839 .81428 L .29349 .83029 L p .716 .987 .832 r
F P
0 g
s
.62773 .76864 m .65044 .77333 L .62831 .76362 L p 0 .499 .848 r
F P
0 g
s
.62831 .76362 m .60921 .76052 L .62773 .76864 L p 0 .499 .848 r
F P
0 g
s
.20087 1.17542 m .2081 1.20949 L .22478 1.22921 L p .951 .601 .232 r
F P
0 g
s
.23635 1.26051 m .22478 1.22921 L .2081 1.20949 L p .886 .481 .046 r
F P
0 g
s
.22478 1.22921 m .23635 1.26051 L .25649 1.27794 L p .909 .502 .167 r
F P
0 g
s
.27148 1.30545 m .25649 1.27794 L .23635 1.26051 L p .832 .368 0 r
F P
0 g
s
.25649 1.27794 m .27148 1.30545 L .29399 1.32027 L p .85 .392 .087 r
F P
0 g
s
.83572 1.01861 m .84429 1.0538 L .84475 1.0304 L p 0 0 .36 r
F P
0 g
s
.84475 1.0304 m .83611 .99555 L .83572 1.01861 L p 0 0 .36 r
F P
0 g
s
.68702 .79726 m .71314 .81056 L .69382 .79607 L p 0 .331 .771 r
F P
0 g
s
.69382 .79607 m .67012 .78462 L .68702 .79726 L p 0 .331 .771 r
F P
0 g
s
.18638 1.11821 m .18858 1.15386 L .20087 1.17542 L p .973 .692 .288 r
F P
0 g
s
.2081 1.20949 m .20087 1.17542 L .18858 1.15386 L p .91 .579 .104 r
F P
0 g
s
.22517 .9155 m .2066 .94552 L .203 .96786 L p .916 .95 .609 r
F P
0 g
s
.18919 1.00116 m .203 .96786 L .2066 .94552 L p .872 .881 .447 r
F P
0 g
s
.3768 1.38199 m .3612 1.36563 L .33493 1.3552 L p .655 .102 0 r
F P
0 g
s
.3612 1.36563 m .3768 1.38199 L .40231 1.38973 L p .654 .114 0 r
F P
0 g
s
.51596 1.41206 m .51644 1.40335 L .48693 1.40265 L p .411 0 0 r
F P
0 g
s
.51644 1.40335 m .51596 1.41206 L .54153 1.41107 L p .361 0 0 r
F P
0 g
s
.54153 1.41107 m .54591 1.40221 L .51644 1.40335 L p .361 0 0 r
F P
0 g
s
.8054 1.22454 m .79362 1.25608 L .80848 1.23708 L p 0 0 .01 r
F P
0 g
s
.80848 1.23708 m .82095 1.20452 L .8054 1.22454 L p 0 0 .01 r
F P
0 g
s
.77447 1.27384 m .75915 1.30163 L .77708 1.28508 L p 0 0 0 r
F P
0 g
s
.77708 1.28508 m .79362 1.25608 L .77447 1.27384 L p 0 0 0 r
F P
0 g
s
.49035 1.41146 m .48693 1.40265 L .45779 1.40013 L p .45 0 0 r
F P
0 g
s
.48693 1.40265 m .49035 1.41146 L .51596 1.41206 L p .411 0 0 r
F P
0 g
s
.31129 1.34313 m .29399 1.32027 L .27148 1.30545 L p .751 .235 0 r
F P
0 g
s
.29399 1.32027 m .31129 1.34313 L .33493 1.3552 L p .769 .262 0 r
F P
0 g
s
.6711 1.36325 m .65481 1.37988 L .67777 1.37021 L p .052 0 0 r
F P
0 g
s
.67777 1.37021 m .69677 1.35241 L .6711 1.36325 L p .052 0 0 r
F P
0 g
s
.54591 1.40221 m .54153 1.41107 L .56668 1.40851 L p .297 0 0 r
F P
0 g
s
.56668 1.40851 m .57489 1.39924 L .54591 1.40221 L p .297 0 0 r
F P
0 g
s
.39181 .76582 m .41183 .76236 L .43168 .75535 L p .371 .839 .819 r
F P
0 g
s
.41183 .76236 m .39181 .76582 L .37024 .77594 L p .481 .899 .856 r
F P
0 g
s
.26824 .85034 m .29349 .83029 L .30839 .81428 L p .639 .934 .68 r
F P
0 g
s
.29349 .83029 m .26824 .85034 L .25602 .86907 L p .777 .989 .753 r
F P
0 g
s
.25602 .86907 m .23354 .89461 L .22517 .9155 L p .848 .978 .677 r
F P
0 g
s
.2066 .94552 m .22517 .9155 L .23354 .89461 L p .789 .907 .51 r
F P
0 g
s
.60921 .76052 m .62831 .76362 L .6041 .75566 L p 0 .499 .809 r
F P
0 g
s
.6041 .75566 m .58898 .75388 L .60921 .76052 L p 0 .499 .809 r
F P
0 g
s
.18235 1.05944 m .17915 1.0954 L .18638 1.11821 L p .97 .772 .34 r
F P
0 g
s
.18858 1.15386 m .18638 1.11821 L .17915 1.0954 L p .902 .659 .152 r
F P
0 g
s
.46507 1.40927 m .45779 1.40013 L .42944 1.3958 L p .477 0 0 r
F P
0 g
s
.45779 1.40013 m .46507 1.40927 L .49035 1.41146 L p .45 0 0 r
F P
0 g
s
.82827 1.17028 m .82095 1.20452 L .83171 1.18348 L p 0 0 .065 r
F P
0 g
s
.83171 1.18348 m .83934 1.14849 L .82827 1.17028 L p 0 0 .065 r
F P
0 g
s
.82231 .96243 m .83611 .99555 L .83113 .97249 L p 0 0 .414 r
F P
0 g
s
.83113 .97249 m .81744 .94013 L .82231 .96243 L p 0 0 .414 r
F P
0 g
s
.23354 .89461 m .25602 .86907 L .26824 .85034 L p .706 .922 .587 r
F P
0 g
s
.57489 1.39924 m .56668 1.40851 L .59103 1.40439 L p .218 0 0 r
F P
0 g
s
.59103 1.40439 m .60298 1.39449 L .57489 1.39924 L p .218 0 0 r
F P
0 g
s
.7375 1.31682 m .71971 1.33997 L .73956 1.32611 L p 0 0 0 r
F P
0 g
s
.73956 1.32611 m .75915 1.30163 L .7375 1.31682 L p 0 0 0 r
F P
0 g
s
.72894 .82631 m .75384 .84592 L .73634 .82845 L p 0 .161 .657 r
F P
0 g
s
.73634 .82845 m .71314 .81056 L .72894 .82631 L p 0 .161 .657 r
F P
0 g
s
.32688 .79946 m .35122 .78757 L .37024 .77594 L p .454 .867 .718 r
F P
0 g
s
.35122 .78757 m .32688 .79946 L .30839 .81428 L p .598 .944 .786 r
F P
0 g
s
.79895 .91039 m .81744 .94013 L .80741 .91822 L p 0 0 .478 r
F P
0 g
s
.80741 .91822 m .78941 .88963 L .79895 .91039 L p 0 0 .478 r
F P
0 g
s
.41555 .75742 m .43168 .75535 L .45297 .74991 L p .263 .771 .781 r
F P
0 g
s
.43168 .75535 m .41555 .75742 L .39181 .76582 L p .371 .839 .819 r
F P
0 g
s
.76712 .86445 m .78941 .88963 L .77509 .86962 L p 0 .013 .558 r
F P
0 g
s
.77509 .86962 m .75384 .84592 L .76712 .86445 L p 0 .013 .558 r
F P
0 g
s
.44049 1.40553 m .42944 1.3958 L .40231 1.38973 L p .491 0 0 r
F P
0 g
s
.42944 1.3958 m .44049 1.40553 L .46507 1.40927 L p .477 0 0 r
F P
0 g
s
.84156 1.11274 m .83934 1.14849 L .84522 1.12596 L p 0 0 .11 r
F P
0 g
s
.84522 1.12596 m .8475 1.08978 L .84156 1.11274 L p 0 0 .11 r
F P
0 g
s
.58898 .75388 m .6041 .75566 L .57824 .74962 L p 0 .507 .772 r
F P
0 g
s
.57824 .74962 m .56739 .74884 L .58898 .75388 L p 0 .507 .772 r
F P
0 g
s
.18919 1.00116 m .18056 1.03609 L .18235 1.05944 L p .936 .836 .392 r
F P
0 g
s
.17915 1.0954 m .18235 1.05944 L .18056 1.03609 L p .856 .719 .195 r
F P
0 g
s
.67012 .78462 m .69382 .79607 L .67125 .78312 L p 0 .297 .699 r
F P
0 g
s
.67125 .78312 m .65044 .77333 L .67012 .78462 L p 0 .297 .699 r
F P
0 g
s
.60298 1.39449 m .59103 1.40439 L .61422 1.39879 L p .121 0 0 r
F P
0 g
s
.61422 1.39879 m .62975 1.388 L .60298 1.39449 L p .121 0 0 r
F P
0 g
s
.35329 1.37269 m .33493 1.3552 L .31129 1.34313 L p .634 .072 0 r
F P
0 g
s
.33493 1.3552 m .35329 1.37269 L .3768 1.38199 L p .655 .102 0 r
F P
0 g
s
.44105 .7509 m .45297 .74991 L .47534 .74614 L p .166 .703 .748 r
F P
0 g
s
.45297 .74991 m .44105 .7509 L .41555 .75742 L p .263 .771 .781 r
F P
0 g
s
.69677 1.35241 m .67777 1.37021 L .69826 1.35913 L p 0 0 0 r
F P
0 g
s
.69826 1.35913 m .71971 1.33997 L .69677 1.35241 L p 0 0 0 r
F P
0 g
s
.56739 .74884 m .57824 .74962 L .55119 .74561 L p 0 .523 .741 r
F P
0 g
s
.55119 .74561 m .54482 .74549 L .56739 .74884 L p 0 .523 .741 r
F P
0 g
s
.84429 1.0538 m .8475 1.08978 L .848 1.06642 L p 0 0 .152 r
F P
0 g
s
.848 1.06642 m .84475 1.0304 L .84429 1.0538 L p 0 0 .152 r
F P
0 g
s
.2081 1.20949 m .22042 1.24179 L .23635 1.26051 L p .886 .481 .046 r
F P
0 g
s
.25261 1.28921 m .23635 1.26051 L .22042 1.24179 L p .761 .311 0 r
F P
0 g
s
.23635 1.26051 m .25261 1.28921 L .27148 1.30545 L p .832 .368 0 r
F P
0 g
s
.41698 1.40029 m .40231 1.38973 L .3768 1.38199 L p .488 0 0 r
F P
0 g
s
.40231 1.38973 m .41698 1.40029 L .44049 1.40553 L p .491 0 0 r
F P
0 g
s
.2066 .94552 m .19286 .97807 L .18919 1.00116 L p .872 .881 .447 r
F P
0 g
s
.18056 1.03609 m .18919 1.00116 L .19286 .97807 L p .776 .755 .24 r
F P
0 g
s
.46786 .74639 m .47534 .74614 L .49838 .74413 L p .082 .642 .726 r
F P
0 g
s
.47534 .74614 m .46786 .74639 L .44105 .7509 L p .166 .703 .748 r
F P
0 g
s
.28473 .83258 m .30839 .81428 L .32688 .79946 L p .458 .827 .575 r
F P
0 g
s
.30839 .81428 m .28473 .83258 L .26824 .85034 L p .639 .934 .68 r
F P
0 g
s
.18858 1.15386 m .19614 1.18867 L .2081 1.20949 L p .91 .579 .104 r
F P
0 g
s
.22042 1.24179 m .2081 1.20949 L .19614 1.18867 L p .792 .416 0 r
F P
0 g
s
.54482 .74549 m .55119 .74561 L .52343 .74372 L p 0 .551 .722 r
F P
0 g
s
.52343 .74372 m .52168 .74392 L .54482 .74549 L p 0 .551 .722 r
F P
0 g
s
.29065 1.3296 m .27148 1.30545 L .25261 1.28921 L p .691 .181 0 r
F P
0 g
s
.27148 1.30545 m .29065 1.3296 L .31129 1.34313 L p .751 .235 0 r
F P
0 g
s
.62975 1.388 m .61422 1.39879 L .6359 1.39178 L p .003 0 0 r
F P
0 g
s
.6359 1.39178 m .65481 1.37988 L .62975 1.388 L p .003 0 0 r
F P
0 g
s
.37024 .77594 m .34869 .78611 L .32688 .79946 L p .454 .867 .718 r
F P
0 g
s
.34869 .78611 m .37024 .77594 L .39181 .76582 L p 0 0 0 r
F P
0 g
s
.49549 .74398 m .49838 .74413 L .52168 .74392 L p .016 .591 .717 r
F P
0 g
s
.49838 .74413 m .49549 .74398 L .46786 .74639 L p .082 .642 .726 r
F P
0 g
s
.52168 .74392 m .52343 .74372 L .49549 .74398 L p .016 .591 .717 r
F P
0 g
s
.79362 1.25608 m .77708 1.28508 L .79095 1.26738 L p 0 0 0 r
F P
0 g
s
.79095 1.26738 m .80848 1.23708 L .79362 1.25608 L p 0 0 0 r
F P
0 g
s
.71314 .81056 m .73634 .82845 L .71488 .81236 L p .444 0 0 r
F P
0 g
s
.71488 .81236 m .69382 .79607 L .71314 .81056 L p .444 0 0 r
F P
0 g
s
.23354 .89461 m .21538 .92348 L .2066 .94552 L p .789 .907 .51 r
F P
0 g
s
.19286 .97807 m .2066 .94552 L .21538 .92348 L p .676 .772 .293 r
F P
0 g
s
.65044 .77333 m .67125 .78312 L .64583 .77196 L p .316 0 0 r
F P
0 g
s
.64583 .77196 m .62831 .76362 L .65044 .77333 L p .316 0 0 r
F P
0 g
s
.17915 1.0954 m .18141 1.13148 L .18858 1.15386 L p .902 .659 .152 r
F P
0 g
s
.19614 1.18867 m .18858 1.15386 L .18141 1.13148 L p .779 .497 0 r
F P
0 g
s
.83611 .99555 m .84475 1.0304 L .8397 1.00698 L p 0 0 .196 r
F P
0 g
s
.8397 1.00698 m .83113 .97249 L .83611 .99555 L p 0 0 .196 r
F P
0 g
s
.75915 1.30163 m .73956 1.32611 L .75595 1.31101 L p 0 0 0 r
F P
0 g
s
.75595 1.31101 m .77708 1.28508 L .75915 1.30163 L p 0 0 0 r
F P
0 g
s
.26824 .85034 m .2467 .87439 L .23354 .89461 L p .706 .922 .587 r
F P
0 g
s
.2467 .87439 m .26824 .85034 L .28473 .83258 L p 0 0 0 r
F P
0 g
s
.82095 1.20452 m .80848 1.23708 L .81871 1.21712 L p 0 0 0 r
F P
0 g
s
.81871 1.21712 m .83171 1.18348 L .82095 1.20452 L p 0 0 0 r
F P
0 g
s
.21538 .92348 m .23354 .89461 L .2467 .87439 L p 0 0 0 r
F P
0 g
s
.33217 1.36194 m .31129 1.34313 L .29065 1.3296 L p .577 .023 0 r
F P
0 g
s
.31129 1.34313 m .33217 1.36194 L .35329 1.37269 L p .634 .072 0 r
F P
0 g
s
.3949 1.3936 m .3768 1.38199 L .35329 1.37269 L p .463 0 0 r
F P
0 g
s
.3768 1.38199 m .3949 1.3936 L .41698 1.40029 L p .488 0 0 r
F P
0 g
s
.81744 .94013 m .83113 .97249 L .82074 .94982 L p .68 .325 0 r
F P
0 g
s
.82074 .94982 m .80741 .91822 L .81744 .94013 L p .68 .325 0 r
F P
0 g
s
.75384 .84592 m .77509 .86962 L .75617 .85073 L p .576 .075 0 r
F P
0 g
s
.75617 .85073 m .73634 .82845 L .75384 .84592 L p .576 .075 0 r
F P
0 g
s
.83934 1.14849 m .83171 1.18348 L .8374 1.16174 L p 0 0 0 r
F P
0 g
s
.8374 1.16174 m .84522 1.12596 L .83934 1.14849 L p 0 0 0 r
F P
0 g
s
.65481 1.37988 m .6359 1.39178 L .65574 1.38344 L p 0 0 0 r
F P
0 g
s
.65574 1.38344 m .67777 1.37021 L .65481 1.37988 L p 0 0 0 r
F P
0 g
s
.18056 1.03609 m .17731 1.07211 L .17915 1.0954 L p .856 .719 .195 r
F P
0 g
s
.18141 1.13148 m .17915 1.0954 L .17731 1.07211 L p .722 .55 0 r
F P
0 g
s
.71971 1.33997 m .69826 1.35913 L .71594 1.3468 L p 0 0 0 r
F P
0 g
s
.71594 1.3468 m .73956 1.32611 L .71971 1.33997 L p 0 0 0 r
F P
0 g
s
.37345 .7745 m .39181 .76582 L .41555 .75742 L p 0 0 0 r
F P
0 g
s
.39181 .76582 m .37345 .7745 L .34869 .78611 L p 0 0 0 r
F P
0 g
s
.78941 .88963 m .80741 .91822 L .79227 .89709 L p .654 .216 0 r
F P
0 g
s
.79227 .89709 m .77509 .86962 L .78941 .88963 L p .654 .216 0 r
F P
0 g
s
.51543 1.4154 m .51596 1.41206 L .49035 1.41146 L p .191 0 0 r
F P
0 g
s
.51596 1.41206 m .51543 1.4154 L .5366 1.41458 L p .141 0 0 r
F P
0 g
s
.5366 1.41458 m .54153 1.41107 L .51596 1.41206 L p .141 0 0 r
F P
0 g
s
.62831 .76362 m .64583 .77196 L .61799 .76282 L p .35 0 0 r
F P
0 g
s
.61799 .76282 m .6041 .75566 L .62831 .76362 L p .35 0 0 r
F P
0 g
s
.49421 1.4149 m .49035 1.41146 L .46507 1.40927 L p .225 0 0 r
F P
0 g
s
.49035 1.41146 m .49421 1.4149 L .51543 1.4154 L p .191 0 0 r
F P
0 g
s
.54153 1.41107 m .5366 1.41458 L .55742 1.41246 L p .075 0 0 r
F P
0 g
s
.55742 1.41246 m .56668 1.40851 L .54153 1.41107 L p .075 0 0 r
F P
0 g
s
.32688 .79946 m .30526 .81612 L .28473 .83258 L p .458 .827 .575 r
F P
0 g
s
.30526 .81612 m .32688 .79946 L .34869 .78611 L p 0 0 0 r
F P
0 g
s
.47328 1.41309 m .46507 1.40927 L .44049 1.40553 L p .243 0 0 r
F P
0 g
s
.46507 1.40927 m .47328 1.41309 L .49421 1.4149 L p .225 0 0 r
F P
0 g
s
.8475 1.08978 m .84522 1.12596 L .8457 1.10303 L p .748 .64 .078 r
F P
0 g
s
.8457 1.10303 m .848 1.06642 L .8475 1.08978 L p .748 .64 .078 r
F P
0 g
s
.19286 .97807 m .18426 1.01264 L .18056 1.03609 L p .776 .755 .24 r
F P
0 g
s
.17731 1.07211 m .18056 1.03609 L .18426 1.01264 L p 0 0 0 r
F P
0 g
s
.56668 1.40851 m .55742 1.41246 L .57756 1.40906 L p 0 0 0 r
F P
0 g
s
.57756 1.40906 m .59103 1.40439 L .56668 1.40851 L p 0 0 0 r
F P
0 g
s
.69382 .79607 m .71488 .81236 L .68977 .79797 L p .526 0 0 r
F P
0 g
s
.68977 .79797 m .67125 .78312 L .69382 .79607 L p .526 0 0 r
F P
0 g
s
.37459 1.38558 m .35329 1.37269 L .33217 1.36194 L p .411 0 0 r
F P
0 g
s
.35329 1.37269 m .37459 1.38558 L .3949 1.3936 L p .463 0 0 r
F P
0 g
s
.22042 1.24179 m .23772 1.27177 L .25261 1.28921 L p .761 .311 0 r
F P
0 g
s
.27339 1.31478 m .25261 1.28921 L .23772 1.27177 L p .57 .097 0 r
F P
0 g
s
.25261 1.28921 m .27339 1.31478 L .29065 1.3296 L p .691 .181 0 r
F P
0 g
s
.40075 .76484 m .41555 .75742 L .44105 .7509 L p 0 0 0 r
F P
0 g
s
.41555 .75742 m .40075 .76484 L .37345 .7745 L p 0 0 0 r
F P
0 g
s
.19614 1.18867 m .20903 1.22204 L .22042 1.24179 L p .792 .416 0 r
F P
0 g
s
.23772 1.27177 m .22042 1.24179 L .20903 1.22204 L p 0 0 .354 r
F P
0 g
s
.45294 1.41 m .44049 1.40553 L .41698 1.40029 L p .243 0 0 r
F P
0 g
s
.44049 1.40553 m .45294 1.41 L .47328 1.41309 L p .243 0 0 r
F P
0 g
s
.6041 .75566 m .61799 .76282 L .58821 .75587 L p .358 0 0 r
F P
0 g
s
.58821 .75587 m .57824 .74962 L .6041 .75566 L p .358 0 0 r
F P
0 g
s
.67777 1.37021 m .65574 1.38344 L .6734 1.37389 L p 0 0 0 r
F P
0 g
s
.6734 1.37389 m .69826 1.35913 L .67777 1.37021 L p 0 0 0 r
F P
0 g
s
.59103 1.40439 m .57756 1.40906 L .59673 1.40443 L p 0 0 0 r
F P
0 g
s
.59673 1.40443 m .61422 1.39879 L .59103 1.40439 L p 0 0 0 r
F P
0 g
s
.21538 .92348 m .20194 .95527 L .19286 .97807 L p .676 .772 .293 r
F P
0 g
s
.18426 1.01264 m .19286 .97807 L .20194 .95527 L p 0 0 0 r
F P
0 g
s
.26452 .8552 m .28473 .83258 L .30526 .81612 L p 0 0 0 r
F P
0 g
s
.28473 .83258 m .26452 .8552 L .2467 .87439 L p 0 0 0 r
F P
0 g
s
.84475 1.0304 m .848 1.06642 L .84292 1.04304 L p .818 .594 .038 r
F P
0 g
s
.84292 1.04304 m .8397 1.00698 L .84475 1.0304 L p .818 .594 .038 r
F P
0 g
s
.18141 1.13148 m .1892 1.16706 L .19614 1.18867 L p .779 .497 0 r
F P
0 g
s
.20903 1.22204 m .19614 1.18867 L .1892 1.16706 L p 0 0 .301 r
F P
0 g
s
.31377 1.3499 m .29065 1.3296 L .27339 1.31478 L p .476 0 0 r
F P
0 g
s
.29065 1.3296 m .31377 1.3499 L .33217 1.36194 L p .577 .023 0 r
F P
0 g
s
.77708 1.28508 m .75595 1.31101 L .76859 1.29489 L p .572 .828 .463 r
F P
0 g
s
.76859 1.29489 m .79095 1.26738 L .77708 1.28508 L p .572 .828 .463 r
F P
0 g
s
.80848 1.23708 m .79095 1.26738 L .80046 1.24881 L p .67 .826 .395 r
F P
0 g
s
.80046 1.24881 m .81871 1.21712 L .80848 1.23708 L p .67 .826 .395 r
F P
0 g
s
.4301 .75734 m .44105 .7509 L .46786 .74639 L p .096 0 0 r
F P
0 g
s
.44105 .7509 m .4301 .75734 L .40075 .76484 L p 0 0 0 r
F P
0 g
s
.2467 .87439 m .22929 .90213 L .21538 .92348 L p 0 0 0 r
F P
0 g
s
.20194 .95527 m .21538 .92348 L .22929 .90213 L p 0 0 0 r
F P
0 g
s
.22929 .90213 m .2467 .87439 L .26452 .8552 L p 0 0 0 r
F P
0 g
s
.57824 .74962 m .58821 .75587 L .55704 .75126 L p .344 0 0 r
F P
0 g
s
.55704 .75126 m .55119 .74561 L .57824 .74962 L p .344 0 0 r
F P
0 g
s
.73634 .82845 m .75617 .85073 L .73289 .83333 L p .673 .142 0 r
F P
0 g
s
.73289 .83333 m .71488 .81236 L .73634 .82845 L p .673 .142 0 r
F P
0 g
s
.43351 1.40566 m .41698 1.40029 L .3949 1.3936 L p .224 0 0 r
F P
0 g
s
.41698 1.40029 m .43351 1.40566 L .45294 1.41 L p .243 0 0 r
F P
0 g
s
.73956 1.32611 m .71594 1.3468 L .73051 1.33338 L p .499 .837 .553 r
F P
0 g
s
.73051 1.33338 m .75595 1.31101 L .73956 1.32611 L p .499 .837 .553 r
F P
0 g
s
.32951 .80129 m .34869 .78611 L .37345 .7745 L p 0 0 0 r
F P
0 g
s
.34869 .78611 m .32951 .80129 L .30526 .81612 L p 0 0 0 r
F P
0 g
s
.83113 .97249 m .8397 1.00698 L .82909 .98394 L p .844 .52 0 r
F P
0 g
s
.82909 .98394 m .82074 .94982 L .83113 .97249 L p .844 .52 0 r
F P
0 g
s
.17731 1.07211 m .1796 1.10861 L .18141 1.13148 L p .722 .55 0 r
F P
0 g
s
.1892 1.16706 m .18141 1.13148 L .1796 1.10861 L p 0 0 .257 r
F P
0 g
s
.83171 1.18348 m .81871 1.21712 L .82407 1.1965 L p .775 .819 .343 r
F P
0 g
s
.82407 1.1965 m .8374 1.16174 L .83171 1.18348 L p .775 .819 .343 r
F P
0 g
s
.61422 1.39879 m .59673 1.40443 L .61463 1.39864 L p .219 .728 .674 r
F P
0 g
s
.61463 1.39864 m .6359 1.39178 L .61422 1.39879 L p .219 .728 .674 r
F P
0 g
s
.46099 .75215 m .46786 .74639 L .49549 .74398 L p .186 0 0 r
F P
0 g
s
.46786 .74639 m .46099 .75215 L .4301 .75734 L p .096 0 0 r
F P
0 g
s
.67125 .78312 m .68977 .79797 L .66143 .78556 L p .567 0 0 r
F P
0 g
s
.66143 .78556 m .64583 .77196 L .67125 .78312 L p .567 0 0 r
F P
0 g
s
.55119 .74561 m .55704 .75126 L .52505 .74908 L p .309 0 0 r
F P
0 g
s
.52505 .74908 m .52343 .74372 L .55119 .74561 L p .309 0 0 r
F P
0 g
s
.77509 .86962 m .79227 .89709 L .7722 .87713 L p .771 .295 0 r
F P
0 g
s
.7722 .87713 m .75617 .85073 L .77509 .86962 L p .771 .295 0 r
F P
0 g
s
.33217 1.36194 m .35636 1.37631 L .37459 1.38558 L p .411 0 0 r
F P
0 g
s
.35636 1.37631 m .33217 1.36194 L .31377 1.3499 L p 0 .22 .645 r
F P
0 g
s
.80741 .91822 m .82074 .94982 L .805 .92794 L p .827 .419 0 r
F P
0 g
s
.805 .92794 m .79227 .89709 L .80741 .91822 L p .827 .419 0 r
F P
0 g
s
.49283 .74938 m .49549 .74398 L .52343 .74372 L p .257 0 0 r
F P
0 g
s
.49549 .74398 m .49283 .74938 L .46099 .75215 L p .186 0 0 r
F P
0 g
s
.52343 .74372 m .52505 .74908 L .49283 .74938 L p .257 0 0 r
F P
0 g
s
.84522 1.12596 m .8374 1.16174 L .83781 1.13962 L p .866 .792 .299 r
F P
0 g
s
.83781 1.13962 m .8457 1.10303 L .84522 1.12596 L p .866 .792 .299 r
F P
0 g
s
.69826 1.35913 m .6734 1.37389 L .68861 1.36327 L p .463 .859 .669 r
F P
0 g
s
.68861 1.36327 m .71594 1.3468 L .69826 1.35913 L p .463 .859 .669 r
F P
0 g
s
.3949 1.3936 m .41527 1.40015 L .43351 1.40566 L p .224 0 0 r
F P
0 g
s
.41527 1.40015 m .3949 1.3936 L .37459 1.38558 L p 0 .387 .722 r
F P
0 g
s
.18426 1.01264 m .18102 1.0487 L .17731 1.07211 L p 0 0 0 r
F P
0 g
s
.1796 1.10861 m .17731 1.07211 L .18102 1.0487 L p 0 0 .215 r
F P
0 g
s
.6359 1.39178 m .61463 1.39864 L .63098 1.39176 L p .341 .812 .738 r
F P
0 g
s
.63098 1.39176 m .65574 1.38344 L .6359 1.39178 L p .341 .812 .738 r
F P
0 g
s
.3571 .78837 m .37345 .7745 L .40075 .76484 L p .074 0 0 r
F P
0 g
s
.37345 .7745 m .3571 .78837 L .32951 .80129 L p 0 0 0 r
F P
0 g
s
.28677 .8374 m .30526 .81612 L .32951 .80129 L p 0 0 0 r
F P
0 g
s
.30526 .81612 m .28677 .8374 L .26452 .8552 L p 0 0 0 r
F P
0 g
s
.20903 1.22204 m .22712 1.25339 L .23772 1.27177 L p 0 0 .354 r
F P
0 g
s
.23772 1.27177 m .25981 1.29888 L .27339 1.31478 L p .57 .097 0 r
F P
0 g
s
.25981 1.29888 m .23772 1.27177 L .22712 1.25339 L p 0 .009 .568 r
F P
0 g
s
.27339 1.31478 m .29842 1.33673 L .31377 1.3499 L p .476 0 0 r
F P
0 g
s
.29842 1.33673 m .27339 1.31478 L .25981 1.29888 L p 0 .129 .644 r
F P
0 g
s
.64583 .77196 m .66143 .78556 L .63036 .77538 L p .577 .004 0 r
F P
0 g
s
.63036 .77538 m .61799 .76282 L .64583 .77196 L p .577 .004 0 r
F P
0 g
s
.848 1.06642 m .8457 1.10303 L .84064 1.08009 L p .924 .741 .254 r
F P
0 g
s
.84064 1.08009 m .84292 1.04304 L .848 1.06642 L p .924 .741 .254 r
F P
0 g
s
.20194 .95527 m .19352 .98948 L .18426 1.01264 L p 0 0 0 r
F P
0 g
s
.18102 1.0487 m .18426 1.01264 L .19352 .98948 L p 0 0 .169 r
F P
0 g
s
.1892 1.16706 m .20246 1.20155 L .20903 1.22204 L p 0 0 .301 r
F P
0 g
s
.22712 1.25339 m .20903 1.22204 L .20246 1.20155 L p 0 0 .507 r
F P
0 g
s
.71488 .81236 m .73289 .83333 L .70562 .81775 L p .716 .181 0 r
F P
0 g
s
.70562 .81775 m .68977 .79797 L .71488 .81236 L p .716 .181 0 r
F P
0 g
s
.51484 1.41315 m .51543 1.4154 L .49421 1.4149 L p .102 .652 .814 r
F P
0 g
s
.51543 1.4154 m .51484 1.41315 L .53118 1.41252 L p .143 .685 .815 r
F P
0 g
s
.53118 1.41252 m .5366 1.41458 L .51543 1.4154 L p .143 .685 .815 r
F P
0 g
s
.79095 1.26738 m .76859 1.29489 L .7772 1.27798 L p .764 .939 .597 r
F P
0 g
s
.7772 1.27798 m .80046 1.24881 L .79095 1.26738 L p .764 .939 .597 r
F P
0 g
s
.49846 1.41276 m .49421 1.4149 L .47328 1.41309 L p .074 .627 .822 r
F P
0 g
s
.49421 1.4149 m .49846 1.41276 L .51484 1.41315 L p .102 .652 .814 r
F P
0 g
s
.39852 1.39353 m .37459 1.38558 L .35636 1.37631 L p 0 .411 .784 r
F P
0 g
s
.37459 1.38558 m .39852 1.39353 L .41527 1.40015 L p 0 .387 .722 r
F P
0 g
s
.75595 1.31101 m .73051 1.33338 L .74168 1.31907 L p .678 .943 .669 r
F P
0 g
s
.74168 1.31907 m .76859 1.29489 L .75595 1.31101 L p .678 .943 .669 r
F P
0 g
s
.5366 1.41458 m .53118 1.41252 L .54724 1.41088 L p .197 .725 .825 r
F P
0 g
s
.54724 1.41088 m .55742 1.41246 L .5366 1.41458 L p .197 .725 .825 r
F P
0 g
s
.34053 1.36594 m .31377 1.3499 L .29842 1.33673 L p 0 .276 .736 r
F P
0 g
s
.31377 1.3499 m .34053 1.36594 L .35636 1.37631 L p 0 .22 .645 r
F P
0 g
s
.24818 .88185 m .26452 .8552 L .28677 .8374 L p 0 0 0 r
F P
0 g
s
.26452 .8552 m .24818 .88185 L .22929 .90213 L p 0 0 0 r
F P
0 g
s
.22929 .90213 m .21638 .93316 L .20194 .95527 L p 0 0 0 r
F P
0 g
s
.19352 .98948 m .20194 .95527 L .21638 .93316 L p 0 0 .113 r
F P
0 g
s
.48231 1.41137 m .47328 1.41309 L .45294 1.41 L p .061 .609 .837 r
F P
0 g
s
.47328 1.41309 m .48231 1.41137 L .49846 1.41276 L p .074 .627 .822 r
F P
0 g
s
.1796 1.10861 m .18749 1.145 L .1892 1.16706 L p 0 0 .257 r
F P
0 g
s
.20246 1.20155 m .1892 1.16706 L .18749 1.145 L p 0 0 .454 r
F P
0 g
s
.65574 1.38344 m .63098 1.39176 L .6455 1.3839 L p .464 .886 .799 r
F P
0 g
s
.6455 1.3839 m .6734 1.37389 L .65574 1.38344 L p .464 .886 .799 r
F P
0 g
s
.81871 1.21712 m .80046 1.24881 L .80538 1.22964 L p .854 .925 .537 r
F P
0 g
s
.80538 1.22964 m .82407 1.1965 L .81871 1.21712 L p .854 .925 .537 r
F P
0 g
s
.55742 1.41246 m .54724 1.41088 L .56278 1.40826 L p .262 .77 .842 r
F P
0 g
s
.56278 1.40826 m .57756 1.40906 L .55742 1.41246 L p .262 .77 .842 r
F P
0 g
s
.8397 1.00698 m .84292 1.04304 L .83223 1.02005 L p .944 .665 .205 r
F P
0 g
s
.83223 1.02005 m .82909 .98394 L .8397 1.00698 L p .944 .665 .205 r
F P
0 g
s
.21638 .93316 m .22929 .90213 L .24818 .88185 L p 0 0 .043 r
F P
0 g
s
.38756 .77763 m .40075 .76484 L .4301 .75734 L p .199 0 0 r
F P
0 g
s
.40075 .76484 m .38756 .77763 L .3571 .78837 L p .074 0 0 r
F P
0 g
s
.71594 1.3468 m .68861 1.36327 L .7011 1.35173 L p .613 .944 .755 r
F P
0 g
s
.7011 1.35173 m .73051 1.33338 L .71594 1.3468 L p .613 .944 .755 r
F P
0 g
s
.61799 .76282 m .63036 .77538 L .5971 .76763 L p .565 .003 0 r
F P
0 g
s
.5971 .76763 m .58821 .75587 L .61799 .76282 L p .565 .003 0 r
F P
0 g
s
.75617 .85073 m .7722 .87713 L .74747 .85872 L p .817 .335 0 r
F P
0 g
s
.74747 .85872 m .73289 .83333 L .75617 .85073 L p .817 .335 0 r
F P
0 g
s
.46662 1.40898 m .45294 1.41 L .43351 1.40566 L p .063 .598 .859 r
F P
0 g
s
.45294 1.41 m .46662 1.40898 L .48231 1.41137 L p .061 .609 .837 r
F P
0 g
s
.57756 1.40906 m .56278 1.40826 L .57754 1.40469 L p .336 .817 .865 r
F P
0 g
s
.57754 1.40469 m .59673 1.40443 L .57756 1.40906 L p .336 .817 .865 r
F P
0 g
s
.82074 .94982 m .82909 .98394 L .81298 .96171 L p .929 .571 .147 r
F P
0 g
s
.81298 .96171 m .805 .92794 L .82074 .94982 L p .929 .571 .147 r
F P
0 g
s
.8374 1.16174 m .82407 1.1965 L .82437 1.17555 L p .929 .892 .483 r
F P
0 g
s
.82437 1.17555 m .83781 1.13962 L .8374 1.16174 L p .929 .892 .483 r
F P
0 g
s
.79227 .89709 m .805 .92794 L .7841 .90726 L p .886 .462 .075 r
F P
0 g
s
.7841 .90726 m .7722 .87713 L .79227 .89709 L p .886 .462 .075 r
F P
0 g
s
.18102 1.0487 m .18331 1.08564 L .1796 1.10861 L p 0 0 .215 r
F P
0 g
s
.18749 1.145 m .1796 1.10861 L .18331 1.08564 L p 0 0 .404 r
F P
0 g
s
.31311 .82135 m .32951 .80129 L .3571 .78837 L p .105 0 0 r
F P
0 g
s
.32951 .80129 m .31311 .82135 L .28677 .8374 L p 0 0 0 r
F P
0 g
s
.42035 .76928 m .4301 .75734 L .46099 .75215 L p .299 0 0 r
F P
0 g
s
.4301 .75734 m .42035 .76928 L .38756 .77763 L p .199 0 0 r
F P
0 g
s
.38353 1.38589 m .35636 1.37631 L .34053 1.36594 L p 0 .438 .838 r
F P
0 g
s
.35636 1.37631 m .38353 1.38589 L .39852 1.39353 L p 0 .411 .784 r
F P
0 g
s
.45165 1.40564 m .43351 1.40566 L .41527 1.40015 L p .078 .592 .884 r
F P
0 g
s
.43351 1.40566 m .45165 1.40564 L .46662 1.40898 L p .063 .598 .859 r
F P
0 g
s
.58821 .75587 m .5971 .76763 L .56226 .7625 L p .537 0 0 r
F P
0 g
s
.56226 .7625 m .55704 .75126 L .58821 .75587 L p .537 0 0 r
F P
0 g
s
.68977 .79797 m .70562 .81775 L .6748 .8043 L p .721 .198 0 r
F P
0 g
s
.6748 .8043 m .66143 .78556 L .68977 .79797 L p .721 .198 0 r
F P
0 g
s
.59673 1.40443 m .57754 1.40469 L .59131 1.40022 L p .415 .862 .89 r
F P
0 g
s
.59131 1.40022 m .61463 1.39864 L .59673 1.40443 L p .415 .862 .89 r
F P
0 g
s
.6734 1.37389 m .6455 1.3839 L .65797 1.37516 L p .578 .942 .849 r
F P
0 g
s
.65797 1.37516 m .68861 1.36327 L .6734 1.37389 L p .578 .942 .849 r
F P
0 g
s
.22712 1.25339 m .2502 1.28214 L .25981 1.29888 L p 0 .009 .568 r
F P
0 g
s
.2864 1.32261 m .25981 1.29888 L .2502 1.28214 L p 0 .21 .732 r
F P
0 g
s
.25981 1.29888 m .2864 1.32261 L .29842 1.33673 L p 0 .129 .644 r
F P
0 g
s
.8457 1.10303 m .83781 1.13962 L .83281 1.1175 L p .975 .836 .431 r
F P
0 g
s
.83281 1.1175 m .84064 1.08009 L .8457 1.10303 L p .975 .836 .431 r
F P
0 g
s
.20246 1.20155 m .22107 1.23434 L .22712 1.25339 L p 0 0 .507 r
F P
0 g
s
.2502 1.28214 m .22712 1.25339 L .22107 1.23434 L p 0 .115 .668 r
F P
0 g
s
.19352 .98948 m .19035 1.02557 L .18102 1.0487 L p 0 0 .169 r
F P
0 g
s
.18331 1.08564 m .18102 1.0487 L .19035 1.02557 L p 0 0 .352 r
F P
0 g
s
.45486 .7635 m .46099 .75215 L .49283 .74938 L p .38 0 0 r
F P
0 g
s
.46099 .75215 m .45486 .7635 L .42035 .76928 L p .299 0 0 r
F P
0 g
s
.32736 1.35461 m .29842 1.33673 L .2864 1.32261 L p 0 .329 .803 r
F P
0 g
s
.29842 1.33673 m .32736 1.35461 L .34053 1.36594 L p 0 .276 .736 r
F P
0 g
s
.55704 .75126 m .56226 .7625 L .52649 .76007 L p .497 0 0 r
F P
0 g
s
.52649 .76007 m .52505 .74908 L .55704 .75126 L p .497 0 0 r
F P
0 g
s
.43762 1.40138 m .41527 1.40015 L .39852 1.39353 L p .105 .59 .908 r
F P
0 g
s
.41527 1.40015 m .43762 1.40138 L .45165 1.40564 L p .078 .592 .884 r
F P
0 g
s
.49046 .76041 m .49283 .74938 L .52505 .74908 L p .445 0 0 r
F P
0 g
s
.49283 .74938 m .49046 .76041 L .45486 .7635 L p .38 0 0 r
F P
0 g
s
.76859 1.29489 m .74168 1.31907 L .74924 1.30408 L p .807 .992 .747 r
F P
0 g
s
.74924 1.30408 m .7772 1.27798 L .76859 1.29489 L p .807 .992 .747 r
F P
0 g
s
.52505 .74908 m .52649 .76007 L .49046 .76041 L p .445 0 0 r
F P
0 g
s
.2718 .86303 m .28677 .8374 L .31311 .82135 L p .096 0 .061 r
F P
0 g
s
.28677 .8374 m .2718 .86303 L .24818 .88185 L p 0 0 0 r
F P
0 g
s
.61463 1.39864 m .59131 1.40022 L .60385 1.39493 L p .494 .901 .913 r
F P
0 g
s
.60385 1.39493 m .63098 1.39176 L .61463 1.39864 L p .494 .901 .913 r
F P
0 g
s
.18749 1.145 m .20092 1.18065 L .20246 1.20155 L p 0 0 .454 r
F P
0 g
s
.22107 1.23434 m .20246 1.20155 L .20092 1.18065 L p 0 .047 .608 r
F P
0 g
s
.73051 1.33338 m .7011 1.35173 L .71063 1.33944 L p .732 .989 .815 r
F P
0 g
s
.71063 1.33944 m .74168 1.31907 L .73051 1.33338 L p .732 .989 .815 r
F P
0 g
s
.80046 1.24881 m .7772 1.27798 L .78157 1.26055 L p .884 .978 .684 r
F P
0 g
s
.78157 1.26055 m .80538 1.22964 L .80046 1.24881 L p .884 .978 .684 r
F P
0 g
s
.21638 .93316 m .20829 .96701 L .19352 .98948 L p 0 0 .113 r
F P
0 g
s
.19035 1.02557 m .19352 .98948 L .20829 .96701 L p 0 0 .297 r
F P
0 g
s
.84292 1.04304 m .84064 1.08009 L .83 1.05753 L p .99 .761 .377 r
F P
0 g
s
.83 1.05753 m .83223 1.02005 L .84292 1.04304 L p .99 .761 .377 r
F P
0 g
s
.34311 .80735 m .3571 .78837 L .38756 .77763 L p .239 0 .007 r
F P
0 g
s
.3571 .78837 m .34311 .80735 L .31311 .82135 L p .105 0 0 r
F P
0 g
s
.73289 .83333 m .74747 .85872 L .71846 .84223 L p .819 .347 .083 r
F P
0 g
s
.71846 .84223 m .70562 .81775 L .73289 .83333 L p .819 .347 .083 r
F P
0 g
s
.37054 1.37736 m .34053 1.36594 L .32736 1.35461 L p .031 .463 .877 r
F P
0 g
s
.34053 1.36594 m .37054 1.37736 L .38353 1.38589 L p 0 .438 .838 r
F P
0 g
s
.23605 .91215 m .24818 .88185 L .2718 .86303 L p .057 0 .158 r
F P
0 g
s
.24818 .88185 m .23605 .91215 L .21638 .93316 L p 0 0 .043 r
F P
0 g
s
.20829 .96701 m .21638 .93316 L .23605 .91215 L p 0 0 .234 r
F P
0 g
s
.66143 .78556 m .6748 .8043 L .64096 .79326 L p .706 .198 .022 r
F P
0 g
s
.64096 .79326 m .63036 .77538 L .66143 .78556 L p .706 .198 .022 r
F P
0 g
s
.42476 1.39628 m .39852 1.39353 L .38353 1.38589 L p .142 .591 .928 r
F P
0 g
s
.39852 1.39353 m .42476 1.39628 L .43762 1.40138 L p .105 .59 .908 r
F P
0 g
s
.82407 1.1965 m .80538 1.22964 L .80553 1.21017 L p .948 .945 .625 r
F P
0 g
s
.80553 1.21017 m .82437 1.17555 L .82407 1.1965 L p .948 .945 .625 r
F P
0 g
s
.68861 1.36327 m .65797 1.37516 L .66817 1.36568 L p .673 .975 .884 r
F P
0 g
s
.66817 1.36568 m .7011 1.35173 L .68861 1.36327 L p .673 .975 .884 r
F P
0 g
s
.18331 1.08564 m .19116 1.12285 L .18749 1.145 L p 0 0 .404 r
F P
0 g
s
.20092 1.18065 m .18749 1.145 L .19116 1.12285 L p 0 .004 .551 r
F P
0 g
s
.82909 .98394 m .83223 1.02005 L .81598 .99784 L p .976 .673 .32 r
F P
0 g
s
.81598 .99784 m .81298 .96171 L .82909 .98394 L p .976 .673 .32 r
F P
0 g
s
.63098 1.39176 m .60385 1.39493 L .61498 1.38888 L p .569 .931 .932 r
F P
0 g
s
.61498 1.38888 m .6455 1.3839 L .63098 1.39176 L p .569 .931 .932 r
F P
0 g
s
.7722 .87713 m .7841 .90726 L .7583 .88818 L p .89 .47 .18 r
F P
0 g
s
.7583 .88818 m .74747 .85872 L .7722 .87713 L p .89 .47 .18 r
F P
0 g
s
.805 .92794 m .81298 .96171 L .79155 .94068 L p .942 .576 .256 r
F P
0 g
s
.79155 .94068 m .7841 .90726 L .805 .92794 L p .942 .576 .256 r
F P
0 g
s
.5142 1.4052 m .51484 1.41315 L .49846 1.41276 L p .355 .784 .971 r
F P
0 g
s
.51484 1.41315 m .5142 1.4052 L .52535 1.40477 L p .382 .806 .971 r
F P
0 g
s
.52535 1.40477 m .53118 1.41252 L .51484 1.41315 L p .382 .806 .971 r
F P
0 g
s
.50303 1.40494 m .49846 1.41276 L .48231 1.41137 L p .336 .765 .972 r
F P
0 g
s
.49846 1.41276 m .50303 1.40494 L .5142 1.4052 L p .355 .784 .971 r
F P
0 g
s
.53118 1.41252 m .52535 1.40477 L .5363 1.40365 L p .415 .828 .973 r
F P
0 g
s
.5363 1.40365 m .54724 1.41088 L .53118 1.41252 L p .415 .828 .973 r
F P
0 g
s
.37626 .7957 m .38756 .77763 L .42035 .76928 L p .343 0 .061 r
F P
0 g
s
.38756 .77763 m .37626 .7957 L .34311 .80735 L p .239 0 .007 r
F P
0 g
s
.49202 1.40398 m .48231 1.41137 L .46662 1.40898 L p .324 .747 .975 r
F P
0 g
s
.48231 1.41137 m .49202 1.40398 L .50303 1.40494 L p .336 .765 .972 r
F P
0 g
s
.83781 1.13962 m .82437 1.17555 L .81948 1.1546 L p .988 .89 .566 r
F P
0 g
s
.81948 1.1546 m .83281 1.1175 L .83781 1.13962 L p .988 .89 .566 r
F P
0 g
s
.54724 1.41088 m .5363 1.40365 L .54688 1.40186 L p .453 .85 .975 r
F P
0 g
s
.54688 1.40186 m .56278 1.40826 L .54724 1.41088 L p .453 .85 .975 r
F P
0 g
s
.2502 1.28214 m .27794 1.30776 L .2864 1.32261 L p 0 .21 .732 r
F P
0 g
s
.31709 1.34249 m .2864 1.32261 L .27794 1.30776 L p .031 .375 .841 r
F P
0 g
s
.2864 1.32261 m .31709 1.34249 L .32736 1.35461 L p 0 .329 .803 r
F P
0 g
s
.22107 1.23434 m .24478 1.26481 L .2502 1.28214 L p 0 .115 .668 r
F P
0 g
s
.27794 1.30776 m .2502 1.28214 L .24478 1.26481 L p 0 .279 .781 r
F P
0 g
s
.19035 1.02557 m .19259 1.06295 L .18331 1.08564 L p 0 0 .352 r
F P
0 g
s
.19116 1.12285 m .18331 1.08564 L .19259 1.06295 L p 0 0 .494 r
F P
0 g
s
.63036 .77538 m .64096 .79326 L .60472 .78486 L p .678 .186 .071 r
F P
0 g
s
.60472 .78486 m .5971 .76763 L .63036 .77538 L p .678 .186 .071 r
F P
0 g
s
.41327 1.39041 m .38353 1.38589 L .37054 1.37736 L p .186 .592 .942 r
F P
0 g
s
.38353 1.38589 m .41327 1.39041 L .42476 1.39628 L p .142 .591 .928 r
F P
0 g
s
.29981 .84604 m .31311 .82135 L .34311 .80735 L p .239 0 .139 r
F P
0 g
s
.31311 .82135 m .29981 .84604 L .2718 .86303 L p .096 0 .061 r
F P
0 g
s
.48133 1.40235 m .46662 1.40898 L .45165 1.40564 L p .32 .732 .978 r
F P
0 g
s
.46662 1.40898 m .48133 1.40235 L .49202 1.40398 L p .324 .747 .975 r
F P
0 g
s
.56278 1.40826 m .54688 1.40186 L .55693 1.39942 L p .494 .87 .979 r
F P
0 g
s
.55693 1.39942 m .57754 1.40469 L .56278 1.40826 L p .494 .87 .979 r
F P
0 g
s
.35977 1.36804 m .32736 1.35461 L .31709 1.34249 L p .115 .484 .899 r
F P
0 g
s
.32736 1.35461 m .35977 1.36804 L .37054 1.37736 L p .031 .463 .877 r
F P
0 g
s
.6455 1.3839 m .61498 1.38888 L .6245 1.38217 L p .635 .95 .944 r
F P
0 g
s
.6245 1.38217 m .65797 1.37516 L .6455 1.3839 L p .635 .95 .944 r
F P
0 g
s
.74168 1.31907 m .71063 1.33944 L .71701 1.32659 L p .812 .998 .846 r
F P
0 g
s
.71701 1.32659 m .74924 1.30408 L .74168 1.31907 L p .812 .998 .846 r
F P
0 g
s
.20092 1.18065 m .21974 1.21491 L .22107 1.23434 L p 0 .047 .608 r
F P
0 g
s
.24478 1.26481 m .22107 1.23434 L .21974 1.21491 L p 0 .205 .72 r
F P
0 g
s
.7772 1.27798 m .74924 1.30408 L .753 1.28864 L p .881 .992 .787 r
F P
0 g
s
.753 1.28864 m .78157 1.26055 L .7772 1.27798 L p .881 .992 .787 r
F P
0 g
s
.70562 .81775 m .71846 .84223 L .68563 .82798 L p .8 .343 .154 r
F P
0 g
s
.68563 .82798 m .6748 .8043 L .70562 .81775 L p .8 .343 .154 r
F P
0 g
s
.47113 1.40007 m .45165 1.40564 L .43762 1.40138 L p .323 .718 .981 r
F P
0 g
s
.45165 1.40564 m .47113 1.40007 L .48133 1.40235 L p .32 .732 .978 r
F P
0 g
s
.84064 1.08009 m .83281 1.1175 L .82237 1.09575 L p 1 .819 .509 r
F P
0 g
s
.82237 1.09575 m .83 1.05753 L .84064 1.08009 L p 1 .819 .509 r
F P
0 g
s
.7011 1.35173 m .66817 1.36568 L .67591 1.3556 L p .745 .985 .902 r
F P
0 g
s
.67591 1.3556 m .71063 1.33944 L .7011 1.35173 L p .745 .985 .902 r
F P
0 g
s
.20829 .96701 m .20525 1.00314 L .19035 1.02557 L p 0 0 .297 r
F P
0 g
s
.19259 1.06295 m .19035 1.02557 L .20525 1.00314 L p .04 0 .437 r
F P
0 g
s
.41198 .78665 m .42035 .76928 L .45486 .7635 L p .427 0 .096 r
F P
0 g
s
.42035 .76928 m .41198 .78665 L .37626 .7957 L p .343 0 .061 r
F P
0 g
s
.57754 1.40469 m .55693 1.39942 L .56628 1.39637 L p .536 .888 .981 r
F P
0 g
s
.56628 1.39637 m .59131 1.40022 L .57754 1.40469 L p .536 .888 .981 r
F P
0 g
s
.5971 .76763 m .60472 .78486 L .56673 .77929 L p .643 .164 .102 r
F P
0 g
s
.56673 .77929 m .56226 .7625 L .5971 .76763 L p .643 .164 .102 r
F P
0 g
s
.80538 1.22964 m .78157 1.26055 L .78157 1.24286 L p .939 .964 .727 r
F P
0 g
s
.78157 1.24286 m .80553 1.21017 L .80538 1.22964 L p .939 .964 .727 r
F P
0 g
s
.26069 .89265 m .2718 .86303 L .29981 .84604 L p .213 0 .236 r
F P
0 g
s
.2718 .86303 m .26069 .89265 L .23605 .91215 L p .057 0 .158 r
F P
0 g
s
.19116 1.12285 m .20453 1.15967 L .20092 1.18065 L p 0 .004 .551 r
F P
0 g
s
.21974 1.21491 m .20092 1.18065 L .20453 1.15967 L p .026 .152 .66 r
F P
0 g
s
.4616 1.39716 m .43762 1.40138 L .42476 1.39628 L p .333 .706 .983 r
F P
0 g
s
.43762 1.40138 m .4616 1.39716 L .47113 1.40007 L p .323 .718 .981 r
F P
0 g
s
.23605 .91215 m .22845 .94565 L .20829 .96701 L p 0 0 .234 r
F P
0 g
s
.20525 1.00314 m .20829 .96701 L .22845 .94565 L p .11 0 .378 r
F P
0 g
s
.40334 1.38385 m .37054 1.37736 L .35977 1.36804 L p .234 .593 .949 r
F P
0 g
s
.37054 1.37736 m .40334 1.38385 L .41327 1.39041 L p .186 .592 .942 r
F P
0 g
s
.59131 1.40022 m .56628 1.39637 L .57479 1.39276 L p .578 .901 .983 r
F P
0 g
s
.57479 1.39276 m .60385 1.39493 L .59131 1.40022 L p .578 .901 .983 r
F P
0 g
s
.22845 .94565 m .23605 .91215 L .26069 .89265 L p .169 0 .313 r
F P
0 g
s
.83223 1.02005 m .83 1.05753 L .81386 1.03575 L p .989 .739 .452 r
F P
0 g
s
.81386 1.03575 m .81598 .99784 L .83223 1.02005 L p .989 .739 .452 r
F P
0 g
s
.4496 .78037 m .45486 .7635 L .49046 .76041 L p .495 .047 .116 r
F P
0 g
s
.45486 .7635 m .4496 .78037 L .41198 .78665 L p .427 0 .096 r
F P
0 g
s
.56226 .7625 m .56673 .77929 L .52772 .77665 L p .601 .134 .119 r
F P
0 g
s
.52772 .77665 m .52649 .76007 L .56226 .7625 L p .601 .134 .119 r
F P
0 g
s
.74747 .85872 m .7583 .88818 L .72799 .87108 L p .868 .46 .251 r
F P
0 g
s
.72799 .87108 m .71846 .84223 L .74747 .85872 L p .868 .46 .251 r
F P
0 g
s
.65797 1.37516 m .6245 1.38217 L .63225 1.3749 L p .69 .956 .949 r
F P
0 g
s
.63225 1.3749 m .66817 1.36568 L .65797 1.37516 L p .69 .956 .949 r
F P
0 g
s
.33176 .83122 m .34311 .80735 L .37626 .7957 L p .348 0 .193 r
F P
0 g
s
.34311 .80735 m .33176 .83122 L .29981 .84604 L p .239 0 .139 r
F P
0 g
s
.48843 .77702 m .49046 .76041 L .52649 .76007 L p .552 .096 .124 r
F P
0 g
s
.49046 .76041 m .48843 .77702 L .4496 .78037 L p .495 .047 .116 r
F P
0 g
s
.82437 1.17555 m .80553 1.21017 L .80082 1.19073 L p .976 .916 .667 r
F P
0 g
s
.80082 1.19073 m .81948 1.1546 L .82437 1.17555 L p .976 .916 .667 r
F P
0 g
s
.52649 .76007 m .52772 .77665 L .48843 .77702 L p .552 .096 .124 r
F P
0 g
s
.81298 .96171 m .81598 .99784 L .79436 .97685 L p .962 .652 .392 r
F P
0 g
s
.79436 .97685 m .79155 .94068 L .81298 .96171 L p .962 .652 .392 r
F P
0 g
s
.24478 1.26481 m .27324 1.29241 L .27794 1.30776 L p 0 .279 .781 r
F P
0 g
s
.30992 1.32975 m .27794 1.30776 L .27324 1.29241 L p .143 .41 .855 r
F P
0 g
s
.27794 1.30776 m .30992 1.32975 L .31709 1.34249 L p .031 .375 .841 r
F P
0 g
s
.45287 1.39369 m .42476 1.39628 L .41327 1.39041 L p .347 .696 .983 r
F P
0 g
s
.42476 1.39628 m .45287 1.39369 L .4616 1.39716 L p .333 .706 .983 r
F P
0 g
s
.7841 .90726 m .79155 .94068 L .76509 .92128 L p .921 .56 .327 r
F P
0 g
s
.76509 .92128 m .7583 .88818 L .7841 .90726 L p .921 .56 .327 r
F P
0 g
s
.19259 1.06295 m .20028 1.10097 L .19116 1.12285 L p 0 0 .494 r
F P
0 g
s
.20453 1.15967 m .19116 1.12285 L .20028 1.10097 L p .079 .118 .601 r
F P
0 g
s
.35142 1.35809 m .31709 1.34249 L .30992 1.32975 L p .196 .5 .907 r
F P
0 g
s
.31709 1.34249 m .35142 1.35809 L .35977 1.36804 L p .115 .484 .899 r
F P
0 g
s
.6748 .8043 m .68563 .82798 L .64956 .81628 L p .77 .329 .203 r
F P
0 g
s
.64956 .81628 m .64096 .79326 L .6748 .8043 L p .77 .329 .203 r
F P
0 g
s
.60385 1.39493 m .57479 1.39276 L .58232 1.38864 L p .617 .91 .982 r
F P
0 g
s
.58232 1.38864 m .61498 1.38888 L .60385 1.39493 L p .617 .91 .982 r
F P
0 g
s
.21974 1.21491 m .2437 1.24716 L .24478 1.26481 L p 0 .205 .72 r
F P
0 g
s
.27324 1.29241 m .24478 1.26481 L .2437 1.24716 L p .126 .333 .799 r
F P
0 g
s
.71063 1.33944 m .67591 1.3556 L .68103 1.34507 L p .794 .977 .907 r
F P
0 g
s
.68103 1.34507 m .71701 1.32659 L .71063 1.33944 L p .794 .977 .907 r
F P
0 g
s
.74924 1.30408 m .71701 1.32659 L .7201 1.31337 L p .858 .981 .856 r
F P
0 g
s
.7201 1.31337 m .753 1.28864 L .74924 1.30408 L p .858 .981 .856 r
F P
0 g
s
.39515 1.37671 m .35977 1.36804 L .35142 1.35809 L p .281 .594 .948 r
F P
0 g
s
.35977 1.36804 m .39515 1.37671 L .40334 1.38385 L p .234 .593 .949 r
F P
0 g
s
.83281 1.1175 m .81948 1.1546 L .80939 1.13402 L p .99 .853 .608 r
F P
0 g
s
.80939 1.13402 m .82237 1.09575 L .83281 1.1175 L p .99 .853 .608 r
F P
0 g
s
.44509 1.38969 m .41327 1.39041 L .40334 1.38385 L p .366 .687 .98 r
F P
0 g
s
.41327 1.39041 m .44509 1.38969 L .45287 1.39369 L p .347 .696 .983 r
F P
0 g
s
.20525 1.00314 m .2074 1.04094 L .19259 1.06295 L p .04 0 .437 r
F P
0 g
s
.20028 1.10097 m .19259 1.06295 L .2074 1.04094 L p .14 .097 .543 r
F P
0 g
s
.78157 1.26055 m .753 1.28864 L .75284 1.273 L p .913 .963 .801 r
F P
0 g
s
.75284 1.273 m .78157 1.24286 L .78157 1.26055 L p .913 .963 .801 r
F P
0 g
s
.66817 1.36568 m .63225 1.3749 L .63809 1.36718 L p .732 .953 .947 r
F P
0 g
s
.63809 1.36718 m .67591 1.3556 L .66817 1.36568 L p .732 .953 .947 r
F P
0 g
s
.20453 1.15967 m .22326 1.19543 L .21974 1.21491 L p .026 .152 .66 r
F P
0 g
s
.2437 1.24716 m .21974 1.21491 L .22326 1.19543 L p .14 .274 .741 r
F P
0 g
s
.61498 1.38888 m .58232 1.38864 L .58873 1.38408 L p .652 .914 .979 r
F P
0 g
s
.58873 1.38408 m .6245 1.38217 L .61498 1.38888 L p .652 .914 .979 r
F P
0 g
s
.28994 .87503 m .29981 .84604 L .33176 .83122 L p .33 .026 .289 r
F P
0 g
s
.29981 .84604 m .28994 .87503 L .26069 .89265 L p .213 0 .236 r
F P
0 g
s
.3671 .81888 m .37626 .7957 L .41198 .78665 L p .433 .061 .23 r
F P
0 g
s
.37626 .7957 m .3671 .81888 L .33176 .83122 L p .348 0 .193 r
F P
0 g
s
.51353 1.39153 m .5142 1.4052 L .50303 1.40494 L p .512 .812 .999 r
F P
0 g
s
.5142 1.4052 m .51353 1.39153 L .5192 1.39131 L p .525 .823 .999 r
F P
0 g
s
.5192 1.39131 m .52535 1.40477 L .5142 1.4052 L p .525 .823 .999 r
F P
0 g
s
.50785 1.3914 m .50303 1.40494 L .49202 1.40398 L p .501 .801 .999 r
F P
0 g
s
.50303 1.40494 m .50785 1.3914 L .51353 1.39153 L p .512 .812 .999 r
F P
0 g
s
.52535 1.40477 m .5192 1.39131 L .52477 1.39074 L p .541 .833 .999 r
F P
0 g
s
.52477 1.39074 m .5363 1.40365 L .52535 1.40477 L p .541 .833 .999 r
F P
0 g
s
.50225 1.39091 m .49202 1.40398 L .48133 1.40235 L p .493 .79 .998 r
F P
0 g
s
.49202 1.40398 m .50225 1.39091 L .50785 1.3914 L p .501 .801 .999 r
F P
0 g
s
.5363 1.40365 m .52477 1.39074 L .53014 1.38983 L p .558 .842 .998 r
F P
0 g
s
.53014 1.38983 m .54688 1.40186 L .5363 1.40365 L p .558 .842 .998 r
F P
0 g
s
.64096 .79326 m .64956 .81628 L .6109 .80738 L p .736 .309 .236 r
F P
0 g
s
.6109 .80738 m .60472 .78486 L .64096 .79326 L p .736 .309 .236 r
F P
0 g
s
.71846 .84223 m .72799 .87108 L .69368 .8563 L p .836 .441 .299 r
F P
0 g
s
.69368 .8563 m .68563 .82798 L .71846 .84223 L p .836 .441 .299 r
F P
0 g
s
.22845 .94565 m .22559 .98181 L .20525 1.00314 L p .11 0 .378 r
F P
0 g
s
.2074 1.04094 m .20525 1.00314 L .22559 .98181 L p .199 .082 .486 r
F P
0 g
s
.49682 1.39008 m .48133 1.40235 L .47113 1.40007 L p .488 .779 .996 r
F P
0 g
s
.48133 1.40235 m .49682 1.39008 L .50225 1.39091 L p .493 .79 .998 r
F P
0 g
s
.83 1.05753 m .82237 1.09575 L .80657 1.07475 L p .984 .78 .551 r
F P
0 g
s
.80657 1.07475 m .81386 1.03575 L .83 1.05753 L p .984 .78 .551 r
F P
0 g
s
.54688 1.40186 m .53014 1.38983 L .53524 1.38858 L p .576 .849 .996 r
F P
0 g
s
.53524 1.38858 m .55693 1.39942 L .54688 1.40186 L p .576 .849 .996 r
F P
0 g
s
.80553 1.21017 m .78157 1.24286 L .7771 1.22522 L p .951 .925 .743 r
F P
0 g
s
.7771 1.22522 m .80082 1.19073 L .80553 1.21017 L p .951 .925 .743 r
F P
0 g
s
.4384 1.38523 m .40334 1.38385 L .39515 1.37671 L p .387 .678 .975 r
F P
0 g
s
.40334 1.38385 m .4384 1.38523 L .44509 1.38969 L p .366 .687 .98 r
F P
0 g
s
.25372 .92582 m .26069 .89265 L .28994 .87503 L p .297 .052 .364 r
F P
0 g
s
.26069 .89265 m .25372 .92582 L .22845 .94565 L p .169 0 .313 r
F P
0 g
s
.27324 1.29241 m .30602 1.3166 L .30992 1.32975 L p .143 .41 .855 r
F P
0 g
s
.34564 1.34766 m .30992 1.32975 L .30602 1.3166 L p .268 .513 .903 r
F P
0 g
s
.30992 1.32975 m .34564 1.34766 L .35142 1.35809 L p .196 .5 .907 r
F P
0 g
s
.49165 1.38891 m .47113 1.40007 L .4616 1.39716 L p .486 .769 .994 r
F P
0 g
s
.47113 1.40007 m .49165 1.38891 L .49682 1.39008 L p .488 .779 .996 r
F P
0 g
s
.20028 1.10097 m .21336 1.13896 L .20453 1.15967 L p .079 .118 .601 r
F P
0 g
s
.22326 1.19543 m .20453 1.15967 L .21336 1.13896 L p .175 .231 .682 r
F P
0 g
s
.22559 .98181 m .22845 .94565 L .25372 .92582 L p .253 .069 .428 r
F P
0 g
s
.6245 1.38217 m .58873 1.38408 L .59393 1.37915 L p .683 .913 .973 r
F P
0 g
s
.59393 1.37915 m .63225 1.3749 L .6245 1.38217 L p .683 .913 .973 r
F P
0 g
s
.55693 1.39942 m .53524 1.38858 L .53998 1.38703 L p .595 .855 .993 r
F P
0 g
s
.53998 1.38703 m .56628 1.39637 L .55693 1.39942 L p .595 .855 .993 r
F P
0 g
s
.38883 1.36909 m .35142 1.35809 L .34564 1.34766 L p .328 .594 .942 r
F P
0 g
s
.35142 1.35809 m .38883 1.36909 L .39515 1.37671 L p .281 .594 .948 r
F P
0 g
s
.2437 1.24716 m .27244 1.2768 L .27324 1.29241 L p .126 .333 .799 r
F P
0 g
s
.30602 1.3166 m .27324 1.29241 L .27244 1.2768 L p .237 .437 .855 r
F P
0 g
s
.40519 .80928 m .41198 .78665 L .4496 .78037 L p .503 .123 .253 r
F P
0 g
s
.41198 .78665 m .40519 .80928 L .3671 .81888 L p .433 .061 .23 r
F P
0 g
s
.81598 .99784 m .81386 1.03575 L .79237 1.01515 L p .962 .702 .495 r
F P
0 g
s
.79237 1.01515 m .79436 .97685 L .81598 .99784 L p .962 .702 .495 r
F P
0 g
s
.71701 1.32659 m .68103 1.34507 L .68344 1.33426 L p .823 .956 .901 r
F P
0 g
s
.68344 1.33426 m .7201 1.31337 L .71701 1.32659 L p .823 .956 .901 r
F P
0 g
s
.48681 1.38743 m .4616 1.39716 L .45287 1.39369 L p .487 .759 .991 r
F P
0 g
s
.4616 1.39716 m .48681 1.38743 L .49165 1.38891 L p .486 .769 .994 r
F P
0 g
s
.7583 .88818 m .76509 .92128 L .73397 .90387 L p .888 .536 .374 r
F P
0 g
s
.73397 .90387 m .72799 .87108 L .7583 .88818 L p .888 .536 .374 r
F P
0 g
s
.67591 1.3556 m .63809 1.36718 L .64192 1.35914 L p .763 .941 .94 r
F P
0 g
s
.64192 1.35914 m .68103 1.34507 L .67591 1.3556 L p .763 .941 .94 r
F P
0 g
s
.60472 .78486 m .6109 .80738 L .57037 .80147 L p .697 .283 .257 r
F P
0 g
s
.57037 .80147 m .56673 .77929 L .60472 .78486 L p .697 .283 .257 r
F P
0 g
s
.56628 1.39637 m .53998 1.38703 L .54428 1.38519 L p .614 .86 .99 r
F P
0 g
s
.54428 1.38519 m .57479 1.39276 L .56628 1.39637 L p .614 .86 .99 r
F P
0 g
s
.79155 .94068 m .79436 .97685 L .76764 .95747 L p .93 .621 .437 r
F P
0 g
s
.76764 .95747 m .76509 .92128 L .79155 .94068 L p .93 .621 .437 r
F P
0 g
s
.81948 1.1546 m .80082 1.19073 L .79123 1.17164 L p .969 .871 .684 r
F P
0 g
s
.79123 1.17164 m .80939 1.13402 L .81948 1.1546 L p .969 .871 .684 r
F P
0 g
s
.753 1.28864 m .7201 1.31337 L .71981 1.3 L p .878 .95 .853 r
F P
0 g
s
.71981 1.3 m .75284 1.273 L .753 1.28864 L p .878 .95 .853 r
F P
0 g
s
.22326 1.19543 m .24708 1.22948 L .2437 1.24716 L p .14 .274 .741 r
F P
0 g
s
.27244 1.2768 m .2437 1.24716 L .24708 1.22948 L p .235 .374 .8 r
F P
0 g
s
.43289 1.38038 m .39515 1.37671 L .38883 1.36909 L p .41 .671 .968 r
F P
0 g
s
.39515 1.37671 m .43289 1.38038 L .4384 1.38523 L p .387 .678 .975 r
F P
0 g
s
.4824 1.38566 m .45287 1.39369 L .44509 1.38969 L p .49 .749 .987 r
F P
0 g
s
.45287 1.39369 m .4824 1.38566 L .48681 1.38743 L p .487 .759 .991 r
F P
0 g
s
.32333 .85966 m .33176 .83122 L .3671 .81888 L p .419 .106 .325 r
F P
0 g
s
.33176 .83122 m .32333 .85966 L .28994 .87503 L p .33 .026 .289 r
F P
0 g
s
.2074 1.04094 m .21479 1.07976 L .20028 1.10097 L p .14 .097 .543 r
F P
0 g
s
.21336 1.13896 m .20028 1.10097 L .21479 1.07976 L p .221 .202 .624 r
F P
0 g
s
.44534 .80263 m .4496 .78037 L .48843 .77702 L p .561 .174 .266 r
F P
0 g
s
.4496 .78037 m .44534 .80263 L .40519 .80928 L p .503 .123 .253 r
F P
0 g
s
.57479 1.39276 m .54428 1.38519 L .54807 1.3831 L p .632 .862 .986 r
F P
0 g
s
.54807 1.3831 m .58232 1.38864 L .57479 1.39276 L p .632 .862 .986 r
F P
0 g
s
.63225 1.3749 m .59393 1.37915 L .59782 1.37392 L p .707 .907 .966 r
F P
0 g
s
.59782 1.37392 m .63809 1.36718 L .63225 1.3749 L p .707 .907 .966 r
F P
0 g
s
.56673 .77929 m .57037 .80147 L .52873 .79868 L p .656 .253 .268 r
F P
0 g
s
.52873 .79868 m .52772 .77665 L .56673 .77929 L p .656 .253 .268 r
F P
0 g
s
.68563 .82798 m .69368 .8563 L .65595 .84416 L p .801 .419 .331 r
F P
0 g
s
.65595 .84416 m .64956 .81628 L .68563 .82798 L p .801 .419 .331 r
F P
0 g
s
.78157 1.24286 m .75284 1.273 L .74869 1.25741 L p .919 .922 .799 r
F P
0 g
s
.74869 1.25741 m .7771 1.22522 L .78157 1.24286 L p .919 .922 .799 r
F P
0 g
s
.48678 .79907 m .48843 .77702 L .52772 .77665 L p .611 .217 .271 r
F P
0 g
s
.48843 .77702 m .48678 .79907 L .44534 .80263 L p .561 .174 .266 r
F P
0 g
s
.52772 .77665 m .52873 .79868 L .48678 .79907 L p .611 .217 .271 r
F P
0 g
s
.47848 1.38363 m .44509 1.38969 L .4384 1.38523 L p .495 .741 .982 r
F P
0 g
s
.44509 1.38969 m .47848 1.38363 L .4824 1.38566 L p .49 .749 .987 r
F P
0 g
s
.30602 1.3166 m .34257 1.3369 L .34564 1.34766 L p .268 .513 .903 r
F P
0 g
s
.3845 1.36111 m .34564 1.34766 L .34257 1.3369 L p .371 .594 .932 r
F P
0 g
s
.34564 1.34766 m .3845 1.36111 L .38883 1.36909 L p .328 .594 .942 r
F P
0 g
s
.82237 1.09575 m .80939 1.13402 L .79417 1.11416 L p .968 .806 .628 r
F P
0 g
s
.79417 1.11416 m .80657 1.07475 L .82237 1.09575 L p .968 .806 .628 r
F P
0 g
s
.58232 1.38864 m .54807 1.3831 L .55129 1.38078 L p .648 .863 .981 r
F P
0 g
s
.55129 1.38078 m .58873 1.38408 L .58232 1.38864 L p .648 .863 .981 r
F P
0 g
s
.21336 1.13896 m .23167 1.17622 L .22326 1.19543 L p .175 .231 .682 r
F P
0 g
s
.24708 1.22948 m .22326 1.19543 L .23167 1.17622 L p .255 .326 .744 r
F P
0 g
s
.27244 1.2768 m .30548 1.30325 L .30602 1.3166 L p .237 .437 .855 r
F P
0 g
s
.34257 1.3369 m .30602 1.3166 L .30548 1.30325 L p .331 .523 .893 r
F P
0 g
s
.22559 .98181 m .22761 1.02002 L .2074 1.04094 L p .199 .082 .486 r
F P
0 g
s
.21479 1.07976 m .2074 1.04094 L .22761 1.02002 L p .27 .183 .569 r
F P
0 g
s
.42867 1.37521 m .38883 1.36909 L .3845 1.36111 L p .434 .665 .959 r
F P
0 g
s
.38883 1.36909 m .42867 1.37521 L .43289 1.38038 L p .41 .671 .968 r
F P
0 g
s
.68103 1.34507 m .64192 1.35914 L .64365 1.35089 L p .784 .923 .929 r
F P
0 g
s
.64365 1.35089 m .68344 1.33426 L .68103 1.34507 L p .784 .923 .929 r
F P
0 g
s
.28375 .90789 m .28994 .87503 L .32333 .85966 L p .393 .134 .398 r
F P
0 g
s
.28994 .87503 m .28375 .90789 L .25372 .92582 L p .297 .052 .364 r
F P
0 g
s
.47511 1.38136 m .4384 1.38523 L .43289 1.38038 L p .502 .733 .976 r
F P
0 g
s
.4384 1.38523 m .47511 1.38136 L .47848 1.38363 L p .495 .741 .982 r
F P
0 g
s
.7201 1.31337 m .68344 1.33426 L .68306 1.32335 L p .838 .928 .89 r
F P
0 g
s
.68306 1.32335 m .71981 1.3 L .7201 1.31337 L p .838 .928 .89 r
F P
0 g
s
.63809 1.36718 m .59782 1.37392 L .60034 1.36848 L p .727 .898 .956 r
F P
0 g
s
.60034 1.36848 m .64192 1.35914 L .63809 1.36718 L p .727 .898 .956 r
F P
0 g
s
.58873 1.38408 m .55129 1.38078 L .55389 1.37828 L p .663 .861 .975 r
F P
0 g
s
.55389 1.37828 m .59393 1.37915 L .58873 1.38408 L p .663 .861 .975 r
F P
0 g
s
.24708 1.22948 m .27561 1.26118 L .27244 1.2768 L p .235 .374 .8 r
F P
0 g
s
.30548 1.30325 m .27244 1.2768 L .27561 1.26118 L p .316 .459 .846 r
F P
0 g
s
.25372 .92582 m .2511 .962 L .22559 .98181 L p .253 .069 .428 r
F P
0 g
s
.22761 1.02002 m .22559 .98181 L .2511 .962 L p .316 .168 .515 r
F P
0 g
s
.80082 1.19073 m .7771 1.22522 L .76816 1.20791 L p .942 .878 .744 r
F P
0 g
s
.76816 1.20791 m .79123 1.17164 L .80082 1.19073 L p .942 .878 .744 r
F P
0 g
s
.36028 .84685 m .3671 .81888 L .40519 .80928 L p .491 .169 .348 r
F P
0 g
s
.3671 .81888 m .36028 .84685 L .32333 .85966 L p .419 .106 .325 r
F P
0 g
s
.81386 1.03575 m .80657 1.07475 L .78556 1.05491 L p .953 .736 .574 r
F P
0 g
s
.78556 1.05491 m .79237 1.01515 L .81386 1.03575 L p .953 .736 .574 r
F P
0 g
s
.2511 .962 m .25372 .92582 L .28375 .90789 L p .358 .153 .459 r
F P
0 g
s
.72799 .87108 m .73397 .90387 L .69873 .88883 L p .852 .509 .404 r
F P
0 g
s
.69873 .88883 m .69368 .8563 L .72799 .87108 L p .852 .509 .404 r
F P
0 g
s
.64956 .81628 m .65595 .84416 L .6155 .83492 L p .764 .393 .353 r
F P
0 g
s
.6155 .83492 m .6109 .80738 L .64956 .81628 L p .764 .393 .353 r
F P
0 g
s
.51284 1.37225 m .51353 1.39153 L .50785 1.3914 L closepath p .598 .795 .975 \
r
F P
0 g
s
.51284 1.37225 m .5192 1.39131 L .51353 1.39153 L closepath p .602 .798 .975 \
r
F P
0 g
s
.21479 1.07976 m .22734 1.1189 L .21336 1.13896 L p .221 .202 .624 r
F P
0 g
s
.23167 1.17622 m .21336 1.13896 L .22734 1.1189 L p .287 .29 .689 r
F P
0 g
s
.51284 1.37225 m .50785 1.3914 L .50225 1.39091 L closepath p .595 .791 .974 \
r
F P
0 g
s
.51284 1.37225 m .52477 1.39074 L .5192 1.39131 L closepath p .606 .8 .974 r
F P
0 g
s
.47236 1.3789 m .43289 1.38038 L .42867 1.37521 L p .511 .726 .97 r
F P
0 g
s
.43289 1.38038 m .47236 1.3789 L .47511 1.38136 L p .502 .733 .976 r
F P
0 g
s
.51284 1.37225 m .50225 1.39091 L .49682 1.39008 L closepath p .592 .788 .974 \
r
F P
0 g
s
.51284 1.37225 m .53014 1.38983 L .52477 1.39074 L closepath p .61 .803 .974 \
r
F P
0 g
s
.75284 1.273 m .71981 1.3 L .71608 1.2867 L p .882 .912 .843 r
F P
0 g
s
.71608 1.2867 m .74869 1.25741 L .75284 1.273 L p .882 .912 .843 r
F P
0 g
s
.51284 1.37225 m .49682 1.39008 L .49165 1.38891 L closepath p .59 .785 .973 \
r
F P
0 g
s
.79436 .97685 m .79237 1.01515 L .76583 .99614 L p .927 .664 .52 r
F P
0 g
s
.76583 .99614 m .76764 .95747 L .79436 .97685 L p .927 .664 .52 r
F P
0 g
s
.51284 1.37225 m .53524 1.38858 L .53014 1.38983 L closepath p .615 .804 .973 \
r
F P
0 g
s
.59393 1.37915 m .55389 1.37828 L .55582 1.37564 L p .676 .857 .968 r
F P
0 g
s
.55582 1.37564 m .59782 1.37392 L .59393 1.37915 L p .676 .857 .968 r
F P
0 g
s
.76509 .92128 m .76764 .95747 L .73622 .94008 L p .893 .589 .465 r
F P
0 g
s
.73622 .94008 m .73397 .90387 L .76509 .92128 L p .893 .589 .465 r
F P
0 g
s
.34257 1.3369 m .38225 1.3529 L .3845 1.36111 L p .371 .594 .932 r
F P
0 g
s
.42582 1.36982 m .3845 1.36111 L .38225 1.3529 L p .457 .66 .949 r
F P
0 g
s
.3845 1.36111 m .42582 1.36982 L .42867 1.37521 L p .434 .665 .959 r
F P
0 g
s
.51284 1.37225 m .49165 1.38891 L .48681 1.38743 L closepath p .588 .781 .972 \
r
F P
0 g
s
.30548 1.30325 m .34227 1.326 L .34257 1.3369 L p .331 .523 .893 r
F P
0 g
s
.38225 1.3529 m .34257 1.3369 L .34227 1.326 L p .411 .595 .92 r
F P
0 g
s
.51284 1.37225 m .53998 1.38703 L .53524 1.38858 L closepath p .62 .806 .971 \
r
F P
0 g
s
.23167 1.17622 m .25493 1.21207 L .24708 1.22948 L p .255 .326 .744 r
F P
0 g
s
.27561 1.26118 m .24708 1.22948 L .25493 1.21207 L p .322 .406 .793 r
F P
0 g
s
.51284 1.37225 m .48681 1.38743 L .4824 1.38566 L closepath p .588 .778 .97 r
F P
0 g
s
.64192 1.35914 m .60034 1.36848 L .60143 1.36291 L p .741 .886 .946 r
F P
0 g
s
.60143 1.36291 m .64365 1.35089 L .64192 1.35914 L p .741 .886 .946 r
F P
0 g
s
.51284 1.37225 m .54428 1.38519 L .53998 1.38703 L closepath p .625 .807 .97 \
r
F P
0 g
s
.80939 1.13402 m .79123 1.17164 L .77683 1.15324 L p .947 .822 .689 r
F P
0 g
s
.77683 1.15324 m .79417 1.11416 L .80939 1.13402 L p .947 .822 .689 r
F P
0 g
s
.68344 1.33426 m .64365 1.35089 L .64323 1.34258 L p .795 .902 .917 r
F P
0 g
s
.64323 1.34258 m .68306 1.32335 L .68344 1.33426 L p .795 .902 .917 r
F P
0 g
s
.47026 1.37629 m .42867 1.37521 L .42582 1.36982 L p .521 .72 .963 r
F P
0 g
s
.42867 1.37521 m .47026 1.37629 L .47236 1.3789 L p .511 .726 .97 r
F P
0 g
s
.40014 .83689 m .40519 .80928 L .44534 .80263 L p .55 .221 .364 r
F P
0 g
s
.40519 .80928 m .40014 .83689 L .36028 .84685 L p .491 .169 .348 r
F P
0 g
s
.51284 1.37225 m .4824 1.38566 L .47848 1.38363 L closepath p .588 .774 .969 \
r
F P
0 g
s
.27561 1.26118 m .30837 1.28991 L .30548 1.30325 L p .316 .459 .846 r
F P
0 g
s
.34227 1.326 m .30548 1.30325 L .30837 1.28991 L p .386 .532 .88 r
F P
0 g
s
.51284 1.37225 m .54807 1.3831 L .54428 1.38519 L closepath p .629 .807 .968 \
r
F P
0 g
s
.22761 1.02002 m .23455 1.0596 L .21479 1.07976 L p .27 .183 .569 r
F P
0 g
s
.22734 1.1189 m .21479 1.07976 L .23455 1.0596 L p .326 .266 .635 r
F P
0 g
s
.59782 1.37392 m .55582 1.37564 L .55705 1.37289 L p .687 .852 .962 r
F P
0 g
s
.55705 1.37289 m .60034 1.36848 L .59782 1.37392 L p .687 .852 .962 r
F P
0 g
s
.6109 .80738 m .6155 .83492 L .57307 .82878 L p .727 .366 .366 r
F P
0 g
s
.57307 .82878 m .57037 .80147 L .6109 .80738 L p .727 .366 .366 r
F P
0 g
s
.7771 1.22522 m .74869 1.25741 L .74057 1.24215 L p .911 .879 .791 r
F P
0 g
s
.74057 1.24215 m .76816 1.20791 L .7771 1.22522 L p .911 .879 .791 r
F P
0 g
s
.51284 1.37225 m .47848 1.38363 L .47511 1.38136 L closepath p .588 .771 .967 \
r
F P
0 g
s
.31804 .89225 m .32333 .85966 L .36028 .84685 L p .468 .198 .42 r
F P
0 g
s
.32333 .85966 m .31804 .89225 L .28375 .90789 L p .393 .134 .398 r
F P
0 g
s
.51284 1.37225 m .55129 1.38078 L .54807 1.3831 L closepath p .634 .807 .966 \
r
F P
0 g
s
.71981 1.3 m .68306 1.32335 L .67986 1.3125 L p .843 .897 .877 r
F P
0 g
s
.67986 1.3125 m .71608 1.2867 L .71981 1.3 L p .843 .897 .877 r
F P
0 g
s
.51284 1.37225 m .47511 1.38136 L .47236 1.3789 L closepath p .589 .768 .964 \
r
F P
0 g
s
.34227 1.326 m .38214 1.34459 L .38225 1.3529 L p .411 .595 .92 r
F P
0 g
s
.42438 1.36427 m .38225 1.3529 L .38214 1.34459 L p .481 .656 .938 r
F P
0 g
s
.38225 1.3529 m .42438 1.36427 L .42582 1.36982 L p .457 .66 .949 r
F P
0 g
s
.51284 1.37225 m .55389 1.37828 L .55129 1.38078 L closepath p .638 .807 .964 \
r
F P
0 g
s
.69368 .8563 m .69873 .88883 L .65997 .87648 L p .815 .482 .424 r
F P
0 g
s
.65997 .87648 m .65595 .84416 L .69368 .8563 L p .815 .482 .424 r
F P
0 g
s
.22734 1.1189 m .24491 1.15763 L .23167 1.17622 L p .287 .29 .689 r
F P
0 g
s
.25493 1.21207 m .23167 1.17622 L .24491 1.15763 L p .343 .366 .74 r
F P
0 g
s
.46886 1.37356 m .42582 1.36982 L .42438 1.36427 L p .531 .714 .956 r
F P
0 g
s
.42582 1.36982 m .46886 1.37356 L .47026 1.37629 L p .521 .72 .963 r
F P
0 g
s
.80657 1.07475 m .79417 1.11416 L .77397 1.09541 L p .938 .76 .636 r
F P
0 g
s
.77397 1.09541 m .78556 1.05491 L .80657 1.07475 L p .938 .76 .636 r
F P
0 g
s
.44216 .82998 m .44534 .80263 L .48678 .79907 L p .601 .265 .372 r
F P
0 g
s
.44534 .80263 m .44216 .82998 L .40014 .83689 L p .55 .221 .364 r
F P
0 g
s
.2511 .962 m .25295 1.00059 L .22761 1.02002 L p .316 .168 .515 r
F P
0 g
s
.23455 1.0596 m .22761 1.02002 L .25295 1.00059 L p .366 .248 .583 r
F P
0 g
s
.25493 1.21207 m .28277 1.24581 L .27561 1.26118 L p .322 .406 .793 r
F P
0 g
s
.30837 1.28991 m .27561 1.26118 L .28277 1.24581 L p .381 .477 .833 r
F P
0 g
s
.57037 .80147 m .57307 .82878 L .52947 .82588 L p .687 .336 .374 r
F P
0 g
s
.52947 .82588 m .52873 .79868 L .57037 .80147 L p .687 .336 .374 r
F P
0 g
s
.60034 1.36848 m .55705 1.37289 L .55755 1.37008 L p .696 .845 .955 r
F P
0 g
s
.55755 1.37008 m .60143 1.36291 L .60034 1.36848 L p .696 .845 .955 r
F P
0 g
s
.64365 1.35089 m .60143 1.36291 L .60106 1.35731 L p .75 .871 .935 r
F P
0 g
s
.60106 1.35731 m .64323 1.34258 L .64365 1.35089 L p .75 .871 .935 r
F P
0 g
s
.51284 1.37225 m .47236 1.3789 L .47026 1.37629 L closepath p .591 .765 .962 \
r
F P
0 g
s
.51284 1.37225 m .55582 1.37564 L .55389 1.37828 L closepath p .642 .806 .962 \
r
F P
0 g
s
.28141 .9441 m .28375 .90789 L .31804 .89225 L p .439 .218 .479 r
F P
0 g
s
.28375 .90789 m .28141 .9441 L .2511 .962 L p .358 .153 .459 r
F P
0 g
s
.30837 1.28991 m .34478 1.31512 L .34227 1.326 L p .386 .532 .88 r
F P
0 g
s
.38214 1.34459 m .34227 1.326 L .34478 1.31512 L p .447 .596 .906 r
F P
0 g
s
.48555 .82628 m .48678 .79907 L .52873 .79868 L p .646 .302 .375 r
F P
0 g
s
.48678 .79907 m .48555 .82628 L .44216 .82998 L p .601 .265 .372 r
F P
0 g
s
.25295 1.00059 m .2511 .962 L .28141 .9441 L p .404 .233 .533 r
F P
0 g
s
.52873 .79868 m .52947 .82588 L .48555 .82628 L p .646 .302 .375 r
F P
0 g
s
.79123 1.17164 m .76816 1.20791 L .75483 1.19125 L p .922 .832 .739 r
F P
0 g
s
.75483 1.19125 m .77683 1.15324 L .79123 1.17164 L p .922 .832 .739 r
F P
0 g
s
.51284 1.37225 m .47026 1.37629 L .46886 1.37356 L closepath p .593 .762 .96 \
r
F P
0 g
s
.74869 1.25741 m .71608 1.2867 L .70894 1.27369 L p .877 .874 .83 r
F P
0 g
s
.70894 1.27369 m .74057 1.24215 L .74869 1.25741 L p .877 .874 .83 r
F P
0 g
s
.51284 1.37225 m .55705 1.37289 L .55582 1.37564 L closepath p .646 .805 .959 \
r
F P
0 g
s
.68306 1.32335 m .64323 1.34258 L .64067 1.33434 L p .801 .878 .903 r
F P
0 g
s
.64067 1.33434 m .67986 1.3125 L .68306 1.32335 L p .801 .878 .903 r
F P
0 g
s
.79237 1.01515 m .78556 1.05491 L .75962 1.0366 L p .918 .695 .586 r
F P
0 g
s
.75962 1.0366 m .76583 .99614 L .79237 1.01515 L p .918 .695 .586 r
F P
0 g
s
.38214 1.34459 m .42439 1.35867 L .42438 1.36427 L p .481 .656 .938 r
F P
0 g
s
.46818 1.37077 m .42438 1.36427 L .42439 1.35867 L p .542 .71 .949 r
F P
0 g
s
.42438 1.36427 m .46818 1.37077 L .46886 1.37356 L p .531 .714 .956 r
F P
0 g
s
.73397 .90387 m .73622 .94008 L .70063 .92506 L p .856 .558 .483 r
F P
0 g
s
.70063 .92506 m .69873 .88883 L .73397 .90387 L p .856 .558 .483 r
F P
0 g
s
.51284 1.37225 m .46886 1.37356 L .46818 1.37077 L closepath p .596 .76 .957 \
r
F P
0 g
s
.60143 1.36291 m .55755 1.37008 L .55733 1.36727 L p .703 .838 .947 r
F P
0 g
s
.55733 1.36727 m .60106 1.35731 L .60143 1.36291 L p .703 .838 .947 r
F P
0 g
s
.76764 .95747 m .76583 .99614 L .73463 .97909 L p .89 .628 .536 r
F P
0 g
s
.73463 .97909 m .73622 .94008 L .76764 .95747 L p .89 .628 .536 r
F P
0 g
s
.23455 1.0596 m .24635 1.09984 L .22734 1.1189 L p .326 .266 .635 r
F P
0 g
s
.24491 1.15763 m .22734 1.1189 L .24635 1.09984 L p .373 .336 .689 r
F P
0 g
s
.51284 1.37225 m .55755 1.37008 L .55705 1.37289 L closepath p .649 .803 .957 \
r
F P
0 g
s
.356 .87922 m .36028 .84685 L .40014 .83689 L p .529 .25 .435 r
F P
0 g
s
.36028 .84685 m .356 .87922 L .31804 .89225 L p .468 .198 .42 r
F P
0 g
s
.34478 1.31512 m .38418 1.33632 L .38214 1.34459 L p .447 .596 .906 r
F P
0 g
s
.42439 1.35867 m .38214 1.34459 L .38418 1.33632 L p .503 .654 .927 r
F P
0 g
s
.28277 1.24581 m .31468 1.27681 L .30837 1.28991 L p .381 .477 .833 r
F P
0 g
s
.34478 1.31512 m .30837 1.28991 L .31468 1.27681 L p .433 .54 .866 r
F P
0 g
s
.24491 1.15763 m .26721 1.19522 L .25493 1.21207 L p .343 .366 .74 r
F P
0 g
s
.28277 1.24581 m .25493 1.21207 L .26721 1.19522 L p .392 .432 .783 r
F P
0 g
s
.42439 1.35867 m .46822 1.36795 L .46818 1.37077 L p .542 .71 .949 r
F P
0 g
s
.51284 1.37225 m .46818 1.37077 L .46822 1.36795 L closepath p .599 .758 .955 \
r
F P
0 g
s
.64323 1.34258 m .60106 1.35731 L .59924 1.35177 L p .756 .856 .924 r
F P
0 g
s
.59924 1.35177 m .64067 1.33434 L .64323 1.34258 L p .756 .856 .924 r
F P
0 g
s
.65595 .84416 m .65997 .87648 L .61838 .86707 L p .779 .454 .438 r
F P
0 g
s
.61838 .86707 m .6155 .83492 L .65595 .84416 L p .779 .454 .438 r
F P
0 g
s
.51284 1.37225 m .55733 1.36727 L .55755 1.37008 L closepath p .652 .8 .954 r
F P
0 g
s
.38418 1.33632 m .42585 1.35311 L .42439 1.35867 L p .503 .654 .927 r
F P
0 g
s
.46822 1.36795 m .42439 1.35867 L .42585 1.35311 L p .554 .707 .942 r
F P
0 g
s
.71608 1.2867 m .67986 1.3125 L .67386 1.30192 L p .84 .866 .862 r
F P
0 g
s
.67386 1.30192 m .70894 1.27369 L .71608 1.2867 L p .84 .866 .862 r
F P
0 g
s
.79417 1.11416 m .77683 1.15324 L .75779 1.13587 L p .919 .777 .688 r
F P
0 g
s
.75779 1.13587 m .77397 1.09541 L .79417 1.11416 L p .919 .777 .688 r
F P
0 g
s
.51284 1.37225 m .54929 1.3568 L .55231 1.35921 L closepath p .657 .789 .945 \
r
F P
0 g
s
.51284 1.37225 m .54565 1.3546 L .54929 1.3568 L closepath p .657 .786 .943 r
F P
0 g
s
.51284 1.37225 m .54147 1.35265 L .54565 1.3546 L closepath p .656 .782 .941 \
r
F P
0 g
s
.51284 1.37225 m .53681 1.35098 L .54147 1.35265 L closepath p .655 .779 .939 \
r
F P
0 g
s
.51284 1.37225 m .53175 1.34962 L .53681 1.35098 L closepath p .654 .775 .938 \
r
F P
0 g
s
.51284 1.37225 m .52637 1.34859 L .53175 1.34962 L closepath p .652 .772 .937 \
r
F P
0 g
s
.51284 1.37225 m .52076 1.3479 L .52637 1.34859 L closepath p .65 .769 .936 r
F P
0 g
s
.51284 1.37225 m .51502 1.34758 L .52076 1.3479 L closepath p .647 .766 .936 \
r
F P
0 g
s
.51284 1.37225 m .50925 1.34763 L .51502 1.34758 L closepath p .644 .764 .936 \
r
F P
0 g
s
.51284 1.37225 m .50353 1.34804 L .50925 1.34763 L closepath p .641 .761 .936 \
r
F P
0 g
s
.51284 1.37225 m .49797 1.34881 L .50353 1.34804 L closepath p .637 .759 .936 \
r
F P
0 g
s
.51284 1.37225 m .49266 1.34992 L .49797 1.34881 L closepath p .633 .757 .937 \
r
F P
0 g
s
.51284 1.37225 m .48769 1.35136 L .49266 1.34992 L closepath p .629 .756 .938 \
r
F P
0 g
s
.51284 1.37225 m .48314 1.3531 L .48769 1.35136 L closepath p .625 .755 .94 r
F P
0 g
s
.51284 1.37225 m .47908 1.35512 L .48314 1.3531 L closepath p .621 .754 .941 \
r
F P
0 g
s
.51284 1.37225 m .47559 1.35737 L .47908 1.35512 L closepath p .617 .754 .943 \
r
F P
0 g
s
.51284 1.37225 m .47272 1.35982 L .47559 1.35737 L closepath p .613 .754 .945 \
r
F P
0 g
s
.51284 1.37225 m .47051 1.36243 L .47272 1.35982 L closepath p .609 .754 .947 \
r
F P
0 g
s
.51284 1.37225 m .46901 1.36515 L .47051 1.36243 L closepath p .605 .755 .95 \
r
F P
0 g
s
.51284 1.37225 m .46822 1.36795 L .46901 1.36515 L closepath p .602 .756 .952 \
r
F P
0 g
s
.51284 1.37225 m .55637 1.36448 L .55733 1.36727 L closepath p .654 .798 .952 \
r
F P
0 g
s
.51284 1.37225 m .55469 1.36178 L .55637 1.36448 L closepath p .656 .795 .949 \
r
F P
0 g
s
.51284 1.37225 m .55231 1.35921 L .55469 1.36178 L closepath p .657 .792 .947 \
r
F P
0 g
s
.42585 1.35311 m .46901 1.36515 L .46822 1.36795 L p .554 .707 .942 r
F P
0 g
s
.60106 1.35731 m .55733 1.36727 L .55637 1.36448 L p .707 .829 .94 r
F P
0 g
s
.55637 1.36448 m .59924 1.35177 L .60106 1.35731 L p .707 .829 .94 r
F P
0 g
s
.76816 1.20791 m .74057 1.24215 L .72855 1.22747 L p .895 .837 .781 r
F P
0 g
s
.72855 1.22747 m .75483 1.19125 L .76816 1.20791 L p .895 .837 .781 r
F P
0 g
s
.31468 1.27681 m .3501 1.30445 L .34478 1.31512 L p .433 .54 .866 r
F P
0 g
s
.38418 1.33632 m .34478 1.31512 L .3501 1.30445 L p .48 .598 .893 r
F P
0 g
s
.25295 1.00059 m .25931 1.04088 L .23455 1.0596 L p .366 .248 .583 r
F P
0 g
s
.24635 1.09984 m .23455 1.0596 L .25931 1.04088 L p .407 .315 .639 r
F P
0 g
s
.42876 1.34767 m .47051 1.36243 L .46901 1.36515 L p .566 .704 .935 r
F P
0 g
s
.46901 1.36515 m .42585 1.35311 L .42876 1.34767 L p .566 .704 .935 r
F P
0 g
s
.67986 1.3125 m .64067 1.33434 L .63597 1.3263 L p .801 .855 .89 r
F P
0 g
s
.63597 1.3263 m .67386 1.30192 L .67986 1.3125 L p .801 .855 .89 r
F P
0 g
s
.31604 .92847 m .31804 .89225 L .356 .87922 L p .503 .27 .493 r
F P
0 g
s
.31804 .89225 m .31604 .92847 L .28141 .9441 L p .439 .218 .479 r
F P
0 g
s
.26721 1.19522 m .29385 1.23097 L .28277 1.24581 L p .392 .432 .783 r
F P
0 g
s
.31468 1.27681 m .28277 1.24581 L .29385 1.23097 L p .435 .492 .82 r
F P
0 g
s
.3501 1.30445 m .38837 1.32823 L .38418 1.33632 L p .48 .598 .893 r
F P
0 g
s
.42585 1.35311 m .38418 1.33632 L .38837 1.32823 L p .524 .652 .916 r
F P
0 g
s
.59924 1.35177 m .55637 1.36448 L .55469 1.36178 L p .71 .82 .933 r
F P
0 g
s
.39697 .86907 m .40014 .83689 L .44216 .82998 L p .581 .294 .445 r
F P
0 g
s
.40014 .83689 m .39697 .86907 L .356 .87922 L p .529 .25 .435 r
F P
0 g
s
.38837 1.32823 m .42876 1.34767 L .42585 1.35311 L p .524 .652 .916 r
F P
0 g
s
.24635 1.09984 m .26284 1.13998 L .24491 1.15763 L p .373 .336 .689 r
F P
0 g
s
.26721 1.19522 m .24491 1.15763 L .26284 1.13998 L p .413 .399 .734 r
F P
0 g
s
.6155 .83492 m .61838 .86707 L .57476 .86082 L p .742 .426 .446 r
F P
0 g
s
.57476 .86082 m .57307 .82878 L .6155 .83492 L p .742 .426 .446 r
F P
0 g
s
.64067 1.33434 m .59924 1.35177 L .59599 1.34638 L p .758 .839 .913 r
F P
0 g
s
.59599 1.34638 m .63597 1.3263 L .64067 1.33434 L p .758 .839 .913 r
F P
0 g
s
.43307 1.34245 m .47272 1.35982 L .47051 1.36243 L p .577 .703 .928 r
F P
0 g
s
.47051 1.36243 m .42876 1.34767 L .43307 1.34245 L p .577 .703 .928 r
F P
0 g
s
.55469 1.36178 m .59599 1.34638 L .59924 1.35177 L p .71 .82 .933 r
F P
0 g
s
.78556 1.05491 m .77397 1.09541 L .74908 1.07811 L p .905 .719 .64 r
F P
0 g
s
.74908 1.07811 m .75962 1.0366 L .78556 1.05491 L p .905 .719 .64 r
F P
0 g
s
.28141 .9441 m .28306 .98303 L .25295 1.00059 L p .404 .233 .533 r
F P
0 g
s
.25931 1.04088 m .25295 1.00059 L .28306 .98303 L p .441 .299 .591 r
F P
0 g
s
.69873 .88883 m .70063 .92506 L .66147 .91272 L p .82 .528 .495 r
F P
0 g
s
.66147 .91272 m .65997 .87648 L .69873 .88883 L p .82 .528 .495 r
F P
0 g
s
.59599 1.34638 m .55469 1.36178 L .55231 1.35921 L p .711 .81 .926 r
F P
0 g
s
.28306 .98303 m .28141 .9441 L .31604 .92847 L p .473 .285 .544 r
F P
0 g
s
.74057 1.24215 m .70894 1.27369 L .69846 1.26119 L p .865 .838 .817 r
F P
0 g
s
.69846 1.26119 m .72855 1.22747 L .74057 1.24215 L p .865 .838 .817 r
F P
0 g
s
.43872 1.33754 m .47559 1.35737 L .47272 1.35982 L p .589 .703 .922 r
F P
0 g
s
.47272 1.35982 m .43307 1.34245 L .43872 1.33754 L p .589 .703 .922 r
F P
0 g
s
.29385 1.23097 m .32436 1.26417 L .31468 1.27681 L p .435 .492 .82 r
F P
0 g
s
.3501 1.30445 m .31468 1.27681 L .32436 1.26417 L p .474 .548 .852 r
F P
0 g
s
.77683 1.15324 m .75483 1.19125 L .73727 1.17554 L p .898 .79 .732 r
F P
0 g
s
.73727 1.17554 m .75779 1.13587 L .77683 1.15324 L p .898 .79 .732 r
F P
0 g
s
.59135 1.34123 m .55231 1.35921 L .54929 1.3568 L p .711 .8 .92 r
F P
0 g
s
.55231 1.35921 m .59135 1.34123 L .59599 1.34638 L p .711 .81 .926 r
F P
0 g
s
.44017 .86204 m .44216 .82998 L .48555 .82628 L p .626 .332 .45 r
F P
0 g
s
.44216 .82998 m .44017 .86204 L .39697 .86907 L p .581 .294 .445 r
F P
0 g
s
.76583 .99614 m .75962 1.0366 L .72916 1.02018 L p .883 .658 .593 r
F P
0 g
s
.72916 1.02018 m .73463 .97909 L .76583 .99614 L p .883 .658 .593 r
F P
0 g
s
.39464 1.32044 m .43307 1.34245 L .42876 1.34767 L p .544 .652 .906 r
F P
0 g
s
.42876 1.34767 m .38837 1.32823 L .39464 1.32044 L p .544 .652 .906 r
F P
0 g
s
.73622 .94008 m .73463 .97909 L .69928 .96435 L p .855 .595 .546 r
F P
0 g
s
.69928 .96435 m .70063 .92506 L .73622 .94008 L p .855 .595 .546 r
F P
0 g
s
.57307 .82878 m .57476 .86082 L .52994 .85787 L p .706 .396 .451 r
F P
0 g
s
.52994 .85787 m .52947 .82588 L .57307 .82878 L p .706 .396 .451 r
F P
0 g
s
.44561 1.33303 m .47908 1.35512 L .47559 1.35737 L p .6 .703 .916 r
F P
0 g
s
.47559 1.35737 m .43872 1.33754 L .44561 1.33303 L p .6 .703 .916 r
F P
0 g
s
.63597 1.3263 m .59599 1.34638 L .59135 1.34123 L p .757 .823 .903 r
F P
0 g
s
.32436 1.26417 m .35817 1.29418 L .3501 1.30445 L p .474 .548 .852 r
F P
0 g
s
.38837 1.32823 m .3501 1.30445 L .35817 1.29418 L p .51 .601 .88 r
F P
0 g
s
.54929 1.3568 m .58539 1.33641 L .59135 1.34123 L p .711 .8 .92 r
F P
0 g
s
.58539 1.33641 m .54929 1.3568 L .54565 1.3546 L p .709 .79 .915 r
F P
0 g
s
.70894 1.27369 m .67386 1.30192 L .66513 1.29177 L p .833 .836 .849 r
F P
0 g
s
.66513 1.29177 m .69846 1.26119 L .70894 1.27369 L p .833 .836 .849 r
F P
0 g
s
.35817 1.29418 m .39464 1.32044 L .38837 1.32823 L p .51 .601 .88 r
F P
0 g
s
.26284 1.13998 m .28376 1.17926 L .26721 1.19522 L p .413 .399 .734 r
F P
0 g
s
.29385 1.23097 m .26721 1.19522 L .28376 1.17926 L p .448 .455 .773 r
F P
0 g
s
.25931 1.04088 m .27013 1.08215 L .24635 1.09984 L p .407 .315 .639 r
F P
0 g
s
.26284 1.13998 m .24635 1.09984 L .27013 1.08215 L p .441 .374 .686 r
F P
0 g
s
.48478 .85828 m .48555 .82628 L .52947 .82588 L p .667 .365 .452 r
F P
0 g
s
.48555 .82628 m .48478 .85828 L .44017 .86204 L p .626 .332 .45 r
F P
0 g
s
.52947 .82588 m .52994 .85787 L .48478 .85828 L p .667 .365 .452 r
F P
0 g
s
.45364 1.32898 m .48314 1.3531 L .47908 1.35512 L p .611 .705 .911 r
F P
0 g
s
.47908 1.35512 m .44561 1.33303 L .45364 1.32898 L p .611 .705 .911 r
F P
0 g
s
.54565 1.3546 m .57821 1.332 L .58539 1.33641 L p .709 .79 .915 r
F P
0 g
s
.57821 1.332 m .54565 1.3546 L .54147 1.35265 L p .706 .781 .91 r
F P
0 g
s
.67386 1.30192 m .63597 1.3263 L .6292 1.31861 L p .798 .831 .877 r
F P
0 g
s
.59135 1.34123 m .6292 1.31861 L .63597 1.3263 L p .757 .823 .903 r
F P
0 g
s
.6292 1.31861 m .66513 1.29177 L .67386 1.30192 L p .798 .831 .877 r
F P
0 g
s
.35439 .91545 m .356 .87922 L .39697 .86907 L p .557 .313 .502 r
F P
0 g
s
.356 .87922 m .35439 .91545 L .31604 .92847 L p .503 .27 .493 r
F P
0 g
s
.40292 1.3131 m .43872 1.33754 L .43307 1.34245 L p .563 .653 .896 r
F P
0 g
s
.43307 1.34245 m .39464 1.32044 L .40292 1.3131 L p .563 .653 .896 r
F P
0 g
s
.46268 1.32548 m .48769 1.35136 L .48314 1.3531 L p .622 .707 .906 r
F P
0 g
s
.48314 1.3531 m .45364 1.32898 L .46268 1.32548 L p .622 .707 .906 r
F P
0 g
s
.54147 1.35265 m .56992 1.32808 L .57821 1.332 L p .706 .781 .91 r
F P
0 g
s
.56992 1.32808 m .54147 1.35265 L .53681 1.35098 L p .702 .771 .905 r
F P
0 g
s
.75483 1.19125 m .72855 1.22747 L .71277 1.21365 L p .876 .798 .77 r
F P
0 g
s
.71277 1.21365 m .73727 1.17554 L .75483 1.19125 L p .876 .798 .77 r
F P
0 g
s
.6292 1.31861 m .59135 1.34123 L .58539 1.33641 L p .755 .806 .894 r
F P
0 g
s
.77397 1.09541 m .75779 1.13587 L .73436 1.11987 L p .89 .737 .685 r
F P
0 g
s
.73436 1.11987 m .74908 1.07811 L .77397 1.09541 L p .89 .737 .685 r
F P
0 g
s
.47258 1.32258 m .49266 1.34992 L .48769 1.35136 L p .632 .71 .903 r
F P
0 g
s
.48769 1.35136 m .46268 1.32548 L .47258 1.32258 L p .632 .71 .903 r
F P
0 g
s
.65997 .87648 m .66147 .91272 L .61947 .90332 L p .785 .5 .503 r
F P
0 g
s
.61947 .90332 m .61838 .86707 L .65997 .87648 L p .785 .5 .503 r
F P
0 g
s
.53681 1.35098 m .56065 1.32472 L .56992 1.32808 L p .702 .771 .905 r
F P
0 g
s
.56065 1.32472 m .53681 1.35098 L .53175 1.34962 L p .697 .762 .902 r
F P
0 g
s
.28376 1.17926 m .30873 1.21691 L .29385 1.23097 L p .448 .455 .773 r
F P
0 g
s
.32436 1.26417 m .29385 1.23097 L .30873 1.21691 L p .48 .507 .808 r
F P
0 g
s
.48316 1.32033 m .49797 1.34881 L .49266 1.34992 L p .642 .714 .9 r
F P
0 g
s
.49266 1.34992 m .47258 1.32258 L .48316 1.32033 L p .642 .714 .9 r
F P
0 g
s
.28306 .98303 m .28872 1.02398 L .25931 1.04088 L p .441 .299 .591 r
F P
0 g
s
.27013 1.08215 m .25931 1.04088 L .28872 1.02398 L p .47 .355 .64 r
F P
0 g
s
.53175 1.34962 m .55058 1.32197 L .56065 1.32472 L p .697 .762 .902 r
F P
0 g
s
.55058 1.32197 m .53175 1.34962 L .52637 1.34859 L p .691 .753 .899 r
F P
0 g
s
.49425 1.31878 m .50353 1.34804 L .49797 1.34881 L p .652 .719 .898 r
F P
0 g
s
.49797 1.34881 m .48316 1.32033 L .49425 1.31878 L p .652 .719 .898 r
F P
0 g
s
.36888 1.28448 m .40292 1.3131 L .39464 1.32044 L p .537 .605 .869 r
F P
0 g
s
.39464 1.32044 m .35817 1.29418 L .36888 1.28448 L p .537 .605 .869 r
F P
0 g
s
.52637 1.34859 m .53985 1.31989 L .55058 1.32197 L p .691 .753 .899 r
F P
0 g
s
.53985 1.31989 m .52637 1.34859 L .52076 1.3479 L p .684 .745 .897 r
F P
0 g
s
.41306 1.30634 m .44561 1.33303 L .43872 1.33754 L p .581 .655 .887 r
F P
0 g
s
.43872 1.33754 m .40292 1.3131 L .41306 1.30634 L p .581 .655 .887 r
F P
0 g
s
.50567 1.31795 m .50925 1.34763 L .50353 1.34804 L p .661 .724 .896 r
F P
0 g
s
.50353 1.34804 m .49425 1.31878 L .50567 1.31795 L p .661 .724 .896 r
F P
0 g
s
.31745 .9677 m .31604 .92847 L .35439 .91545 L p .529 .327 .551 r
F P
0 g
s
.31604 .92847 m .31745 .9677 L .28306 .98303 L p .473 .285 .544 r
F P
0 g
s
.52076 1.3479 m .52866 1.31851 L .53985 1.31989 L p .684 .745 .897 r
F P
0 g
s
.52866 1.31851 m .52076 1.3479 L .51502 1.34758 L p .677 .738 .896 r
F P
0 g
s
.5172 1.31786 m .51502 1.34758 L .50925 1.34763 L p .669 .731 .896 r
F P
0 g
s
.50925 1.34763 m .50567 1.31795 L .5172 1.31786 L p .669 .731 .896 r
F P
0 g
s
.51502 1.34758 m .5172 1.31786 L .52866 1.31851 L p .677 .738 .896 r
F P
0 g
s
.30873 1.21691 m .33728 1.25221 L .32436 1.26417 L p .48 .507 .808 r
F P
0 g
s
.35817 1.29418 m .32436 1.26417 L .33728 1.25221 L p .509 .556 .839 r
F P
0 g
s
.58539 1.33641 m .62045 1.3114 L .6292 1.31861 L p .755 .806 .894 r
F P
0 g
s
.62045 1.3114 m .58539 1.33641 L .57821 1.332 L p .75 .79 .886 r
F P
0 g
s
.72855 1.22747 m .69846 1.26119 L .68477 1.24944 L p .851 .804 .805 r
F P
0 g
s
.68477 1.24944 m .71277 1.21365 L .72855 1.22747 L p .851 .804 .805 r
F P
0 g
s
.66513 1.29177 m .6292 1.31861 L .62045 1.3114 L p .791 .808 .866 r
F P
0 g
s
.27013 1.08215 m .28523 1.12361 L .26284 1.13998 L p .441 .374 .686 r
F P
0 g
s
.28376 1.17926 m .26284 1.13998 L .28523 1.12361 L p .47 .426 .727 r
F P
0 g
s
.28872 1.02398 m .28306 .98303 L .31745 .9677 L p .5 .341 .596 r
F P
0 g
s
.33728 1.25221 m .36888 1.28448 L .35817 1.29418 L p .509 .556 .839 r
F P
0 g
s
.75962 1.0366 m .74908 1.07811 L .71988 1.0626 L p .873 .682 .64 r
F P
0 g
s
.71988 1.0626 m .72916 1.02018 L .75962 1.0366 L p .873 .682 .64 r
F P
0 g
s
.39578 .90532 m .39697 .86907 L .44017 .86204 L p .603 .35 .507 r
F P
0 g
s
.39697 .86907 m .39578 .90532 L .35439 .91545 L p .557 .313 .502 r
F P
0 g
s
.70063 .92506 m .69928 .96435 L .6604 .95225 L p .821 .565 .552 r
F P
0 g
s
.6604 .95225 m .66147 .91272 L .70063 .92506 L p .821 .565 .552 r
F P
0 g
s
.69846 1.26119 m .66513 1.29177 L .6538 1.28224 L p .823 .808 .836 r
F P
0 g
s
.6538 1.28224 m .68477 1.24944 L .69846 1.26119 L p .823 .808 .836 r
F P
0 g
s
.62045 1.3114 m .6538 1.28224 L .66513 1.29177 L p .791 .808 .866 r
F P
0 g
s
.42492 1.30028 m .45364 1.32898 L .44561 1.33303 L p .598 .659 .88 r
F P
0 g
s
.44561 1.33303 m .41306 1.30634 L .42492 1.30028 L p .598 .659 .88 r
F P
0 g
s
.73463 .97909 m .72916 1.02018 L .69467 1.006 L p .85 .625 .597 r
F P
0 g
s
.69467 1.006 m .69928 .96435 L .73463 .97909 L p .85 .625 .597 r
F P
0 g
s
.61838 .86707 m .61947 .90332 L .5754 .89707 L p .751 .472 .508 r
F P
0 g
s
.5754 .89707 m .57476 .86082 L .61838 .86707 L p .751 .472 .508 r
F P
0 g
s
.75779 1.13587 m .73727 1.17554 L .71571 1.16108 L p .874 .752 .725 r
F P
0 g
s
.71571 1.16108 m .73436 1.11987 L .75779 1.13587 L p .874 .752 .725 r
F P
0 g
s
.57821 1.332 m .60987 1.3048 L .62045 1.3114 L p .75 .79 .886 r
F P
0 g
s
.60987 1.3048 m .57821 1.332 L .56992 1.32808 L p .743 .775 .878 r
F P
0 g
s
.38208 1.27553 m .41306 1.30634 L .40292 1.3131 L p .562 .61 .858 r
F P
0 g
s
.40292 1.3131 m .36888 1.28448 L .38208 1.27553 L p .562 .61 .858 r
F P
0 g
s
.28523 1.12361 m .30437 1.16446 L .28376 1.17926 L p .47 .426 .727 r
F P
0 g
s
.30873 1.21691 m .28376 1.17926 L .30437 1.16446 L p .496 .474 .763 r
F P
0 g
s
.6538 1.28224 m .62045 1.3114 L .60987 1.3048 L p .783 .787 .856 r
F P
0 g
s
.4383 1.29502 m .46268 1.32548 L .45364 1.32898 L p .615 .663 .874 r
F P
0 g
s
.45364 1.32898 m .42492 1.30028 L .4383 1.29502 L p .615 .663 .874 r
F P
0 g
s
.28872 1.02398 m .29832 1.06618 L .27013 1.08215 L p .47 .355 .64 r
F P
0 g
s
.28523 1.12361 m .27013 1.08215 L .29832 1.06618 L p .495 .405 .682 r
F P
0 g
s
.43942 .89829 m .44017 .86204 L .48478 .85828 L p .644 .384 .511 r
F P
0 g
s
.44017 .86204 m .43942 .89829 L .39578 .90532 L p .603 .35 .507 r
F P
0 g
s
.56992 1.32808 m .59762 1.29892 L .60987 1.3048 L p .743 .775 .878 r
F P
0 g
s
.59762 1.29892 m .56992 1.32808 L .56065 1.32472 L p .736 .76 .872 r
F P
0 g
s
.57476 .86082 m .5754 .89707 L .53011 .89412 L p .717 .443 .511 r
F P
0 g
s
.53011 .89412 m .52994 .85787 L .57476 .86082 L p .717 .443 .511 r
F P
0 g
s
.35326 1.24117 m .38208 1.27553 L .36888 1.28448 L p .541 .565 .828 r
F P
0 g
s
.36888 1.28448 m .33728 1.25221 L .35326 1.24117 L p .541 .565 .828 r
F P
0 g
s
.73727 1.17554 m .71277 1.21365 L .69348 1.20093 L p .855 .764 .761 r
F P
0 g
s
.69348 1.20093 m .71571 1.16108 L .73727 1.17554 L p .855 .764 .761 r
F P
0 g
s
.30437 1.16446 m .32719 1.2039 L .30873 1.21691 L p .496 .474 .763 r
F P
0 g
s
.33728 1.25221 m .30873 1.21691 L .32719 1.2039 L p .519 .52 .796 r
F P
0 g
s
.35553 .95493 m .35439 .91545 L .39578 .90532 L p .577 .364 .555 r
F P
0 g
s
.35439 .91545 m .35553 .95493 L .31745 .9677 L p .529 .327 .551 r
F P
0 g
s
.45298 1.29066 m .47258 1.32258 L .46268 1.32548 L p .63 .668 .868 r
F P
0 g
s
.46268 1.32548 m .4383 1.29502 L .45298 1.29066 L p .63 .668 .868 r
F P
0 g
s
.32719 1.2039 m .35326 1.24117 L .33728 1.25221 L p .519 .52 .796 r
F P
0 g
s
.74908 1.07811 m .73436 1.11987 L .70691 1.10553 L p .862 .701 .682 r
F P
0 g
s
.70691 1.10553 m .71988 1.0626 L .74908 1.07811 L p .862 .701 .682 r
F P
0 g
s
.48449 .89453 m .48478 .85828 L .52994 .85787 L p .681 .414 .512 r
F P
0 g
s
.48478 .85828 m .48449 .89453 L .43942 .89829 L p .644 .384 .511 r
F P
0 g
s
.56065 1.32472 m .58391 1.29387 L .59762 1.29892 L p .736 .76 .872 r
F P
0 g
s
.58391 1.29387 m .56065 1.32472 L .55058 1.32197 L p .727 .746 .867 r
F P
0 g
s
.52994 .85787 m .53011 .89412 L .48449 .89453 L p .681 .414 .512 r
F P
0 g
s
.68477 1.24944 m .6538 1.28224 L .64003 1.27349 L p .81 .781 .825 r
F P
0 g
s
.60987 1.3048 m .64003 1.27349 L .6538 1.28224 L p .783 .787 .856 r
F P
0 g
s
.39754 1.26749 m .42492 1.30028 L .41306 1.30634 L p .584 .615 .849 r
F P
0 g
s
.41306 1.30634 m .38208 1.27553 L .39754 1.26749 L p .584 .615 .849 r
F P
0 g
s
.31745 .9677 m .32228 1.00922 L .28872 1.02398 L p .5 .341 .596 r
F P
0 g
s
.29832 1.06618 m .28872 1.02398 L .32228 1.00922 L p .522 .389 .64 r
F P
0 g
s
.66147 .91272 m .6604 .95225 L .6187 .94303 L p .788 .536 .556 r
F P
0 g
s
.6187 .94303 m .61947 .90332 L .66147 .91272 L p .788 .536 .556 r
F P
0 g
s
.71277 1.21365 m .68477 1.24944 L .66808 1.23865 L p .834 .773 .794 r
F P
0 g
s
.66808 1.23865 m .69348 1.20093 L .71277 1.21365 L p .834 .773 .794 r
F P
0 g
s
.4687 1.28728 m .48316 1.32033 L .47258 1.32258 L p .645 .675 .864 r
F P
0 g
s
.47258 1.32258 m .45298 1.29066 L .4687 1.28728 L p .645 .675 .864 r
F P
0 g
s
.64003 1.27349 m .60987 1.3048 L .59762 1.29892 L p .773 .766 .847 r
F P
0 g
s
.32228 1.00922 m .31745 .9677 L .35553 .95493 L p .55 .376 .598 r
F P
0 g
s
.64003 1.27349 m .66808 1.23865 L .68477 1.24944 L p .81 .781 .825 r
F P
0 g
s
.55058 1.32197 m .56895 1.28974 L .58391 1.29387 L p .727 .746 .867 r
F P
0 g
s
.56895 1.28974 m .55058 1.32197 L .53985 1.31989 L p .718 .733 .863 r
F P
0 g
s
.29832 1.06618 m .31174 1.10884 L .28523 1.12361 L p .495 .405 .682 r
F P
0 g
s
.30437 1.16446 m .28523 1.12361 L .31174 1.10884 L p .517 .45 .72 r
F P
0 g
s
.72916 1.02018 m .71988 1.0626 L .68683 1.04922 L p .843 .649 .64 r
F P
0 g
s
.68683 1.04922 m .69467 1.006 L .72916 1.02018 L p .843 .649 .64 r
F P
0 g
s
.48519 1.28495 m .49425 1.31878 L .48316 1.32033 L p .659 .682 .861 r
F P
0 g
s
.48316 1.32033 m .4687 1.28728 L .48519 1.28495 L p .659 .682 .861 r
F P
0 g
s
.53985 1.31989 m .55302 1.28662 L .56895 1.28974 L p .718 .733 .863 r
F P
0 g
s
.55302 1.28662 m .53985 1.31989 L .52866 1.31851 L p .707 .721 .861 r
F P
0 g
s
.69928 .96435 m .69467 1.006 L .65673 .99435 L p .818 .594 .599 r
F P
0 g
s
.65673 .99435 m .6604 .95225 L .69928 .96435 L p .818 .594 .599 r
F P
0 g
s
.50217 1.2837 m .50567 1.31795 L .49425 1.31878 L p .672 .69 .859 r
F P
0 g
s
.49425 1.31878 m .48519 1.28495 L .50217 1.2837 L p .672 .69 .859 r
F P
0 g
s
.52866 1.31851 m .53638 1.28454 L .55302 1.28662 L p .707 .721 .861 r
F P
0 g
s
.53638 1.28454 m .52866 1.31851 L .5172 1.31786 L p .696 .71 .859 r
F P
0 g
s
.41504 1.26051 m .4383 1.29502 L .42492 1.30028 L p .606 .622 .842 r
F P
0 g
s
.42492 1.30028 m .39754 1.26749 L .41504 1.26051 L p .606 .622 .842 r
F P
0 g
s
.51933 1.28356 m .5172 1.31786 L .50567 1.31795 L p .684 .7 .859 r
F P
0 g
s
.50567 1.31795 m .50217 1.2837 L .51933 1.28356 L p .684 .7 .859 r
F P
0 g
s
.5172 1.31786 m .51933 1.28356 L .53638 1.28454 L p .696 .71 .859 r
F P
0 g
s
.37205 1.23123 m .39754 1.26749 L .38208 1.27553 L p .569 .574 .818 r
F P
0 g
s
.38208 1.27553 m .35326 1.24117 L .37205 1.23123 L p .569 .574 .818 r
F P
0 g
s
.73436 1.11987 m .71571 1.16108 L .6905 1.14814 L p .849 .718 .719 r
F P
0 g
s
.6905 1.14814 m .70691 1.10553 L .73436 1.11987 L p .849 .718 .719 r
F P
0 g
s
.39662 .94499 m .39578 .90532 L .43942 .89829 L p .618 .397 .558 r
F P
0 g
s
.39578 .90532 m .39662 .94499 L .35553 .95493 L p .577 .364 .555 r
F P
0 g
s
.59762 1.29892 m .62405 1.26569 L .64003 1.27349 L p .773 .766 .847 r
F P
0 g
s
.62405 1.26569 m .59762 1.29892 L .58391 1.29387 L p .762 .747 .84 r
F P
0 g
s
.31174 1.10884 m .32872 1.15112 L .30437 1.16446 L p .517 .45 .72 r
F P
0 g
s
.32719 1.2039 m .30437 1.16446 L .32872 1.15112 L p .536 .492 .754 r
F P
0 g
s
.66808 1.23865 m .64003 1.27349 L .62405 1.26569 L p .797 .756 .816 r
F P
0 g
s
.61947 .90332 m .6187 .94303 L .57494 .93691 L p .755 .508 .559 r
F P
0 g
s
.57494 .93691 m .5754 .89707 L .61947 .90332 L p .755 .508 .559 r
F P
0 g
s
.34896 1.19219 m .37205 1.23123 L .35326 1.24117 L p .553 .533 .787 r
F P
0 g
s
.35326 1.24117 m .32719 1.2039 L .34896 1.19219 L p .553 .533 .787 r
F P
0 g
s
.32228 1.00922 m .33049 1.05226 L .29832 1.06618 L p .522 .389 .64 r
F P
0 g
s
.31174 1.10884 m .29832 1.06618 L .33049 1.05226 L p .541 .432 .679 r
F P
0 g
s
.32872 1.15112 m .34896 1.19219 L .32719 1.2039 L p .536 .492 .754 r
F P
0 g
s
.43425 1.25472 m .45298 1.29066 L .4383 1.29502 L p .625 .63 .835 r
F P
0 g
s
.4383 1.29502 m .41504 1.26051 L .43425 1.25472 L p .625 .63 .835 r
F P
0 g
s
.71571 1.16108 m .69348 1.20093 L .67096 1.18957 L p .834 .732 .753 r
F P
0 g
s
.67096 1.18957 m .6905 1.14814 L .71571 1.16108 L p .834 .732 .753 r
F P
0 g
s
.69348 1.20093 m .66808 1.23865 L .64865 1.22901 L p .817 .745 .785 r
F P
0 g
s
.62405 1.26569 m .64865 1.22901 L .66808 1.23865 L p .797 .756 .816 r
F P
0 g
s
.58391 1.29387 m .60611 1.25899 L .62405 1.26569 L p .762 .747 .84 r
F P
0 g
s
.60611 1.25899 m .58391 1.29387 L .56895 1.28974 L p .749 .73 .834 r
F P
0 g
s
.35944 .99693 m .35553 .95493 L .39662 .94499 L p .592 .407 .6 r
F P
0 g
s
.35553 .95493 m .35944 .99693 L .32228 1.00922 L p .55 .376 .598 r
F P
0 g
s
.43995 .9381 m .43942 .89829 L .48449 .89453 L p .656 .426 .56 r
F P
0 g
s
.43942 .89829 m .43995 .9381 L .39662 .94499 L p .618 .397 .558 r
F P
0 g
s
.71988 1.0626 m .70691 1.10553 L .67589 1.09316 L p .834 .67 .678 r
F P
0 g
s
.67589 1.09316 m .68683 1.04922 L .71988 1.0626 L p .834 .67 .678 r
F P
0 g
s
.64865 1.22901 m .67096 1.18957 L .69348 1.20093 L p .817 .745 .785 r
F P
0 g
s
.33049 1.05226 m .32228 1.00922 L .35944 .99693 L p .566 .418 .64 r
F P
0 g
s
.39335 1.22259 m .41504 1.26051 L .39754 1.26749 L p .595 .584 .81 r
F P
0 g
s
.39754 1.26749 m .37205 1.23123 L .39335 1.22259 L p .595 .584 .81 r
F P
0 g
s
.5754 .89707 m .57494 .93691 L .52999 .93401 L p .723 .481 .56 r
F P
0 g
s
.52999 .93401 m .53011 .89412 L .5754 .89707 L p .723 .481 .56 r
F P
0 g
s
.6604 .95225 m .65673 .99435 L .61606 .98548 L p .787 .566 .6 r
F P
0 g
s
.61606 .98548 m .6187 .94303 L .6604 .95225 L p .787 .566 .6 r
F P
0 g
s
.45487 1.25023 m .4687 1.28728 L .45298 1.29066 L p .644 .639 .83 r
F P
0 g
s
.45298 1.29066 m .43425 1.25472 L .45487 1.25023 L p .644 .639 .83 r
F P
0 g
s
.64865 1.22901 m .62405 1.26569 L .60611 1.25899 L p .782 .734 .808 r
F P
0 g
s
.56895 1.28974 m .58652 1.2535 L .60611 1.25899 L p .749 .73 .834 r
F P
0 g
s
.58652 1.2535 m .56895 1.28974 L .55302 1.28662 L p .736 .713 .829 r
F P
0 g
s
.48469 .93441 m .48449 .89453 L .53011 .89412 L p .69 .454 .56 r
F P
0 g
s
.48449 .89453 m .48469 .93441 L .43995 .9381 L p .656 .426 .56 r
F P
0 g
s
.69467 1.006 m .68683 1.04922 L .65051 1.03822 L p .814 .619 .639 r
F P
0 g
s
.65051 1.03822 m .65673 .99435 L .69467 1.006 L p .814 .619 .639 r
F P
0 g
s
.53011 .89412 m .52999 .93401 L .48469 .93441 L p .69 .454 .56 r
F P
0 g
s
.33049 1.05226 m .34194 1.09597 L .31174 1.10884 L p .541 .432 .679 r
F P
0 g
s
.32872 1.15112 m .31174 1.10884 L .34194 1.09597 L p .557 .472 .714 r
F P
0 g
s
.47652 1.24712 m .48519 1.28495 L .4687 1.28728 L p .661 .649 .827 r
F P
0 g
s
.4687 1.28728 m .45487 1.25023 L .47652 1.24712 L p .661 .649 .827 r
F P
0 g
s
.37368 1.18199 m .39335 1.22259 L .37205 1.23123 L p .584 .547 .779 r
F P
0 g
s
.37205 1.23123 m .34896 1.19219 L .37368 1.18199 L p .584 .547 .779 r
F P
0 g
s
.55302 1.28662 m .56561 1.24934 L .58652 1.2535 L p .736 .713 .829 r
F P
0 g
s
.56561 1.24934 m .55302 1.28662 L .53638 1.28454 L p .723 .698 .826 r
F P
0 g
s
.70691 1.10553 m .6905 1.14814 L .66205 1.13697 L p .824 .688 .713 r
F P
0 g
s
.66205 1.13697 m .67589 1.09316 L .70691 1.10553 L p .824 .688 .713 r
F P
0 g
s
.34194 1.09597 m .35643 1.13951 L .32872 1.15112 L p .557 .472 .714 r
F P
0 g
s
.34896 1.19219 m .32872 1.15112 L .35643 1.13951 L p .571 .51 .747 r
F P
0 g
s
.41678 1.21542 m .43425 1.25472 L .41504 1.26051 L p .619 .594 .804 r
F P
0 g
s
.41504 1.26051 m .39335 1.22259 L .41678 1.21542 L p .619 .594 .804 r
F P
0 g
s
.49882 1.24546 m .50217 1.2837 L .48519 1.28495 L p .678 .66 .825 r
F P
0 g
s
.48519 1.28495 m .47652 1.24712 L .49882 1.24546 L p .678 .66 .825 r
F P
0 g
s
.53638 1.28454 m .54377 1.24658 L .56561 1.24934 L p .723 .698 .826 r
F P
0 g
s
.54377 1.24658 m .53638 1.28454 L .51933 1.28356 L p .708 .684 .825 r
F P
0 g
s
.67096 1.18957 m .64865 1.22901 L .6268 1.22071 L p .798 .72 .777 r
F P
0 g
s
.60611 1.25899 m .6268 1.22071 L .64865 1.22901 L p .782 .734 .808 r
F P
0 g
s
.39951 .98737 m .39662 .94499 L .43995 .9381 L p .63 .436 .601 r
F P
0 g
s
.39662 .94499 m .39951 .98737 L .35944 .99693 L p .592 .407 .6 r
F P
0 g
s
.35643 1.13951 m .37368 1.18199 L .34896 1.19219 L p .571 .51 .747 r
F P
0 g
s
.52137 1.24528 m .51933 1.28356 L .50217 1.2837 L p .693 .671 .824 r
F P
0 g
s
.50217 1.2837 m .49882 1.24546 L .52137 1.24528 L p .693 .671 .824 r
F P
0 g
s
.6268 1.22071 m .60611 1.25899 L .58652 1.2535 L p .766 .713 .802 r
F P
0 g
s
.51933 1.28356 m .52137 1.24528 L .54377 1.24658 L p .708 .684 .825 r
F P
0 g
s
.35944 .99693 m .36607 1.04066 L .33049 1.05226 L p .566 .418 .64 r
F P
0 g
s
.34194 1.09597 m .33049 1.05226 L .36607 1.04066 L p .58 .457 .676 r
F P
0 g
s
.6187 .94303 m .61606 .98548 L .57339 .97959 L p .757 .539 .601 r
F P
0 g
s
.57339 .97959 m .57494 .93691 L .6187 .94303 L p .757 .539 .601 r
F P
0 g
s
.6905 1.14814 m .67096 1.18957 L .64558 1.17977 L p .812 .704 .746 r
F P
0 g
s
.64558 1.17977 m .66205 1.13697 L .6905 1.14814 L p .812 .704 .746 r
F P
0 g
s
.6268 1.22071 m .64558 1.17977 L .67096 1.18957 L p .798 .72 .777 r
F P
0 g
s
.36607 1.04066 m .35944 .99693 L .39951 .98737 L p .605 .445 .639 r
F P
0 g
s
.68683 1.04922 m .67589 1.09316 L .64182 1.08301 L p .808 .641 .675 r
F P
0 g
s
.64182 1.08301 m .65051 1.03822 L .68683 1.04922 L p .808 .641 .675 r
F P
0 g
s
.44196 1.20985 m .45487 1.25023 L .43425 1.25472 L p .641 .606 .799 r
F P
0 g
s
.43425 1.25472 m .41678 1.21542 L .44196 1.20985 L p .641 .606 .799 r
F P
0 g
s
.65673 .99435 m .65051 1.03822 L .61158 1.02986 L p .785 .591 .639 r
F P
0 g
s
.61158 1.02986 m .61606 .98548 L .65673 .99435 L p .785 .591 .639 r
F P
0 g
s
.44177 .98074 m .43995 .9381 L .48469 .93441 L p .664 .462 .601 r
F P
0 g
s
.43995 .9381 m .44177 .98074 L .39951 .98737 L p .63 .436 .601 r
F P
0 g
s
.40093 1.17352 m .41678 1.21542 L .39335 1.22259 L p .611 .56 .773 r
F P
0 g
s
.39335 1.22259 m .37368 1.18199 L .40093 1.17352 L p .611 .56 .773 r
F P
0 g
s
.58652 1.2535 m .6029 1.21392 L .6268 1.22071 L p .766 .713 .802 r
F P
0 g
s
.6029 1.21392 m .58652 1.2535 L .56561 1.24934 L p .75 .694 .798 r
F P
0 g
s
.57494 .93691 m .57339 .97959 L .52956 .97681 L p .727 .513 .601 r
F P
0 g
s
.52956 .97681 m .52999 .93401 L .57494 .93691 L p .727 .513 .601 r
F P
0 g
s
.36607 1.04066 m .37531 1.08526 L .34194 1.09597 L p .58 .457 .676 r
F P
0 g
s
.35643 1.13951 m .34194 1.09597 L .37531 1.08526 L p .592 .492 .71 r
F P
0 g
s
.64558 1.17977 m .6268 1.22071 L .6029 1.21392 L p .78 .696 .771 r
F P
0 g
s
.48539 .97719 m .48469 .93441 L .52999 .93401 L p .696 .488 .601 r
F P
0 g
s
.48469 .93441 m .48539 .97719 L .44177 .98074 L p .664 .462 .601 r
F P
0 g
s
.46842 1.206 m .47652 1.24712 L .45487 1.25023 L p .661 .618 .795 r
F P
0 g
s
.45487 1.25023 m .44196 1.20985 L .46842 1.206 L p .661 .618 .795 r
F P
0 g
s
.52999 .93401 m .52956 .97681 L .48539 .97719 L p .696 .488 .601 r
F P
0 g
s
.38701 1.12984 m .40093 1.17352 L .37368 1.18199 L p .602 .526 .742 r
F P
0 g
s
.37368 1.18199 m .35643 1.13951 L .38701 1.12984 L p .602 .526 .742 r
F P
0 g
s
.67589 1.09316 m .66205 1.13697 L .63084 1.12782 L p .8 .66 .709 r
F P
0 g
s
.63084 1.12782 m .64182 1.08301 L .67589 1.09316 L p .8 .66 .709 r
F P
0 g
s
.37531 1.08526 m .38701 1.12984 L .35643 1.13951 L p .592 .492 .71 r
F P
0 g
s
.56561 1.24934 m .57737 1.20876 L .6029 1.21392 L p .75 .694 .798 r
F P
0 g
s
.57737 1.20876 m .56561 1.24934 L .54377 1.24658 L p .734 .676 .794 r
F P
0 g
s
.40442 1.03164 m .39951 .98737 L .44177 .98074 L p .639 .47 .638 r
F P
0 g
s
.39951 .98737 m .40442 1.03164 L .36607 1.04066 L p .605 .445 .639 r
F P
0 g
s
.37531 1.08526 m .36607 1.04066 L .40442 1.03164 L p .615 .48 .674 r
F P
0 g
s
.66205 1.13697 m .64558 1.17977 L .61778 1.17174 L p .791 .679 .74 r
F P
0 g
s
.6029 1.21392 m .61778 1.17174 L .64558 1.17977 L p .78 .696 .771 r
F P
0 g
s
.49569 1.20395 m .49882 1.24546 L .47652 1.24712 L p .681 .631 .793 r
F P
0 g
s
.47652 1.24712 m .46842 1.206 L .49569 1.20395 L p .681 .631 .793 r
F P
0 g
s
.61778 1.17174 m .63084 1.12782 L .66205 1.13697 L p .791 .679 .74 r
F P
0 g
s
.54377 1.24658 m .55067 1.20534 L .57737 1.20876 L p .734 .676 .794 r
F P
0 g
s
.55067 1.20534 m .54377 1.24658 L .52137 1.24528 L p .717 .66 .792 r
F P
0 g
s
.43023 1.16694 m .44196 1.20985 L .41678 1.21542 L p .636 .574 .768 r
F P
0 g
s
.41678 1.21542 m .40093 1.17352 L .43023 1.16694 L p .636 .574 .768 r
F P
0 g
s
.61606 .98548 m .61158 1.02986 L .57076 1.0243 L p .757 .566 .638 r
F P
0 g
s
.57076 1.0243 m .57339 .97959 L .61606 .98548 L p .757 .566 .638 r
F P
0 g
s
.65051 1.03822 m .64182 1.08301 L .60533 1.07528 L p .781 .614 .673 r
F P
0 g
s
.60533 1.07528 m .61158 1.02986 L .65051 1.03822 L p .781 .614 .673 r
F P
0 g
s
.52328 1.20372 m .52137 1.24528 L .49882 1.24546 L p .699 .645 .792 r
F P
0 g
s
.49882 1.24546 m .49569 1.20395 L .52328 1.20372 L p .699 .645 .792 r
F P
0 g
s
.52137 1.24528 m .52328 1.20372 L .55067 1.20534 L p .717 .66 .792 r
F P
0 g
s
.61778 1.17174 m .6029 1.21392 L .57737 1.20876 L p .761 .675 .767 r
F P
0 g
s
.40442 1.03164 m .41127 1.07693 L .37531 1.08526 L p .615 .48 .674 r
F P
0 g
s
.38701 1.12984 m .37531 1.08526 L .41127 1.07693 L p .623 .512 .706 r
F P
0 g
s
.44485 1.02538 m .44177 .98074 L .48539 .97719 L p .671 .494 .638 r
F P
0 g
s
.44177 .98074 m .44485 1.02538 L .40442 1.03164 L p .639 .47 .638 r
F P
0 g
s
.41993 1.12233 m .43023 1.16694 L .40093 1.17352 L p .63 .543 .737 r
F P
0 g
s
.40093 1.17352 m .38701 1.12984 L .41993 1.12233 L p .63 .543 .737 r
F P
0 g
s
.46106 1.16239 m .46842 1.206 L .44196 1.20985 L p .659 .588 .764 r
F P
0 g
s
.44196 1.20985 m .43023 1.16694 L .46106 1.16239 L p .659 .588 .764 r
F P
0 g
s
.57339 .97959 m .57076 1.0243 L .52883 1.02168 L p .729 .541 .638 r
F P
0 g
s
.52883 1.02168 m .52956 .97681 L .57339 .97959 L p .729 .541 .638 r
F P
0 g
s
.41127 1.07693 m .41993 1.12233 L .38701 1.12984 L p .623 .512 .706 r
F P
0 g
s
.64182 1.08301 m .63084 1.12782 L .59744 1.12085 L p .776 .635 .705 r
F P
0 g
s
.59744 1.12085 m .60533 1.07528 L .64182 1.08301 L p .776 .635 .705 r
F P
0 g
s
.57737 1.20876 m .58806 1.16564 L .61778 1.17174 L p .761 .675 .767 r
F P
0 g
s
.58806 1.16564 m .57737 1.20876 L .55067 1.20534 L p .742 .655 .764 r
F P
0 g
s
.63084 1.12782 m .61778 1.17174 L .58806 1.16564 L p .77 .655 .736 r
F P
0 g
s
.41127 1.07693 m .40442 1.03164 L .44485 1.02538 L p .646 .502 .672 r
F P
0 g
s
.48659 1.02204 m .48539 .97719 L .52956 .97681 L p .7 .518 .638 r
F P
0 g
s
.48539 .97719 m .48659 1.02204 L .44485 1.02538 L p .671 .494 .638 r
F P
0 g
s
.52956 .97681 m .52883 1.02168 L .48659 1.02204 L p .7 .518 .638 r
F P
0 g
s
.58806 1.16564 m .59744 1.12085 L .63084 1.12782 L p .77 .655 .736 r
F P
0 g
s
.61158 1.02986 m .60533 1.07528 L .56709 1.07016 L p .755 .59 .672 r
F P
0 g
s
.56709 1.07016 m .57076 1.0243 L .61158 1.02986 L p .755 .59 .672 r
F P
0 g
s
.49285 1.15995 m .49569 1.20395 L .46842 1.206 L p .681 .604 .762 r
F P
0 g
s
.46842 1.206 m .46106 1.16239 L .49285 1.15995 L p .681 .604 .762 r
F P
0 g
s
.55067 1.20534 m .55694 1.1616 L .58806 1.16564 L p .742 .655 .764 r
F P
0 g
s
.55694 1.1616 m .55067 1.20534 L .52328 1.20372 L p .723 .637 .762 r
F P
0 g
s
.45459 1.11713 m .46106 1.16239 L .43023 1.16694 L p .656 .56 .734 r
F P
0 g
s
.43023 1.16694 m .41993 1.12233 L .45459 1.11713 L p .656 .56 .734 r
F P
0 g
s
.52501 1.15969 m .52328 1.20372 L .49569 1.20395 L p .702 .62 .761 r
F P
0 g
s
.49569 1.20395 m .49285 1.15995 L .52501 1.15969 L p .702 .62 .761 r
F P
0 g
s
.52328 1.20372 m .52501 1.15969 L .55694 1.1616 L p .723 .637 .762 r
F P
0 g
s
.44485 1.02538 m .44916 1.07116 L .41127 1.07693 L p .646 .502 .672 r
F P
0 g
s
.41993 1.12233 m .41127 1.07693 L .44916 1.07116 L p .652 .531 .704 r
F P
0 g
s
.59744 1.12085 m .58806 1.16564 L .55694 1.1616 L p .748 .634 .733 r
F P
0 g
s
.44916 1.07116 m .44485 1.02538 L .48659 1.02204 L p .675 .523 .671 r
F P
0 g
s
.44916 1.07116 m .45459 1.11713 L .41993 1.12233 L p .652 .531 .704 r
F P
0 g
s
.60533 1.07528 m .59744 1.12085 L .56245 1.11623 L p .752 .612 .703 r
F P
0 g
s
.56245 1.11623 m .56709 1.07016 L .60533 1.07528 L p .752 .612 .703 r
F P
0 g
s
.57076 1.0243 m .56709 1.07016 L .52781 1.06773 L p .729 .567 .671 r
F P
0 g
s
.52781 1.06773 m .52883 1.02168 L .57076 1.0243 L p .729 .567 .671 r
F P
0 g
s
.55694 1.1616 m .56245 1.11623 L .59744 1.12085 L p .748 .634 .733 r
F P
0 g
s
.49035 1.11435 m .49285 1.15995 L .46106 1.16239 L p .681 .577 .732 r
F P
0 g
s
.46106 1.16239 m .45459 1.11713 L .49035 1.11435 L p .681 .577 .732 r
F P
0 g
s
.48825 1.06807 m .48659 1.02204 L .52883 1.02168 L p .703 .545 .67 r
F P
0 g
s
.48659 1.02204 m .48825 1.06807 L .44916 1.07116 L p .675 .523 .671 r
F P
0 g
s
.52883 1.02168 m .52781 1.06773 L .48825 1.06807 L p .703 .545 .67 r
F P
0 g
s
.56245 1.11623 m .55694 1.1616 L .52501 1.15969 L p .726 .614 .732 r
F P
0 g
s
.45459 1.11713 m .44916 1.07116 L .48825 1.06807 L p .679 .55 .702 r
F P
0 g
s
.52653 1.11405 m .52501 1.15969 L .49285 1.15995 L p .704 .595 .731 r
F P
0 g
s
.49285 1.15995 m .49035 1.11435 L .52653 1.11405 L p .704 .595 .731 r
F P
0 g
s
.52501 1.15969 m .52653 1.11405 L .56245 1.11623 L p .726 .614 .732 r
F P
0 g
s
.56709 1.07016 m .56245 1.11623 L .52653 1.11405 L p .729 .591 .702 r
F P
0 g
s
.52653 1.11405 m .52781 1.06773 L .56709 1.07016 L p .729 .591 .702 r
F P
0 g
s
.48825 1.06807 m .49035 1.11435 L .45459 1.11713 L p .679 .55 .702 r
F P
0 g
s
.49035 1.11435 m .48825 1.06807 L .52781 1.06773 L p .704 .57 .701 r
F P
0 g
s
.52781 1.06773 m .52653 1.11405 L .49035 1.11435 L p .704 .57 .701 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.868841 0.200176 1.06043 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0570556 1.16672 -8.23994e-17 1.16672 [
[ 0 0 0 0 ]
[ 1 1.08629 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08629 L
0 1.08629 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.50137 .57116 m .50016 .58912 L .52963 .58996 L p .714 .584 .709 r
F P
0 g
s
.52963 .58996 m .52947 .57197 L .50137 .57116 L p .714 .584 .709 r
F P
0 g
s
.52979 .60793 m .52963 .58996 L .50016 .58912 L p .714 .575 .697 r
F P
0 g
s
.52947 .57197 m .52963 .58996 L .55906 .58857 L p .695 .569 .709 r
F P
0 g
s
.52963 .58996 m .52979 .60793 L .56049 .6065 L p .695 .559 .697 r
F P
0 g
s
.56049 .6065 m .55906 .58857 L .52963 .58996 L p .695 .559 .697 r
F P
0 g
s
.50267 .55323 m .50137 .57116 L .52947 .57197 L p .714 .594 .72 r
F P
0 g
s
.52947 .57197 m .52929 .55401 L .50267 .55323 L p .714 .594 .72 r
F P
0 g
s
.52929 .55401 m .52947 .57197 L .55752 .57064 L p .696 .579 .72 r
F P
0 g
s
.55906 .58857 m .55752 .57064 L .52947 .57197 L p .695 .569 .709 r
F P
0 g
s
.50016 .58912 m .49904 .60706 L .52979 .60793 L p .714 .575 .697 r
F P
0 g
s
.52993 .62584 m .52979 .60793 L .49904 .60706 L p .715 .565 .685 r
F P
0 g
s
.52979 .60793 m .52993 .62584 L .56179 .62438 L p .694 .549 .685 r
F P
0 g
s
.56179 .62438 m .56049 .6065 L .52979 .60793 L p .694 .549 .685 r
F P
0 g
s
.47358 .5682 m .47101 .58605 L .50016 .58912 L p .733 .601 .709 r
F P
0 g
s
.50016 .58912 m .50137 .57116 L .47358 .5682 L p .733 .601 .709 r
F P
0 g
s
.49904 .60706 m .50016 .58912 L .47101 .58605 L p .734 .592 .698 r
F P
0 g
s
.47635 .5504 m .47358 .5682 L .50137 .57116 L p .731 .609 .721 r
F P
0 g
s
.50137 .57116 m .50267 .55323 L .47635 .5504 L p .731 .609 .721 r
F P
0 g
s
.50405 .53538 m .50267 .55323 L .52929 .55401 L p .713 .603 .732 r
F P
0 g
s
.52929 .55401 m .5291 .53612 L .50405 .53538 L p .713 .603 .732 r
F P
0 g
s
.5291 .53612 m .52929 .55401 L .55586 .55273 L p .696 .589 .732 r
F P
0 g
s
.55752 .57064 m .55586 .55273 L .52929 .55401 L p .696 .579 .72 r
F P
0 g
s
.55752 .57064 m .55906 .58857 L .58808 .58498 L p .676 .554 .71 r
F P
0 g
s
.55906 .58857 m .56049 .6065 L .59076 .60279 L p .674 .544 .698 r
F P
0 g
s
.59076 .60279 m .58808 .58498 L .55906 .58857 L p .674 .544 .698 r
F P
0 g
s
.55586 .55273 m .55752 .57064 L .58518 .56717 L p .677 .565 .721 r
F P
0 g
s
.58808 .58498 m .58518 .56717 L .55752 .57064 L p .676 .554 .71 r
F P
0 g
s
.47101 .58605 m .46863 .6039 L .49904 .60706 L p .734 .592 .698 r
F P
0 g
s
.49802 .62495 m .49904 .60706 L .46863 .6039 L p .735 .583 .685 r
F P
0 g
s
.49904 .60706 m .49802 .62495 L .52993 .62584 L p .715 .565 .685 r
F P
0 g
s
.4793 .5327 m .47635 .5504 L .50267 .55323 L p .73 .617 .733 r
F P
0 g
s
.50267 .55323 m .50405 .53538 L .4793 .5327 L p .73 .617 .733 r
F P
0 g
s
.56049 .6065 m .56179 .62438 L .59322 .62056 L p .672 .532 .686 r
F P
0 g
s
.59322 .62056 m .59076 .60279 L .56049 .6065 L p .672 .532 .686 r
F P
0 g
s
.53006 .64364 m .52993 .62584 L .49802 .62495 L p .714 .556 .672 r
F P
0 g
s
.52993 .62584 m .53006 .64364 L .56296 .64214 L p .693 .538 .672 r
F P
0 g
s
.56296 .64214 m .56179 .62438 L .52993 .62584 L p .693 .538 .672 r
F P
0 g
s
.55586 .55273 m .5541 .53491 L .5291 .53612 L p .696 .589 .732 r
F P
0 g
s
.5541 .53491 m .55586 .55273 L .58206 .54941 L p .678 .576 .733 r
F P
0 g
s
.58518 .56717 m .58206 .54941 L .55586 .55273 L p .677 .565 .721 r
F P
0 g
s
.50552 .51767 m .50405 .53538 L .5291 .53612 L p .712 .612 .743 r
F P
0 g
s
.5291 .53612 m .52889 .51836 L .50552 .51767 L p .712 .612 .743 r
F P
0 g
s
.52889 .51836 m .5291 .53612 L .5541 .53491 L p .696 .599 .743 r
F P
0 g
s
.46863 .6039 m .46645 .6217 L .49802 .62495 L p .735 .583 .685 r
F P
0 g
s
.4971 .64273 m .49802 .62495 L .46645 .6217 L p .735 .574 .673 r
F P
0 g
s
.49802 .62495 m .4971 .64273 L .53006 .64364 L p .714 .556 .672 r
F P
0 g
s
.48242 .51513 m .4793 .5327 L .50405 .53538 L p .728 .626 .744 r
F P
0 g
s
.50405 .53538 m .50552 .51767 L .48242 .51513 L p .728 .626 .744 r
F P
0 g
s
.56179 .62438 m .56296 .64214 L .59543 .63825 L p .67 .521 .673 r
F P
0 g
s
.59543 .63825 m .59322 .62056 L .56179 .62438 L p .67 .521 .673 r
F P
0 g
s
.45067 .54556 m .44646 .56314 L .47358 .5682 L p .749 .625 .723 r
F P
0 g
s
.47358 .5682 m .47635 .5504 L .45067 .54556 L p .749 .625 .723 r
F P
0 g
s
.47101 .58605 m .47358 .5682 L .44646 .56314 L p .751 .618 .711 r
F P
0 g
s
.44646 .56314 m .44254 .5808 L .47101 .58605 L p .751 .618 .711 r
F P
0 g
s
.46863 .6039 m .47101 .58605 L .44254 .5808 L p .753 .61 .699 r
F P
0 g
s
.5541 .53491 m .55222 .51722 L .52889 .51836 L p .696 .599 .743 r
F P
0 g
s
.55222 .51722 m .5541 .53491 L .57873 .53176 L p .679 .587 .745 r
F P
0 g
s
.58206 .54941 m .57873 .53176 L .5541 .53491 L p .678 .576 .733 r
F P
0 g
s
.45515 .52809 m .45067 .54556 L .47635 .5504 L p .746 .633 .735 r
F P
0 g
s
.47635 .5504 m .4793 .5327 L .45515 .52809 L p .746 .633 .735 r
F P
0 g
s
.53017 .66128 m .53006 .64364 L .4971 .64273 L p .714 .545 .659 r
F P
0 g
s
.53006 .64364 m .53017 .66128 L .56401 .65976 L p .692 .527 .66 r
F P
0 g
s
.56401 .65976 m .56296 .64214 L .53006 .64364 L p .692 .527 .66 r
F P
0 g
s
.44254 .5808 m .43892 .59848 L .46863 .6039 L p .753 .61 .699 r
F P
0 g
s
.46645 .6217 m .46863 .6039 L .43892 .59848 L p .755 .601 .687 r
F P
0 g
s
.58206 .54941 m .58518 .56717 L .61208 .5616 L p .658 .552 .724 r
F P
0 g
s
.58518 .56717 m .58808 .58498 L .61632 .57919 L p .655 .54 .712 r
F P
0 g
s
.61632 .57919 m .61208 .5616 L .58518 .56717 L p .655 .54 .712 r
F P
0 g
s
.58808 .58498 m .59076 .60279 L .62024 .59682 L p .653 .529 .7 r
F P
0 g
s
.62024 .59682 m .61632 .57919 L .58808 .58498 L p .653 .529 .7 r
F P
0 g
s
.50707 .50012 m .50552 .51767 L .52889 .51836 L p .711 .621 .755 r
F P
0 g
s
.52889 .51836 m .52868 .50077 L .50707 .50012 L p .711 .621 .755 r
F P
0 g
s
.52868 .50077 m .52889 .51836 L .55222 .51722 L p .696 .609 .755 r
F P
0 g
s
.57873 .53176 m .58206 .54941 L .60753 .54408 L p .66 .564 .735 r
F P
0 g
s
.61208 .5616 m .60753 .54408 L .58206 .54941 L p .658 .552 .724 r
F P
0 g
s
.46645 .6217 m .46449 .63941 L .4971 .64273 L p .735 .574 .673 r
F P
0 g
s
.49628 .66036 m .4971 .64273 L .46449 .63941 L p .736 .564 .66 r
F P
0 g
s
.4971 .64273 m .49628 .66036 L .53017 .66128 L p .714 .545 .659 r
F P
0 g
s
.59076 .60279 m .59322 .62056 L .62382 .61444 L p .65 .517 .687 r
F P
0 g
s
.62382 .61444 m .62024 .59682 L .59076 .60279 L p .65 .517 .687 r
F P
0 g
s
.48572 .49776 m .48242 .51513 L .50552 .51767 L p .726 .634 .756 r
F P
0 g
s
.50552 .51767 m .50707 .50012 L .48572 .49776 L p .726 .634 .756 r
F P
0 g
s
.45991 .51079 m .45515 .52809 L .4793 .5327 L p .743 .641 .746 r
F P
0 g
s
.4793 .5327 m .48242 .51513 L .45991 .51079 L p .743 .641 .746 r
F P
0 g
s
.56296 .64214 m .56401 .65976 L .5974 .6558 L p .668 .509 .66 r
F P
0 g
s
.5974 .6558 m .59543 .63825 L .56296 .64214 L p .668 .509 .66 r
F P
0 g
s
.43892 .59848 m .43561 .61613 L .46645 .6217 L p .755 .601 .687 r
F P
0 g
s
.46449 .63941 m .46645 .6217 L .43561 .61613 L p .756 .593 .674 r
F P
0 g
s
.55222 .51722 m .55025 .49971 L .52868 .50077 L p .696 .609 .755 r
F P
0 g
s
.55025 .49971 m .55222 .51722 L .57521 .51425 L p .68 .597 .756 r
F P
0 g
s
.57873 .53176 m .57521 .51425 L .55222 .51722 L p .679 .587 .745 r
F P
0 g
s
.57521 .51425 m .57873 .53176 L .60268 .52669 L p .662 .575 .747 r
F P
0 g
s
.60753 .54408 m .60268 .52669 L .57873 .53176 L p .66 .564 .735 r
F P
0 g
s
.59322 .62056 m .59543 .63825 L .62706 .63199 L p .647 .504 .675 r
F P
0 g
s
.62706 .63199 m .62382 .61444 L .59322 .62056 L p .647 .504 .675 r
F P
0 g
s
.53027 .67872 m .53017 .66128 L .49628 .66036 L p .713 .535 .646 r
F P
0 g
s
.53017 .66128 m .53027 .67872 L .56492 .67718 L p .69 .516 .646 r
F P
0 g
s
.56492 .67718 m .56401 .65976 L .53017 .66128 L p .69 .516 .646 r
F P
0 g
s
.46491 .49371 m .45991 .51079 L .48242 .51513 L p .74 .648 .758 r
F P
0 g
s
.48242 .51513 m .48572 .49776 L .46491 .49371 L p .74 .648 .758 r
F P
0 g
s
.42597 .53874 m .42036 .55601 L .44646 .56314 L p .766 .643 .726 r
F P
0 g
s
.44646 .56314 m .45067 .54556 L .42597 .53874 L p .766 .643 .726 r
F P
0 g
s
.44254 .5808 m .44646 .56314 L .42036 .55601 L p .769 .636 .714 r
F P
0 g
s
.46449 .63941 m .46274 .65698 L .49628 .66036 L p .736 .564 .66 r
F P
0 g
s
.49556 .67778 m .49628 .66036 L .46274 .65698 L p .736 .554 .647 r
F P
0 g
s
.49628 .66036 m .49556 .67778 L .53027 .67872 L p .713 .535 .646 r
F P
0 g
s
.50869 .4828 m .50707 .50012 L .52868 .50077 L p .71 .63 .766 r
F P
0 g
s
.52868 .50077 m .52845 .4834 L .50869 .4828 L p .71 .63 .766 r
F P
0 g
s
.52845 .4834 m .52868 .50077 L .55025 .49971 L p .696 .619 .766 r
F P
0 g
s
.43561 .61613 m .43262 .63372 L .46449 .63941 L p .756 .593 .674 r
F P
0 g
s
.46274 .65698 m .46449 .63941 L .43262 .63372 L p .758 .584 .661 r
F P
0 g
s
.42036 .55601 m .41513 .57339 L .44254 .5808 L p .769 .636 .714 r
F P
0 g
s
.43892 .59848 m .44254 .5808 L .41513 .57339 L p .772 .629 .702 r
F P
0 g
s
.43195 .52161 m .42597 .53874 L .45067 .54556 L p .762 .65 .738 r
F P
0 g
s
.45067 .54556 m .45515 .52809 L .43195 .52161 L p .762 .65 .738 r
F P
0 g
s
.57521 .51425 m .57149 .49693 L .55025 .49971 L p .68 .597 .756 r
F P
0 g
s
.57149 .49693 m .57521 .51425 L .59754 .50947 L p .664 .587 .758 r
F P
0 g
s
.60268 .52669 m .59754 .50947 L .57521 .51425 L p .662 .575 .747 r
F P
0 g
s
.56401 .65976 m .56492 .67718 L .59912 .67317 L p .666 .497 .647 r
F P
0 g
s
.59912 .67317 m .5974 .6558 L .56401 .65976 L p .666 .497 .647 r
F P
0 g
s
.48917 .48062 m .48572 .49776 L .50707 .50012 L p .723 .642 .767 r
F P
0 g
s
.50707 .50012 m .50869 .4828 L .48917 .48062 L p .723 .642 .767 r
F P
0 g
s
.55025 .49971 m .54818 .48241 L .52845 .4834 L p .696 .619 .766 r
F P
0 g
s
.54818 .48241 m .55025 .49971 L .57149 .49693 L p .681 .608 .768 r
F P
0 g
s
.41513 .57339 m .4103 .59083 L .43892 .59848 L p .772 .629 .702 r
F P
0 g
s
.43561 .61613 m .43892 .59848 L .4103 .59083 L p .775 .621 .689 r
F P
0 g
s
.59543 .63825 m .5974 .6558 L .62994 .64943 L p .644 .491 .661 r
F P
0 g
s
.62994 .64943 m .62706 .63199 L .59543 .63825 L p .644 .491 .661 r
F P
0 g
s
.60753 .54408 m .61208 .5616 L .63788 .55398 L p .637 .539 .727 r
F P
0 g
s
.61208 .5616 m .61632 .57919 L .64342 .57128 L p .634 .527 .715 r
F P
0 g
s
.64342 .57128 m .63788 .55398 L .61208 .5616 L p .634 .527 .715 r
F P
0 g
s
.43828 .50469 m .43195 .52161 L .45515 .52809 L p .758 .657 .749 r
F P
0 g
s
.45515 .52809 m .45991 .51079 L .43828 .50469 L p .758 .657 .749 r
F P
0 g
s
.61632 .57919 m .62024 .59682 L .64854 .58865 L p .63 .514 .703 r
F P
0 g
s
.64854 .58865 m .64342 .57128 L .61632 .57919 L p .63 .514 .703 r
F P
0 g
s
.60268 .52669 m .60753 .54408 L .63194 .53679 L p .641 .552 .739 r
F P
0 g
s
.63788 .55398 m .63194 .53679 L .60753 .54408 L p .637 .539 .727 r
F P
0 g
s
.47016 .47688 m .46491 .49371 L .48572 .49776 L p .737 .655 .769 r
F P
0 g
s
.48572 .49776 m .48917 .48062 L .47016 .47688 L p .737 .655 .769 r
F P
0 g
s
.62024 .59682 m .62382 .61444 L .65322 .60604 L p .626 .501 .69 r
F P
0 g
s
.65322 .60604 m .64854 .58865 L .62024 .59682 L p .626 .501 .69 r
F P
0 g
s
.59754 .50947 m .60268 .52669 L .62561 .51977 L p .644 .564 .75 r
F P
0 g
s
.63194 .53679 m .62561 .51977 L .60268 .52669 L p .641 .552 .739 r
F P
0 g
s
.53035 .69591 m .53027 .67872 L .49556 .67778 L p .713 .524 .632 r
F P
0 g
s
.53027 .67872 m .53035 .69591 L .5657 .69435 L p .688 .504 .632 r
F P
0 g
s
.5657 .69435 m .56492 .67718 L .53027 .67872 L p .688 .504 .632 r
F P
0 g
s
.4103 .59083 m .40588 .60828 L .43561 .61613 L p .775 .621 .689 r
F P
0 g
s
.43262 .63372 m .43561 .61613 L .40588 .60828 L p .777 .613 .676 r
F P
0 g
s
.43262 .63372 m .42996 .65119 L .46274 .65698 L p .758 .584 .661 r
F P
0 g
s
.46122 .67437 m .46274 .65698 L .42996 .65119 L p .759 .574 .647 r
F P
0 g
s
.46274 .65698 m .46122 .67437 L .49556 .67778 L p .736 .554 .647 r
F P
0 g
s
.57149 .49693 m .5676 .47985 L .54818 .48241 L p .681 .608 .768 r
F P
0 g
s
.5676 .47985 m .57149 .49693 L .59212 .49247 L p .666 .598 .77 r
F P
0 g
s
.59754 .50947 m .59212 .49247 L .57149 .49693 L p .664 .587 .758 r
F P
0 g
s
.44494 .48801 m .43828 .50469 L .45991 .51079 L p .754 .663 .761 r
F P
0 g
s
.45991 .51079 m .46491 .49371 L .44494 .48801 L p .754 .663 .761 r
F P
0 g
s
.49496 .69496 m .49556 .67778 L .46122 .67437 L p .736 .544 .632 r
F P
0 g
s
.49556 .67778 m .49496 .69496 L .53035 .69591 L p .713 .524 .632 r
F P
0 g
s
.51039 .46575 m .50869 .4828 L .52845 .4834 L p .708 .639 .778 r
F P
0 g
s
.52845 .4834 m .52822 .4663 L .51039 .46575 L p .708 .639 .778 r
F P
0 g
s
.52822 .4663 m .52845 .4834 L .54818 .48241 L p .695 .629 .778 r
F P
0 g
s
.56492 .67718 m .5657 .69435 L .60058 .6903 L p .663 .484 .633 r
F P
0 g
s
.60058 .6903 m .59912 .67317 L .56492 .67718 L p .663 .484 .633 r
F P
0 g
s
.5974 .6558 m .59912 .67317 L .63245 .66671 L p .64 .478 .648 r
F P
0 g
s
.63245 .66671 m .62994 .64943 L .5974 .6558 L p .64 .478 .648 r
F P
0 g
s
.49278 .46376 m .48917 .48062 L .50869 .4828 L p .721 .651 .779 r
F P
0 g
s
.50869 .4828 m .51039 .46575 L .49278 .46376 L p .721 .651 .779 r
F P
0 g
s
.62382 .61444 m .62706 .63199 L .65745 .62341 L p .622 .487 .677 r
F P
0 g
s
.65745 .62341 m .65322 .60604 L .62382 .61444 L p .622 .487 .677 r
F P
0 g
s
.59212 .49247 m .59754 .50947 L .6189 .50295 L p .647 .577 .762 r
F P
0 g
s
.62561 .51977 m .6189 .50295 L .59754 .50947 L p .644 .564 .75 r
F P
0 g
s
.54818 .48241 m .54601 .4654 L .52822 .4663 L p .695 .629 .778 r
F P
0 g
s
.54601 .4654 m .54818 .48241 L .5676 .47985 L p .682 .619 .779 r
F P
0 g
s
.40588 .60828 m .40189 .6257 L .43262 .63372 L p .777 .613 .676 r
F P
0 g
s
.42996 .65119 m .43262 .63372 L .40189 .6257 L p .779 .605 .663 r
F P
0 g
s
.45193 .47162 m .44494 .48801 L .46491 .49371 L p .75 .67 .772 r
F P
0 g
s
.46491 .49371 m .47016 .47688 L .45193 .47162 L p .75 .67 .772 r
F P
0 g
s
.40259 .53001 m .39563 .54688 L .42036 .55601 L p .783 .662 .73 r
F P
0 g
s
.42036 .55601 m .42597 .53874 L .40259 .53001 L p .783 .662 .73 r
F P
0 g
s
.41513 .57339 m .42036 .55601 L .39563 .54688 L p .787 .656 .718 r
F P
0 g
s
.47564 .46035 m .47016 .47688 L .48917 .48062 L p .733 .663 .781 r
F P
0 g
s
.48917 .48062 m .49278 .46376 L .47564 .46035 L p .733 .663 .781 r
F P
0 g
s
.41 .51333 m .40259 .53001 L .42597 .53874 L p .778 .668 .742 r
F P
0 g
s
.42597 .53874 m .43195 .52161 L .41 .51333 L p .778 .668 .742 r
F P
0 g
s
.39563 .54688 m .38915 .56391 L .41513 .57339 L p .787 .656 .718 r
F P
0 g
s
.4103 .59083 m .41513 .57339 L .38915 .56391 L p .791 .649 .705 r
F P
0 g
s
.5676 .47985 m .56353 .46306 L .54601 .4654 L p .682 .619 .779 r
F P
0 g
s
.56353 .46306 m .5676 .47985 L .58644 .47574 L p .668 .61 .781 r
F P
0 g
s
.59212 .49247 m .58644 .47574 L .5676 .47985 L p .666 .598 .77 r
F P
0 g
s
.42996 .65119 m .42764 .6685 L .46122 .67437 L p .759 .574 .647 r
F P
0 g
s
.45992 .69151 m .46122 .67437 L .42764 .6685 L p .76 .564 .633 r
F P
0 g
s
.46122 .67437 m .45992 .69151 L .49496 .69496 L p .736 .544 .632 r
F P
0 g
s
.62706 .63199 m .62994 .64943 L .66122 .6407 L p .618 .473 .663 r
F P
0 g
s
.66122 .6407 m .65745 .62341 L .62706 .63199 L p .618 .473 .663 r
F P
0 g
s
.58644 .47574 m .59212 .49247 L .61184 .48639 L p .65 .589 .773 r
F P
0 g
s
.6189 .50295 m .61184 .48639 L .59212 .49247 L p .647 .577 .762 r
F P
0 g
s
.53042 .71279 m .53035 .69591 L .49496 .69496 L p .711 .512 .617 r
F P
0 g
s
.53035 .69591 m .53042 .71279 L .56633 .71123 L p .686 .491 .617 r
F P
0 g
s
.56633 .71123 m .5657 .69435 L .53035 .69591 L p .686 .491 .617 r
F P
0 g
s
.41784 .49689 m .41 .51333 L .43195 .52161 L p .773 .674 .753 r
F P
0 g
s
.43195 .52161 m .43828 .50469 L .41784 .49689 L p .773 .674 .753 r
F P
0 g
s
.63194 .53679 m .63788 .55398 L .66222 .54438 L p .616 .527 .731 r
F P
0 g
s
.63788 .55398 m .64342 .57128 L .669 .5613 L p .611 .513 .719 r
F P
0 g
s
.669 .5613 m .66222 .54438 L .63788 .55398 L p .611 .513 .719 r
F P
0 g
s
.62561 .51977 m .63194 .53679 L .65495 .52761 L p .621 .541 .743 r
F P
0 g
s
.66222 .54438 m .65495 .52761 L .63194 .53679 L p .616 .527 .731 r
F P
0 g
s
.59912 .67317 m .60058 .6903 L .63459 .68379 L p .637 .464 .633 r
F P
0 g
s
.63459 .68379 m .63245 .66671 L .59912 .67317 L p .637 .464 .633 r
F P
0 g
s
.49446 .71184 m .49496 .69496 L .45992 .69151 L p .736 .533 .618 r
F P
0 g
s
.49496 .69496 m .49446 .71184 L .53042 .71279 L p .711 .512 .617 r
F P
0 g
s
.38915 .56391 m .38315 .58104 L .4103 .59083 L p .791 .649 .705 r
F P
0 g
s
.40588 .60828 m .4103 .59083 L .38315 .58104 L p .795 .642 .693 r
F P
0 g
s
.51215 .44901 m .51039 .46575 L .52822 .4663 L p .706 .648 .79 r
F P
0 g
s
.52822 .4663 m .52797 .44951 L .51215 .44901 L p .706 .648 .79 r
F P
0 g
s
.52797 .44951 m .52822 .4663 L .54601 .4654 L p .694 .639 .79 r
F P
0 g
s
.40189 .6257 m .39834 .64303 L .42996 .65119 L p .779 .605 .663 r
F P
0 g
s
.42764 .6685 m .42996 .65119 L .39834 .64303 L p .781 .596 .649 r
F P
0 g
s
.5657 .69435 m .56633 .71123 L .60178 .70716 L p .66 .471 .618 r
F P
0 g
s
.60178 .70716 m .60058 .6903 L .5657 .69435 L p .66 .471 .618 r
F P
0 g
s
.42609 .48073 m .41784 .49689 L .43828 .50469 L p .768 .679 .765 r
F P
0 g
s
.43828 .50469 m .44494 .48801 L .42609 .48073 L p .768 .679 .765 r
F P
0 g
s
.64342 .57128 m .64854 .58865 L .67527 .57834 L p .606 .499 .706 r
F P
0 g
s
.67527 .57834 m .669 .5613 L .64342 .57128 L p .606 .499 .706 r
F P
0 g
s
.6189 .50295 m .62561 .51977 L .6472 .51105 L p .625 .554 .755 r
F P
0 g
s
.65495 .52761 m .6472 .51105 L .62561 .51977 L p .621 .541 .743 r
F P
0 g
s
.49653 .44723 m .49278 .46376 L .51039 .46575 L p .718 .659 .791 r
F P
0 g
s
.51039 .46575 m .51215 .44901 L .49653 .44723 L p .718 .659 .791 r
F P
0 g
s
.54601 .4654 m .54376 .4487 L .52797 .44951 L p .694 .639 .79 r
F P
0 g
s
.54376 .4487 m .54601 .4654 L .56353 .46306 L p .682 .63 .791 r
F P
0 g
s
.45921 .45557 m .45193 .47162 L .47016 .47688 L p .745 .676 .784 r
F P
0 g
s
.47016 .47688 m .47564 .46035 L .45921 .45557 L p .745 .676 .784 r
F P
0 g
s
.64854 .58865 m .65322 .60604 L .68101 .59545 L p .601 .485 .693 r
F P
0 g
s
.68101 .59545 m .67527 .57834 L .64854 .58865 L p .601 .485 .693 r
F P
0 g
s
.38315 .58104 m .37766 .59822 L .40588 .60828 L p .795 .642 .693 r
F P
0 g
s
.40189 .6257 m .40588 .60828 L .37766 .59822 L p .798 .635 .679 r
F P
0 g
s
.61184 .48639 m .6189 .50295 L .639 .49474 L p .63 .568 .766 r
F P
0 g
s
.6472 .51105 m .639 .49474 L .6189 .50295 L p .625 .554 .755 r
F P
0 g
s
.62994 .64943 m .63245 .66671 L .6645 .65786 L p .613 .459 .649 r
F P
0 g
s
.6645 .65786 m .66122 .6407 L .62994 .64943 L p .613 .459 .649 r
F P
0 g
s
.58644 .47574 m .58052 .45932 L .56353 .46306 L p .668 .61 .781 r
F P
0 g
s
.58052 .45932 m .58644 .47574 L .60445 .47012 L p .653 .602 .785 r
F P
0 g
s
.61184 .48639 m .60445 .47012 L .58644 .47574 L p .65 .589 .773 r
F P
0 g
s
.48134 .44419 m .47564 .46035 L .49278 .46376 L p .729 .67 .793 r
F P
0 g
s
.49278 .46376 m .49653 .44723 L .48134 .44419 L p .729 .67 .793 r
F P
0 g
s
.43473 .46491 m .42609 .48073 L .44494 .48801 L p .762 .685 .776 r
F P
0 g
s
.44494 .48801 m .45193 .47162 L .43473 .46491 L p .762 .685 .776 r
F P
0 g
s
.56353 .46306 m .5593 .44661 L .54376 .4487 L p .682 .63 .791 r
F P
0 g
s
.5593 .44661 m .56353 .46306 L .58052 .45932 L p .669 .622 .793 r
F P
0 g
s
.42764 .6685 m .42566 .68559 L .45992 .69151 L p .76 .564 .633 r
F P
0 g
s
.45886 .70837 m .45992 .69151 L .42566 .68559 L p .76 .554 .618 r
F P
0 g
s
.45992 .69151 m .45886 .70837 L .49446 .71184 L p .736 .533 .618 r
F P
0 g
s
.65322 .60604 m .65745 .62341 L .68621 .61257 L p .595 .47 .68 r
F P
0 g
s
.68621 .61257 m .68101 .59545 L .65322 .60604 L p .595 .47 .68 r
F P
0 g
s
.53047 .72932 m .53042 .71279 L .49446 .71184 L p .71 .499 .602 r
F P
0 g
s
.53042 .71279 m .53047 .72932 L .56682 .72776 L p .684 .478 .602 r
F P
0 g
s
.56682 .72776 m .56633 .71123 L .53042 .71279 L p .684 .478 .602 r
F P
0 g
s
.60445 .47012 m .61184 .48639 L .63038 .47874 L p .634 .581 .778 r
F P
0 g
s
.639 .49474 m .63038 .47874 L .61184 .48639 L p .63 .568 .766 r
F P
0 g
s
.39834 .64303 m .39523 .66023 L .42764 .6685 L p .781 .596 .649 r
F P
0 g
s
.42566 .68559 m .42764 .6685 L .39523 .66023 L p .783 .586 .634 r
F P
0 g
s
.60058 .6903 m .60178 .70716 L .63634 .70061 L p .632 .45 .618 r
F P
0 g
s
.63634 .70061 m .63459 .68379 L .60058 .6903 L p .632 .45 .618 r
F P
0 g
s
.37766 .59822 m .3727 .61541 L .40189 .6257 L p .798 .635 .679 r
F P
0 g
s
.39834 .64303 m .40189 .6257 L .3727 .61541 L p .801 .627 .665 r
F P
0 g
s
.49407 .72837 m .49446 .71184 L .45886 .70837 L p .735 .521 .602 r
F P
0 g
s
.49446 .71184 m .49407 .72837 L .53047 .72932 L p .71 .499 .602 r
F P
0 g
s
.46678 .43991 m .45921 .45557 L .47564 .46035 L p .739 .682 .795 r
F P
0 g
s
.47564 .46035 m .48134 .44419 L .46678 .43991 L p .739 .682 .795 r
F P
0 g
s
.51398 .43265 m .51215 .44901 L .52797 .44951 L p .704 .658 .802 r
F P
0 g
s
.52797 .44951 m .52772 .43308 L .51398 .43265 L p .704 .658 .802 r
F P
0 g
s
.52772 .43308 m .52797 .44951 L .54376 .4487 L p .693 .649 .802 r
F P
0 g
s
.56633 .71123 m .56682 .72776 L .60271 .72368 L p .657 .457 .602 r
F P
0 g
s
.60271 .72368 m .60178 .70716 L .56633 .71123 L p .657 .457 .602 r
F P
0 g
s
.44374 .44947 m .43473 .46491 L .45193 .47162 L p .756 .69 .788 r
F P
0 g
s
.45193 .47162 m .45921 .45557 L .44374 .44947 L p .756 .69 .788 r
F P
0 g
s
.38962 .50332 m .38086 .51946 L .40259 .53001 L p .794 .687 .747 r
F P
0 g
s
.40259 .53001 m .41 .51333 L .38962 .50332 L p .794 .687 .747 r
F P
0 g
s
.39563 .54688 m .40259 .53001 L .38086 .51946 L p .799 .682 .735 r
F P
0 g
s
.63245 .66671 m .63459 .68379 L .6673 .67486 L p .608 .444 .634 r
F P
0 g
s
.6673 .67486 m .6645 .65786 L .63245 .66671 L p .608 .444 .634 r
F P
0 g
s
.50042 .43109 m .49653 .44723 L .51215 .44901 L p .714 .667 .803 r
F P
0 g
s
.51215 .44901 m .51398 .43265 L .50042 .43109 L p .714 .667 .803 r
F P
0 g
s
.38086 .51946 m .37263 .53585 L .39563 .54688 L p .799 .682 .735 r
F P
0 g
s
.38915 .56391 m .39563 .54688 L .37263 .53585 L p .805 .677 .723 r
F P
0 g
s
.58052 .45932 m .57436 .44326 L .5593 .44661 L p .669 .622 .793 r
F P
0 g
s
.57436 .44326 m .58052 .45932 L .59673 .45421 L p .656 .615 .796 r
F P
0 g
s
.60445 .47012 m .59673 .45421 L .58052 .45932 L p .653 .602 .785 r
F P
0 g
s
.39889 .48747 m .38962 .50332 L .41 .51333 L p .788 .692 .759 r
F P
0 g
s
.41 .51333 m .41784 .49689 L .39889 .48747 L p .788 .692 .759 r
F P
0 g
s
.54376 .4487 m .54143 .43237 L .52772 .43308 L p .693 .649 .802 r
F P
0 g
s
.54143 .43237 m .54376 .4487 L .5593 .44661 L p .682 .642 .803 r
F P
0 g
s
.65745 .62341 m .66122 .6407 L .69083 .62967 L p .589 .455 .666 r
F P
0 g
s
.69083 .62967 m .68621 .61257 L .65745 .62341 L p .589 .455 .666 r
F P
0 g
s
.59673 .45421 m .60445 .47012 L .62135 .46307 L p .638 .595 .789 r
F P
0 g
s
.63038 .47874 m .62135 .46307 L .60445 .47012 L p .634 .581 .778 r
F P
0 g
s
.37263 .53585 m .36494 .55243 L .38915 .56391 L p .805 .677 .723 r
F P
0 g
s
.38315 .58104 m .38915 .56391 L .36494 .55243 L p .81 .671 .71 r
F P
0 g
s
.40863 .47196 m .39889 .48747 L .41784 .49689 L p .781 .697 .771 r
F P
0 g
s
.41784 .49689 m .42609 .48073 L .40863 .47196 L p .781 .697 .771 r
F P
0 g
s
.48724 .42842 m .48134 .44419 L .49653 .44723 L p .724 .678 .804 r
F P
0 g
s
.49653 .44723 m .50042 .43109 L .48724 .42842 L p .724 .678 .804 r
F P
0 g
s
.6472 .51105 m .65495 .52761 L .67622 .51663 L p .599 .53 .749 r
F P
0 g
s
.65495 .52761 m .66222 .54438 L .68475 .53289 L p .593 .515 .737 r
F P
0 g
s
.68475 .53289 m .67622 .51663 L .65495 .52761 L p .593 .515 .737 r
F P
0 g
s
.5593 .44661 m .55491 .43054 L .54143 .43237 L p .682 .642 .803 r
F P
0 g
s
.55491 .43054 m .5593 .44661 L .57436 .44326 L p .671 .635 .805 r
F P
0 g
s
.3727 .61541 m .36828 .63255 L .39834 .64303 L p .801 .627 .665 r
F P
0 g
s
.39523 .66023 m .39834 .64303 L .36828 .63255 L p .804 .619 .651 r
F P
0 g
s
.639 .49474 m .6472 .51105 L .66714 .50064 L p .605 .545 .761 r
F P
0 g
s
.67622 .51663 m .66714 .50064 L .6472 .51105 L p .599 .53 .749 r
F P
0 g
s
.66222 .54438 m .669 .5613 L .69271 .54936 L p .586 .5 .724 r
F P
0 g
s
.69271 .54936 m .68475 .53289 L .66222 .54438 L p .586 .5 .724 r
F P
0 g
s
.42566 .68559 m .42404 .70243 L .45886 .70837 L p .76 .554 .618 r
F P
0 g
s
.45803 .7249 m .45886 .70837 L .42404 .70243 L p .76 .542 .602 r
F P
0 g
s
.45886 .70837 m .45803 .7249 L .49407 .72837 L p .735 .521 .602 r
F P
0 g
s
.36494 .55243 m .35784 .56918 L .38315 .58104 L p .81 .671 .71 r
F P
0 g
s
.37766 .59822 m .38315 .58104 L .35784 .56918 L p .815 .665 .697 r
F P
0 g
s
.39523 .66023 m .39259 .67725 L .42566 .68559 L p .783 .586 .634 r
F P
0 g
s
.42404 .70243 m .42566 .68559 L .39259 .67725 L p .785 .576 .618 r
F P
0 g
s
.41883 .45683 m .40863 .47196 L .42609 .48073 L p .775 .701 .782 r
F P
0 g
s
.42609 .48073 m .43473 .46491 L .41883 .45683 L p .775 .701 .782 r
F P
0 g
s
.63038 .47874 m .639 .49474 L .65754 .48495 L p .611 .56 .772 r
F P
0 g
s
.66714 .50064 m .65754 .48495 L .639 .49474 L p .605 .545 .761 r
F P
0 g
s
.45309 .43445 m .44374 .44947 L .45921 .45557 L p .75 .695 .799 r
F P
0 g
s
.45921 .45557 m .46678 .43991 L .45309 .43445 L p .75 .695 .799 r
F P
0 g
s
.669 .5613 m .67527 .57834 L .70008 .566 L p .58 .485 .711 r
F P
0 g
s
.70008 .566 m .69271 .54936 L .669 .5613 L p .58 .485 .711 r
F P
0 g
s
.60178 .70716 m .60271 .72368 L .6377 .71713 L p .628 .435 .602 r
F P
0 g
s
.6377 .71713 m .63634 .70061 L .60178 .70716 L p .628 .435 .602 r
F P
0 g
s
.53051 .74545 m .53047 .72932 L .49407 .72837 L p .708 .486 .585 r
F P
0 g
s
.53047 .72932 m .53051 .74545 L .56717 .74389 L p .681 .464 .585 r
F P
0 g
s
.56717 .74389 m .56682 .72776 L .53047 .72932 L p .681 .464 .585 r
F P
0 g
s
.47462 .42467 m .46678 .43991 L .48134 .44419 L p .734 .688 .807 r
F P
0 g
s
.48134 .44419 m .48724 .42842 L .47462 .42467 L p .734 .688 .807 r
F P
0 g
s
.66122 .6407 m .6645 .65786 L .69487 .64669 L p .583 .439 .651 r
F P
0 g
s
.69487 .64669 m .69083 .62967 L .66122 .6407 L p .583 .439 .651 r
F P
0 g
s
.59673 .45421 m .58872 .43869 L .57436 .44326 L p .656 .615 .796 r
F P
0 g
s
.58872 .43869 m .59673 .45421 L .61194 .4478 L p .643 .609 .801 r
F P
0 g
s
.62135 .46307 m .61194 .4478 L .59673 .45421 L p .638 .595 .789 r
F P
0 g
s
.62135 .46307 m .63038 .47874 L .64745 .46961 L p .617 .574 .783 r
F P
0 g
s
.65754 .48495 m .64745 .46961 L .63038 .47874 L p .611 .56 .772 r
F P
0 g
s
.63459 .68379 m .63634 .70061 L .6696 .69163 L p .602 .428 .618 r
F P
0 g
s
.6696 .69163 m .6673 .67486 L .63459 .68379 L p .602 .428 .618 r
F P
0 g
s
.57436 .44326 m .56798 .42761 L .55491 .43054 L p .671 .635 .805 r
F P
0 g
s
.56798 .42761 m .57436 .44326 L .58872 .43869 L p .659 .628 .808 r
F P
0 g
s
.4938 .7445 m .49407 .72837 L .45803 .7249 L p .734 .508 .585 r
F P
0 g
s
.49407 .72837 m .4938 .7445 L .53051 .74545 L p .708 .486 .585 r
F P
0 g
s
.35784 .56918 m .35133 .58603 L .37766 .59822 L p .815 .665 .697 r
F P
0 g
s
.3727 .61541 m .37766 .59822 L .35133 .58603 L p .819 .658 .683 r
F P
0 g
s
.67527 .57834 m .68101 .59545 L .70682 .58276 L p .573 .469 .698 r
F P
0 g
s
.70682 .58276 m .70008 .566 L .67527 .57834 L p .573 .469 .698 r
F P
0 g
s
.42945 .44212 m .41883 .45683 L .43473 .46491 L p .767 .705 .793 r
F P
0 g
s
.43473 .46491 m .44374 .44947 L .42945 .44212 L p .767 .705 .793 r
F P
0 g
s
.56682 .72776 m .56717 .74389 L .60336 .73983 L p .653 .442 .585 r
F P
0 g
s
.60336 .73983 m .60271 .72368 L .56682 .72776 L p .653 .442 .585 r
F P
0 g
s
.51587 .4167 m .51398 .43265 L .52772 .43308 L p .701 .668 .814 r
F P
0 g
s
.52772 .43308 m .52745 .41707 L .51587 .4167 L p .701 .668 .814 r
F P
0 g
s
.52745 .41707 m .52772 .43308 L .54143 .43237 L p .691 .66 .814 r
F P
0 g
s
.50444 .41538 m .50042 .43109 L .51398 .43265 L p .71 .676 .815 r
F P
0 g
s
.51398 .43265 m .51587 .4167 L .50444 .41538 L p .71 .676 .815 r
F P
0 g
s
.36828 .63255 m .36442 .64961 L .39523 .66023 L p .804 .619 .651 r
F P
0 g
s
.39259 .67725 m .39523 .66023 L .36442 .64961 L p .807 .61 .635 r
F P
0 g
s
.54143 .43237 m .53902 .41647 L .52745 .41707 L p .691 .66 .814 r
F P
0 g
s
.53902 .41647 m .54143 .43237 L .55491 .43054 L p .682 .653 .815 r
F P
0 g
s
.61194 .4478 m .62135 .46307 L .6369 .45467 L p .623 .589 .795 r
F P
0 g
s
.64745 .46961 m .6369 .45467 L .62135 .46307 L p .617 .574 .783 r
F P
0 g
s
.49332 .4131 m .48724 .42842 L .50042 .43109 L p .719 .685 .817 r
F P
0 g
s
.50042 .43109 m .50444 .41538 L .49332 .4131 L p .719 .685 .817 r
F P
0 g
s
.46276 .4199 m .45309 .43445 L .46678 .43991 L p .743 .7 .811 r
F P
0 g
s
.46678 .43991 m .47462 .42467 L .46276 .4199 L p .743 .7 .811 r
F P
0 g
s
.68101 .59545 m .68621 .61257 L .71293 .59959 L p .565 .453 .684 r
F P
0 g
s
.71293 .59959 m .70682 .58276 L .68101 .59545 L p .565 .453 .684 r
F P
0 g
s
.55491 .43054 m .55039 .41491 L .53902 .41647 L p .682 .653 .815 r
F P
0 g
s
.55039 .41491 m .55491 .43054 L .56798 .42761 L p .672 .647 .817 r
F P
0 g
s
.35133 .58603 m .34544 .60293 L .3727 .61541 L p .819 .658 .683 r
F P
0 g
s
.36828 .63255 m .3727 .61541 L .34544 .60293 L p .824 .651 .668 r
F P
0 g
s
.39259 .67725 m .39042 .69403 L .42404 .70243 L p .785 .576 .618 r
F P
0 g
s
.42278 .71894 m .42404 .70243 L .39042 .69403 L p .786 .565 .601 r
F P
0 g
s
.42404 .70243 m .42278 .71894 L .45803 .7249 L p .76 .542 .602 r
F P
0 g
s
.45745 .74104 m .45803 .7249 L .42278 .71894 L p .76 .53 .584 r
F P
0 g
s
.45803 .7249 m .45745 .74104 L .4938 .7445 L p .734 .508 .585 r
F P
0 g
s
.6645 .65786 m .6673 .67486 L .6983 .66358 L p .576 .422 .635 r
F P
0 g
s
.6983 .66358 m .69487 .64669 L .6645 .65786 L p .576 .422 .635 r
F P
0 g
s
.44046 .42789 m .42945 .44212 L .44374 .44947 L p .759 .709 .804 r
F P
0 g
s
.44374 .44947 m .45309 .43445 L .44046 .42789 L p .759 .709 .804 r
F P
0 g
s
.58872 .43869 m .58043 .42361 L .56798 .42761 L p .659 .628 .808 r
F P
0 g
s
.58043 .42361 m .58872 .43869 L .60217 .43296 L p .647 .623 .812 r
F P
0 g
s
.61194 .4478 m .60217 .43296 L .58872 .43869 L p .643 .609 .801 r
F P
0 g
s
.38172 .47654 m .37113 .4917 L .38962 .50332 L p .802 .712 .766 r
F P
0 g
s
.38962 .50332 m .39889 .48747 L .38172 .47654 L p .802 .712 .766 r
F P
0 g
s
.38086 .51946 m .38962 .50332 L .37113 .4917 L p .809 .708 .754 r
F P
0 g
s
.37113 .4917 m .36111 .5072 L .38086 .51946 L p .809 .708 .754 r
F P
0 g
s
.37263 .53585 m .38086 .51946 L .36111 .5072 L p .816 .704 .742 r
F P
0 g
s
.39285 .46178 m .38172 .47654 L .39889 .48747 L p .794 .715 .777 r
F P
0 g
s
.39889 .48747 m .40863 .47196 L .39285 .46178 L p .794 .715 .777 r
F P
0 g
s
.4827 .40992 m .47462 .42467 L .48724 .42842 L p .727 .695 .819 r
F P
0 g
s
.48724 .42842 m .49332 .4131 L .4827 .40992 L p .727 .695 .819 r
F P
0 g
s
.60271 .72368 m .60336 .73983 L .63865 .73328 L p .623 .418 .584 r
F P
0 g
s
.63865 .73328 m .6377 .71713 L .60271 .72368 L p .623 .418 .584 r
F P
0 g
s
.60217 .43296 m .61194 .4478 L .6259 .44016 L p .629 .604 .806 r
F P
0 g
s
.6369 .45467 m .6259 .44016 L .61194 .4478 L p .623 .589 .795 r
F P
0 g
s
.36111 .5072 m .35169 .52301 L .37263 .53585 L p .816 .704 .742 r
F P
0 g
s
.36494 .55243 m .37263 .53585 L .35169 .52301 L p .823 .7 .729 r
F P
0 g
s
.63634 .70061 m .6377 .71713 L .67137 .70813 L p .596 .411 .601 r
F P
0 g
s
.67137 .70813 m .6696 .69163 L .63634 .70061 L p .596 .411 .601 r
F P
0 g
s
.56798 .42761 m .5614 .41241 L .55039 .41491 L p .672 .647 .817 r
F P
0 g
s
.5614 .41241 m .56798 .42761 L .58043 .42361 L p .661 .642 .82 r
F P
0 g
s
.40447 .44746 m .39285 .46178 L .40863 .47196 L p .786 .718 .789 r
F P
0 g
s
.40863 .47196 m .41883 .45683 L .40447 .44746 L p .786 .718 .789 r
F P
0 g
s
.53053 .76113 m .53051 .74545 L .4938 .7445 L p .706 .472 .567 r
F P
0 g
s
.53051 .74545 m .53053 .76113 L .56737 .75958 L p .678 .449 .567 r
F P
0 g
s
.56737 .75958 m .56717 .74389 L .53051 .74545 L p .678 .449 .567 r
F P
0 g
s
.68621 .61257 m .69083 .62967 L .71837 .61645 L p .558 .436 .669 r
F P
0 g
s
.71837 .61645 m .71293 .59959 L .68621 .61257 L p .558 .436 .669 r
F P
0 g
s
.36442 .64961 m .36113 .66653 L .39259 .67725 L p .807 .61 .635 r
F P
0 g
s
.39042 .69403 m .39259 .67725 L .36113 .66653 L p .809 .6 .619 r
F P
0 g
s
.65754 .48495 m .66714 .50064 L .68512 .48865 L p .584 .536 .768 r
F P
0 g
s
.66714 .50064 m .67622 .51663 L .69543 .50398 L p .576 .52 .756 r
F P
0 g
s
.69543 .50398 m .68512 .48865 L .66714 .50064 L p .576 .52 .756 r
F P
0 g
s
.35169 .52301 m .34289 .53908 L .36494 .55243 L p .823 .7 .729 r
F P
0 g
s
.35784 .56918 m .36494 .55243 L .34289 .53908 L p .829 .695 .716 r
F P
0 g
s
.49364 .76019 m .4938 .7445 L .45745 .74104 L p .733 .494 .567 r
F P
0 g
s
.4938 .7445 m .49364 .76019 L .53053 .76113 L p .706 .472 .567 r
F P
0 g
s
.64745 .46961 m .65754 .48495 L .67423 .47368 L p .592 .552 .779 r
F P
0 g
s
.68512 .48865 m .67423 .47368 L .65754 .48495 L p .584 .536 .768 r
F P
0 g
s
.67622 .51663 m .68475 .53289 L .70513 .51964 L p .568 .504 .744 r
F P
0 g
s
.70513 .51964 m .69543 .50398 L .67622 .51663 L p .568 .504 .744 r
F P
0 g
s
.34544 .60293 m .34019 .61985 L .36828 .63255 L p .824 .651 .668 r
F P
0 g
s
.36442 .64961 m .36828 .63255 L .34019 .61985 L p .828 .643 .653 r
F P
0 g
s
.56717 .74389 m .56737 .75958 L .60373 .75554 L p .648 .425 .566 r
F P
0 g
s
.60373 .75554 m .60336 .73983 L .56717 .74389 L p .648 .425 .566 r
F P
0 g
s
.45185 .41416 m .44046 .42789 L .45309 .43445 L p .751 .712 .816 r
F P
0 g
s
.45309 .43445 m .46276 .4199 L .45185 .41416 L p .751 .712 .816 r
F P
0 g
s
.41657 .43362 m .40447 .44746 L .41883 .45683 L p .778 .721 .8 r
F P
0 g
s
.41883 .45683 m .42945 .44212 L .41657 .43362 L p .778 .721 .8 r
F P
0 g
s
.51781 .40122 m .51587 .4167 L .52745 .41707 L p .698 .678 .827 r
F P
0 g
s
.52745 .41707 m .52718 .40152 L .51781 .40122 L p .698 .678 .827 r
F P
0 g
s
.52718 .40152 m .52745 .41707 L .53902 .41647 L p .69 .671 .827 r
F P
0 g
s
.6369 .45467 m .64745 .46961 L .6628 .45912 L p .599 .568 .79 r
F P
0 g
s
.67423 .47368 m .6628 .45912 L .64745 .46961 L p .592 .552 .779 r
F P
0 g
s
.68475 .53289 m .69271 .54936 L .71419 .53557 L p .559 .487 .731 r
F P
0 g
s
.71419 .53557 m .70513 .51964 L .68475 .53289 L p .559 .487 .731 r
F P
0 g
s
.47273 .40587 m .46276 .4199 L .47462 .42467 L p .735 .705 .823 r
F P
0 g
s
.47462 .42467 m .4827 .40992 L .47273 .40587 L p .735 .705 .823 r
F P
0 g
s
.50857 .40014 m .50444 .41538 L .51587 .4167 L p .705 .685 .828 r
F P
0 g
s
.51587 .4167 m .51781 .40122 L .50857 .40014 L p .705 .685 .828 r
F P
0 g
s
.53902 .41647 m .53654 .40103 L .52718 .40152 L p .69 .671 .827 r
F P
0 g
s
.53654 .40103 m .53902 .41647 L .55039 .41491 L p .681 .666 .828 r
F P
0 g
s
.6673 .67486 m .6696 .69163 L .70112 .68029 L p .569 .405 .619 r
F P
0 g
s
.70112 .68029 m .6983 .66358 L .6673 .67486 L p .569 .405 .619 r
F P
0 g
s
.60217 .43296 m .59207 .41859 L .58043 .42361 L p .647 .623 .812 r
F P
0 g
s
.59207 .41859 m .60217 .43296 L .61451 .42613 L p .635 .619 .817 r
F P
0 g
s
.6259 .44016 m .61451 .42613 L .60217 .43296 L p .629 .604 .806 r
F P
0 g
s
.34289 .53908 m .33474 .55536 L .35784 .56918 L p .829 .695 .716 r
F P
0 g
s
.35133 .58603 m .35784 .56918 L .33474 .55536 L p .835 .69 .702 r
F P
0 g
s
.58043 .42361 m .57188 .40901 L .5614 .41241 L p .661 .642 .82 r
F P
0 g
s
.57188 .40901 m .58043 .42361 L .59207 .41859 L p .651 .638 .824 r
F P
0 g
s
.49959 .39829 m .49332 .4131 L .50444 .41538 L p .713 .693 .829 r
F P
0 g
s
.50444 .41538 m .50857 .40014 L .49959 .39829 L p .713 .693 .829 r
F P
0 g
s
.6259 .44016 m .6369 .45467 L .65084 .44501 L p .607 .584 .802 r
F P
0 g
s
.6628 .45912 m .65084 .44501 L .6369 .45467 L p .599 .568 .79 r
F P
0 g
s
.69271 .54936 m .70008 .566 L .72257 .55173 L p .551 .47 .718 r
F P
0 g
s
.72257 .55173 m .71419 .53557 L .69271 .54936 L p .551 .47 .718 r
F P
0 g
s
.55039 .41491 m .54573 .39976 L .53654 .40103 L p .681 .666 .828 r
F P
0 g
s
.54573 .39976 m .55039 .41491 L .5614 .41241 L p .673 .66 .83 r
F P
0 g
s
.39042 .69403 m .38875 .71054 L .42278 .71894 L p .786 .565 .601 r
F P
0 g
s
.4219 .7351 m .42278 .71894 L .38875 .71054 L p .787 .553 .583 r
F P
0 g
s
.42278 .71894 m .4219 .7351 L .45745 .74104 L p .76 .53 .584 r
F P
0 g
s
.69083 .62967 m .69487 .64669 L .72312 .63328 L p .55 .418 .654 r
F P
0 g
s
.72312 .63328 m .71837 .61645 L .69083 .62967 L p .55 .418 .654 r
F P
0 g
s
.42911 .4203 m .41657 .43362 L .42945 .44212 L p .768 .723 .811 r
F P
0 g
s
.42945 .44212 m .44046 .42789 L .42911 .4203 L p .768 .723 .811 r
F P
0 g
s
.45712 .75675 m .45745 .74104 L .4219 .7351 L p .76 .517 .566 r
F P
0 g
s
.45745 .74104 m .45712 .75675 L .49364 .76019 L p .733 .494 .567 r
F P
0 g
s
.49101 .3957 m .4827 .40992 L .49332 .4131 L p .72 .701 .832 r
F P
0 g
s
.49332 .4131 m .49959 .39829 L .49101 .3957 L p .72 .701 .832 r
F P
0 g
s
.6377 .71713 m .63865 .73328 L .67263 .72431 L p .59 .393 .583 r
F P
0 g
s
.67263 .72431 m .67137 .70813 L .6377 .71713 L p .59 .393 .583 r
F P
0 g
s
.60336 .73983 m .60373 .75554 L .6392 .74903 L p .617 .4 .565 r
F P
0 g
s
.6392 .74903 m .63865 .73328 L .60336 .73983 L p .617 .4 .565 r
F P
0 g
s
.5614 .41241 m .55463 .39773 L .54573 .39976 L p .673 .66 .83 r
F P
0 g
s
.55463 .39773 m .5614 .41241 L .57188 .40901 L p .664 .656 .832 r
F P
0 g
s
.34019 .61985 m .33561 .63674 L .36442 .64961 L p .828 .643 .653 r
F P
0 g
s
.36113 .66653 m .36442 .64961 L .33561 .63674 L p .832 .635 .637 r
F P
0 g
s
.61451 .42613 m .6259 .44016 L .63841 .43139 L p .614 .6 .812 r
F P
0 g
s
.65084 .44501 m .63841 .43139 L .6259 .44016 L p .607 .584 .802 r
F P
0 g
s
.33474 .55536 m .32728 .57182 L .35133 .58603 L p .835 .69 .702 r
F P
0 g
s
.34544 .60293 m .35133 .58603 L .32728 .57182 L p .841 .684 .688 r
F P
0 g
s
.70008 .566 m .70682 .58276 L .73026 .56808 L p .542 .452 .704 r
F P
0 g
s
.73026 .56808 m .72257 .55173 L .70008 .566 L p .542 .452 .704 r
F P
0 g
s
.36113 .66653 m .35844 .68326 L .39042 .69403 L p .809 .6 .619 r
F P
0 g
s
.38875 .71054 m .39042 .69403 L .35844 .68326 L p .812 .589 .601 r
F P
0 g
s
.46356 .401 m .45185 .41416 L .46276 .4199 L p .742 .716 .827 r
F P
0 g
s
.46276 .4199 m .47273 .40587 L .46356 .401 L p .742 .716 .827 r
F P
0 g
s
.44204 .40754 m .42911 .4203 L .44046 .42789 L p .759 .725 .822 r
F P
0 g
s
.44046 .42789 m .45185 .41416 L .44204 .40754 L p .759 .725 .822 r
F P
0 g
s
.59207 .41859 m .58166 .40476 L .57188 .40901 L p .651 .638 .824 r
F P
0 g
s
.58166 .40476 m .59207 .41859 L .60273 .41263 L p .64 .634 .828 r
F P
0 g
s
.61451 .42613 m .60273 .41263 L .59207 .41859 L p .635 .619 .817 r
F P
0 g
s
.53053 .77631 m .53053 .76113 L .49364 .76019 L p .703 .456 .548 r
F P
0 g
s
.53053 .76113 m .53053 .77631 L .56741 .77477 L p .674 .432 .547 r
F P
0 g
s
.56741 .77477 m .56737 .75958 L .53053 .76113 L p .674 .432 .547 r
F P
0 g
s
.48296 .3924 m .47273 .40587 L .4827 .40992 L p .726 .71 .835 r
F P
0 g
s
.4827 .40992 m .49101 .3957 L .48296 .3924 L p .726 .71 .835 r
F P
0 g
s
.37898 .45034 m .36661 .46424 L .38172 .47654 L p .807 .736 .786 r
F P
0 g
s
.38172 .47654 m .39285 .46178 L .37898 .45034 L p .807 .736 .786 r
F P
0 g
s
.37113 .4917 m .38172 .47654 L .36661 .46424 L p .816 .734 .774 r
F P
0 g
s
.4936 .77537 m .49364 .76019 L .45712 .75675 L p .731 .479 .547 r
F P
0 g
s
.49364 .76019 m .4936 .77537 L .53053 .77631 L p .703 .456 .548 r
F P
0 g
s
.6696 .69163 m .67137 .70813 L .70331 .69677 L p .561 .386 .601 r
F P
0 g
s
.70331 .69677 m .70112 .68029 L .6696 .69163 L p .561 .386 .601 r
F P
0 g
s
.36661 .46424 m .35483 .47859 L .37113 .4917 L p .816 .734 .774 r
F P
0 g
s
.36111 .5072 m .37113 .4917 L .35483 .47859 L p .824 .731 .762 r
F P
0 g
s
.69487 .64669 m .6983 .66358 L .72716 .65004 L p .541 .399 .637 r
F P
0 g
s
.72716 .65004 m .72312 .63328 L .69487 .64669 L p .541 .399 .637 r
F P
0 g
s
.57188 .40901 m .56309 .39496 L .55463 .39773 L p .664 .656 .832 r
F P
0 g
s
.56309 .39496 m .57188 .40901 L .58166 .40476 L p .655 .653 .835 r
F P
0 g
s
.39189 .43694 m .37898 .45034 L .39285 .46178 L p .797 .737 .797 r
F P
0 g
s
.39285 .46178 m .40447 .44746 L .39189 .43694 L p .797 .737 .797 r
F P
0 g
s
.60273 .41263 m .61451 .42613 L .62553 .41831 L p .622 .615 .823 r
F P
0 g
s
.63841 .43139 m .62553 .41831 L .61451 .42613 L p .614 .6 .812 r
F P
0 g
s
.70682 .58276 m .71293 .59959 L .73722 .58457 L p .532 .434 .689 r
F P
0 g
s
.73722 .58457 m .73026 .56808 L .70682 .58276 L p .532 .434 .689 r
F P
0 g
s
.56737 .75958 m .56741 .77477 L .60382 .77077 L p .643 .408 .547 r
F P
0 g
s
.60382 .77077 m .60373 .75554 L .56737 .75958 L p .643 .408 .547 r
F P
0 g
s
.32728 .57182 m .32052 .58839 L .34544 .60293 L p .841 .684 .688 r
F P
0 g
s
.34019 .61985 m .34544 .60293 L .32052 .58839 L p .847 .678 .672 r
F P
0 g
s
.35483 .47859 m .34367 .49337 L .36111 .5072 L p .824 .731 .762 r
F P
0 g
s
.35169 .52301 m .36111 .5072 L .34367 .49337 L p .833 .729 .75 r
F P
0 g
s
.51981 .38627 m .51781 .40122 L .52718 .40152 L p .694 .688 .84 r
F P
0 g
s
.52718 .40152 m .52691 .38649 L .51981 .38627 L p .694 .688 .84 r
F P
0 g
s
.52691 .38649 m .52718 .40152 L .53654 .40103 L p .687 .683 .84 r
F P
0 g
s
.40531 .42408 m .39189 .43694 L .40447 .44746 L p .787 .738 .808 r
F P
0 g
s
.40447 .44746 m .41657 .43362 L .40531 .42408 L p .787 .738 .808 r
F P
0 g
s
.5128 .38544 m .50857 .40014 L .51781 .40122 L p .7 .694 .841 r
F P
0 g
s
.51781 .40122 m .51981 .38627 L .5128 .38544 L p .7 .694 .841 r
F P
0 g
s
.53654 .40103 m .53399 .38612 L .52691 .38649 L p .687 .683 .84 r
F P
0 g
s
.53399 .38612 m .53654 .40103 L .54573 .39976 L p .68 .678 .841 r
F P
0 g
s
.38875 .71054 m .38756 .72671 L .4219 .7351 L p .787 .553 .583 r
F P
0 g
s
.42139 .75084 m .4219 .7351 L .38756 .72671 L p .787 .54 .564 r
F P
0 g
s
.4219 .7351 m .42139 .75084 L .45712 .75675 L p .76 .517 .566 r
F P
0 g
s
.506 .38403 m .49959 .39829 L .50857 .40014 L p .706 .7 .842 r
F P
0 g
s
.50857 .40014 m .5128 .38544 L .506 .38403 L p .706 .7 .842 r
F P
0 g
s
.6628 .45912 m .67423 .47368 L .6888 .46106 L p .571 .546 .788 r
F P
0 g
s
.67423 .47368 m .68512 .48865 L .70085 .47521 L p .561 .529 .776 r
F P
0 g
s
.70085 .47521 m .6888 .46106 L .67423 .47368 L p .561 .529 .776 r
F P
0 g
s
.34367 .49337 m .33316 .50851 L .35169 .52301 L p .833 .729 .75 r
F P
0 g
s
.34289 .53908 m .35169 .52301 L .33316 .50851 L p .841 .726 .737 r
F P
0 g
s
.33561 .63674 m .33171 .65353 L .36113 .66653 L p .832 .635 .637 r
F P
0 g
s
.35844 .68326 m .36113 .66653 L .33171 .65353 L p .835 .625 .619 r
F P
0 g
s
.54573 .39976 m .54096 .38515 L .53399 .38612 L p .68 .678 .841 r
F P
0 g
s
.54096 .38515 m .54573 .39976 L .55463 .39773 L p .673 .674 .843 r
F P
0 g
s
.65084 .44501 m .6628 .45912 L .67615 .44738 L p .58 .563 .799 r
F P
0 g
s
.6888 .46106 m .67615 .44738 L .6628 .45912 L p .571 .546 .788 r
F P
0 g
s
.45535 .39539 m .44204 .40754 L .45185 .41416 L p .748 .727 .832 r
F P
0 g
s
.45185 .41416 m .46356 .401 L .45535 .39539 L p .748 .727 .832 r
F P
0 g
s
.68512 .48865 m .69543 .50398 L .71227 .48979 L p .551 .511 .764 r
F P
0 g
s
.71227 .48979 m .70085 .47521 L .68512 .48865 L p .551 .511 .764 r
F P
0 g
s
.47558 .38844 m .46356 .401 L .47273 .40587 L p .732 .719 .838 r
F P
0 g
s
.47273 .40587 m .48296 .3924 L .47558 .38844 L p .732 .719 .838 r
F P
0 g
s
.4192 .41179 m .40531 .42408 L .41657 .43362 L p .777 .739 .818 r
F P
0 g
s
.41657 .43362 m .42911 .4203 L .4192 .41179 L p .777 .739 .818 r
F P
0 g
s
.63841 .43139 m .65084 .44501 L .66295 .43422 L p .59 .58 .81 r
F P
0 g
s
.67615 .44738 m .66295 .43422 L .65084 .44501 L p .58 .563 .799 r
F P
0 g
s
.45704 .77196 m .45712 .75675 L .42139 .75084 L p .759 .502 .545 r
F P
0 g
s
.45712 .75675 m .45704 .77196 L .4936 .77537 L p .731 .479 .547 r
F P
0 g
s
.49952 .38205 m .49101 .3957 L .49959 .39829 L p .711 .707 .844 r
F P
0 g
s
.49959 .39829 m .506 .38403 L .49952 .38205 L p .711 .707 .844 r
F P
0 g
s
.35844 .68326 m .35635 .69974 L .38875 .71054 L p .812 .589 .601 r
F P
0 g
s
.38756 .72671 m .38875 .71054 L .35635 .69974 L p .813 .578 .582 r
F P
0 g
s
.69543 .50398 m .70513 .51964 L .72303 .50476 L p .54 .493 .752 r
F P
0 g
s
.72303 .50476 m .71227 .48979 L .69543 .50398 L p .54 .493 .752 r
F P
0 g
s
.58166 .40476 m .57098 .39149 L .56309 .39496 L p .655 .653 .835 r
F P
0 g
s
.57098 .39149 m .58166 .40476 L .59061 .3997 L p .646 .65 .839 r
F P
0 g
s
.60273 .41263 m .59061 .3997 L .58166 .40476 L p .64 .634 .828 r
F P
0 g
s
.59061 .3997 m .60273 .41263 L .61223 .40581 L p .629 .632 .834 r
F P
0 g
s
.62553 .41831 m .61223 .40581 L .60273 .41263 L p .622 .615 .823 r
F P
0 g
s
.63865 .73328 m .6392 .74903 L .67334 .74011 L p .582 .374 .563 r
F P
0 g
s
.67334 .74011 m .67263 .72431 L .63865 .73328 L p .582 .374 .563 r
F P
0 g
s
.71293 .59959 m .71837 .61645 L .74342 .60114 L p .522 .415 .673 r
F P
0 g
s
.74342 .60114 m .73722 .58457 L .71293 .59959 L p .522 .415 .673 r
F P
0 g
s
.55463 .39773 m .54769 .3836 L .54096 .38515 L p .673 .674 .843 r
F P
0 g
s
.54769 .3836 m .55463 .39773 L .56309 .39496 L p .666 .671 .845 r
F P
0 g
s
.33316 .50851 m .32334 .52398 L .34289 .53908 L p .841 .726 .737 r
F P
0 g
s
.33474 .55536 m .34289 .53908 L .32334 .52398 L p .849 .722 .723 r
F P
0 g
s
.60373 .75554 m .60382 .77077 L .63932 .76432 L p .61 .381 .545 r
F P
0 g
s
.63932 .76432 m .6392 .74903 L .60373 .75554 L p .61 .381 .545 r
F P
0 g
s
.62553 .41831 m .63841 .43139 L .64924 .42162 L p .6 .596 .82 r
F P
0 g
s
.66295 .43422 m .64924 .42162 L .63841 .43139 L p .59 .58 .81 r
F P
0 g
s
.32052 .58839 m .3145 .60504 L .34019 .61985 L p .847 .678 .672 r
F P
0 g
s
.33561 .63674 m .34019 .61985 L .3145 .60504 L p .852 .67 .656 r
F P
0 g
s
.43352 .40012 m .4192 .41179 L .42911 .4203 L p .766 .739 .828 r
F P
0 g
s
.42911 .4203 m .44204 .40754 L .43352 .40012 L p .766 .739 .828 r
F P
0 g
s
.6983 .66358 m .70112 .68029 L .73048 .66667 L p .532 .379 .619 r
F P
0 g
s
.73048 .66667 m .72716 .65004 L .6983 .66358 L p .532 .379 .619 r
F P
0 g
s
.70513 .51964 m .71419 .53557 L .73308 .52008 L p .529 .474 .739 r
F P
0 g
s
.73308 .52008 m .72303 .50476 L .70513 .51964 L p .529 .474 .739 r
F P
0 g
s
.49344 .37953 m .48296 .3924 L .49101 .3957 L p .716 .714 .847 r
F P
0 g
s
.49101 .3957 m .49952 .38205 L .49344 .37953 L p .716 .714 .847 r
F P
0 g
s
.67137 .70813 m .67263 .72431 L .70484 .71297 L p .553 .366 .581 r
F P
0 g
s
.70484 .71297 m .70331 .69677 L .67137 .70813 L p .553 .366 .581 r
F P
0 g
s
.56309 .39496 m .55408 .38148 L .54769 .3836 L p .666 .671 .845 r
F P
0 g
s
.55408 .38148 m .56309 .39496 L .57098 .39149 L p .659 .668 .847 r
F P
0 g
s
.61223 .40581 m .62553 .41831 L .63505 .4096 L p .609 .613 .83 r
F P
0 g
s
.64924 .42162 m .63505 .4096 L .62553 .41831 L p .6 .596 .82 r
F P
0 g
s
.46898 .38387 m .45535 .39539 L .46356 .401 L p .737 .728 .843 r
F P
0 g
s
.46356 .401 m .47558 .38844 L .46898 .38387 L p .737 .728 .843 r
F P
0 g
s
.53052 .79093 m .53053 .77631 L .4936 .77537 L p .7 .439 .526 r
F P
0 g
s
.53053 .77631 m .53052 .79093 L .5673 .78941 L p .669 .414 .526 r
F P
0 g
s
.5673 .78941 m .56741 .77477 L .53053 .77631 L p .669 .414 .526 r
F P
0 g
s
.32334 .52398 m .31424 .53974 L .33474 .55536 L p .849 .722 .723 r
F P
0 g
s
.32728 .57182 m .33474 .55536 L .31424 .53974 L p .856 .718 .709 r
F P
0 g
s
.71419 .53557 m .72257 .55173 L .74239 .5357 L p .518 .455 .725 r
F P
0 g
s
.74239 .5357 m .73308 .52008 L .71419 .53557 L p .518 .455 .725 r
F P
0 g
s
.49369 .79001 m .4936 .77537 L .45704 .77196 L p .729 .463 .525 r
F P
0 g
s
.4936 .77537 m .49369 .79001 L .53052 .79093 L p .7 .439 .526 r
F P
0 g
s
.59061 .3997 m .57818 .38738 L .57098 .39149 L p .646 .65 .839 r
F P
0 g
s
.57818 .38738 m .59061 .3997 L .59857 .39392 L p .637 .648 .844 r
F P
0 g
s
.61223 .40581 m .59857 .39392 L .59061 .3997 L p .629 .632 .834 r
F P
0 g
s
.44822 .3891 m .43352 .40012 L .44204 .40754 L p .754 .739 .838 r
F P
0 g
s
.44204 .40754 m .45535 .39539 L .44822 .3891 L p .754 .739 .838 r
F P
0 g
s
.33171 .65353 m .3285 .67018 L .35844 .68326 L p .835 .625 .619 r
F P
0 g
s
.35635 .69974 m .35844 .68326 L .3285 .67018 L p .838 .615 .6 r
F P
0 g
s
.71837 .61645 m .72312 .63328 L .74884 .61775 L p .512 .394 .656 r
F P
0 g
s
.74884 .61775 m .74342 .60114 L .71837 .61645 L p .512 .394 .656 r
F P
0 g
s
.56741 .77477 m .5673 .78941 L .60361 .78546 L p .638 .388 .525 r
F P
0 g
s
.60361 .78546 m .60382 .77077 L .56741 .77477 L p .638 .388 .525 r
F P
0 g
s
.48788 .37652 m .47558 .38844 L .48296 .3924 L p .721 .721 .85 r
F P
0 g
s
.48296 .3924 m .49344 .37953 L .48788 .37652 L p .721 .721 .85 r
F P
0 g
s
.52185 .37188 m .51981 .38627 L .52691 .38649 L p .689 .699 .854 r
F P
0 g
s
.52691 .38649 m .52662 .37204 L .52185 .37188 L p .689 .699 .854 r
F P
0 g
s
.52662 .37204 m .52691 .38649 L .53399 .38612 L p .684 .695 .854 r
F P
0 g
s
.57098 .39149 m .56004 .37884 L .55408 .38148 L p .659 .668 .847 r
F P
0 g
s
.56004 .37884 m .57098 .39149 L .57818 .38738 L p .652 .666 .851 r
F P
0 g
s
.51713 .37132 m .5128 .38544 L .51981 .38627 L p .694 .703 .855 r
F P
0 g
s
.51981 .38627 m .52185 .37188 L .51713 .37132 L p .694 .703 .855 r
F P
0 g
s
.38756 .72671 m .38689 .74249 L .42139 .75084 L p .787 .54 .564 r
F P
0 g
s
.42128 .76611 m .42139 .75084 L .38689 .74249 L p .787 .526 .542 r
F P
0 g
s
.42139 .75084 m .42128 .76611 L .45704 .77196 L p .759 .502 .545 r
F P
0 g
s
.59857 .39392 m .61223 .40581 L .62042 .39821 L p .619 .63 .84 r
F P
0 g
s
.63505 .4096 m .62042 .39821 L .61223 .40581 L p .609 .613 .83 r
F P
0 g
s
.53399 .38612 m .53139 .37178 L .52662 .37204 L p .684 .695 .854 r
F P
0 g
s
.53139 .37178 m .53399 .38612 L .54096 .38515 L p .679 .692 .855 r
F P
0 g
s
.3145 .60504 m .30923 .62171 L .33561 .63674 L p .852 .67 .656 r
F P
0 g
s
.33171 .65353 m .33561 .63674 L .30923 .62171 L p .857 .663 .638 r
F P
0 g
s
.38131 .42539 m .36728 .43777 L .37898 .45034 L p .807 .757 .806 r
F P
0 g
s
.37898 .45034 m .39189 .43694 L .38131 .42539 L p .807 .757 .806 r
F P
0 g
s
.36661 .46424 m .37898 .45034 L .36728 .43777 L p .818 .757 .795 r
F P
0 g
s
.51257 .37036 m .506 .38403 L .5128 .38544 L p .698 .708 .856 r
F P
0 g
s
.5128 .38544 m .51713 .37132 L .51257 .37036 L p .698 .708 .856 r
F P
0 g
s
.39587 .41362 m .38131 .42539 L .39189 .43694 L p .796 .756 .817 r
F P
0 g
s
.39189 .43694 m .40531 .42408 L .39587 .41362 L p .796 .756 .817 r
F P
0 g
s
.54096 .38515 m .53607 .37112 L .53139 .37178 L p .679 .692 .855 r
F P
0 g
s
.53607 .37112 m .54096 .38515 L .54769 .3836 L p .674 .689 .856 r
F P
0 g
s
.36728 .43777 m .35383 .4507 L .36661 .46424 L p .818 .757 .795 r
F P
0 g
s
.35483 .47859 m .36661 .46424 L .35383 .4507 L p .829 .757 .784 r
F P
0 g
s
.72257 .55173 m .73026 .56808 L .75093 .55157 L p .507 .435 .71 r
F P
0 g
s
.75093 .55157 m .74239 .5357 L .72257 .55173 L p .507 .435 .71 r
F P
0 g
s
.31424 .53974 m .30589 .55574 L .32728 .57182 L p .856 .718 .709 r
F P
0 g
s
.32052 .58839 m .32728 .57182 L .30589 .55574 L p .864 .713 .693 r
F P
0 g
s
.35635 .69974 m .35488 .71594 L .38756 .72671 L p .813 .578 .582 r
F P
0 g
s
.38689 .74249 m .38756 .72671 L .35488 .71594 L p .815 .565 .561 r
F P
0 g
s
.41092 .40248 m .39587 .41362 L .40531 .42408 L p .784 .755 .827 r
F P
0 g
s
.40531 .42408 m .4192 .41179 L .41092 .40248 L p .784 .755 .827 r
F P
0 g
s
.70112 .68029 m .70331 .69677 L .73306 .68313 L p .521 .358 .6 r
F P
0 g
s
.73306 .68313 m .73048 .66667 L .70112 .68029 L p .521 .358 .6 r
F P
0 g
s
.50821 .36902 m .49952 .38205 L .506 .38403 L p .702 .713 .857 r
F P
0 g
s
.506 .38403 m .51257 .37036 L .50821 .36902 L p .702 .713 .857 r
F P
0 g
s
.6392 .74903 m .63932 .76432 L .6735 .75548 L p .574 .353 .542 r
F P
0 g
s
.6735 .75548 m .67334 .74011 L .6392 .74903 L p .574 .353 .542 r
F P
0 g
s
.45722 .78664 m .45704 .77196 L .42128 .76611 L p .757 .486 .523 r
F P
0 g
s
.45704 .77196 m .45722 .78664 L .49369 .79001 L p .729 .463 .525 r
F P
0 g
s
.35383 .4507 m .341 .46417 L .35483 .47859 L p .829 .757 .784 r
F P
0 g
s
.34367 .49337 m .35483 .47859 L .341 .46417 L p .839 .756 .772 r
F P
0 g
s
.46327 .37878 m .44822 .3891 L .45535 .39539 L p .742 .738 .848 r
F P
0 g
s
.45535 .39539 m .46898 .38387 L .46327 .37878 L p .742 .738 .848 r
F P
0 g
s
.54769 .3836 m .5406 .37007 L .53607 .37112 L p .674 .689 .856 r
F P
0 g
s
.5406 .37007 m .54769 .3836 L .55408 .38148 L p .668 .686 .858 r
F P
0 g
s
.48291 .37304 m .46898 .38387 L .47558 .38844 L p .725 .729 .854 r
F P
0 g
s
.47558 .38844 m .48788 .37652 L .48291 .37304 L p .725 .729 .854 r
F P
0 g
s
.42642 .39201 m .41092 .40248 L .4192 .41179 L p .772 .753 .836 r
F P
0 g
s
.4192 .41179 m .43352 .40012 L .42642 .39201 L p .772 .753 .836 r
F P
0 g
s
.64924 .42162 m .66295 .43422 L .67302 .42245 L p .572 .577 .819 r
F P
0 g
s
.66295 .43422 m .67615 .44738 L .68729 .43456 L p .56 .559 .809 r
F P
0 g
s
.68729 .43456 m .67302 .42245 L .66295 .43422 L p .56 .559 .809 r
F P
0 g
s
.67615 .44738 m .6888 .46106 L .70098 .44725 L p .548 .54 .798 r
F P
0 g
s
.70098 .44725 m .68729 .43456 L .67615 .44738 L p .548 .54 .798 r
F P
0 g
s
.60382 .77077 m .60361 .78546 L .63902 .77909 L p .603 .36 .522 r
F P
0 g
s
.63902 .77909 m .63932 .76432 L .60382 .77077 L p .603 .36 .522 r
F P
0 g
s
.57818 .38738 m .56547 .37571 L .56004 .37884 L p .652 .666 .851 r
F P
0 g
s
.56547 .37571 m .57818 .38738 L .58457 .38268 L p .645 .665 .855 r
F P
0 g
s
.59857 .39392 m .58457 .38268 L .57818 .38738 L p .637 .648 .844 r
F P
0 g
s
.58457 .38268 m .59857 .39392 L .60541 .38749 L p .628 .647 .85 r
F P
0 g
s
.62042 .39821 m .60541 .38749 L .59857 .39392 L p .619 .63 .84 r
F P
0 g
s
.50413 .36732 m .49344 .37953 L .49952 .38205 L p .706 .718 .859 r
F P
0 g
s
.49952 .38205 m .50821 .36902 L .50413 .36732 L p .706 .718 .859 r
F P
0 g
s
.72312 .63328 m .72716 .65004 L .75346 .63436 L p .5 .373 .639 r
F P
0 g
s
.75346 .63436 m .74884 .61775 L .72312 .63328 L p .5 .373 .639 r
F P
0 g
s
.67263 .72431 m .67334 .74011 L .70572 .72883 L p .543 .344 .56 r
F P
0 g
s
.70572 .72883 m .70484 .71297 L .67263 .72431 L p .543 .344 .56 r
F P
0 g
s
.63505 .4096 m .64924 .42162 L .65821 .41096 L p .584 .595 .829 r
F P
0 g
s
.67302 .42245 m .65821 .41096 L .64924 .42162 L p .572 .577 .819 r
F P
0 g
s
.341 .46417 m .32883 .47812 L .34367 .49337 L p .839 .756 .772 r
F P
0 g
s
.33316 .50851 m .34367 .49337 L .32883 .47812 L p .849 .755 .759 r
F P
0 g
s
.6888 .46106 m .70085 .47521 L .71404 .46049 L p .536 .521 .787 r
F P
0 g
s
.71404 .46049 m .70098 .44725 L .6888 .46106 L p .536 .521 .787 r
F P
0 g
s
.55408 .38148 m .54489 .36864 L .5406 .37007 L p .668 .686 .858 r
F P
0 g
s
.54489 .36864 m .55408 .38148 L .56004 .37884 L p .663 .684 .86 r
F P
0 g
s
.73026 .56808 m .73722 .58457 L .75867 .56766 L p .494 .414 .695 r
F P
0 g
s
.75867 .56766 m .75093 .55157 L .73026 .56808 L p .494 .414 .695 r
F P
0 g
s
.62042 .39821 m .63505 .4096 L .64291 .40011 L p .596 .612 .838 r
F P
0 g
s
.65821 .41096 m .64291 .40011 L .63505 .4096 L p .584 .595 .829 r
F P
0 g
s
.44231 .38225 m .42642 .39201 L .43352 .40012 L p .759 .751 .846 r
F P
0 g
s
.43352 .40012 m .44822 .3891 L .44231 .38225 L p .759 .751 .846 r
F P
0 g
s
.30589 .55574 m .29833 .57193 L .32052 .58839 L p .864 .713 .693 r
F P
0 g
s
.3145 .60504 m .32052 .58839 L .29833 .57193 L p .871 .707 .677 r
F P
0 g
s
.70085 .47521 m .71227 .48979 L .72643 .47423 L p .523 .502 .775 r
F P
0 g
s
.72643 .47423 m .71404 .46049 L .70085 .47521 L p .523 .502 .775 r
F P
0 g
s
.3285 .67018 m .32602 .68664 L .35635 .69974 L p .838 .615 .6 r
F P
0 g
s
.35488 .71594 m .35635 .69974 L .32602 .68664 L p .841 .604 .58 r
F P
0 g
s
.50041 .36528 m .48788 .37652 L .49344 .37953 L p .709 .724 .862 r
F P
0 g
s
.49344 .37953 m .50413 .36732 L .50041 .36528 L p .709 .724 .862 r
F P
0 g
s
.30923 .62171 m .30474 .63835 L .33171 .65353 L p .857 .663 .638 r
F P
0 g
s
.3285 .67018 m .33171 .65353 L .30474 .63835 L p .862 .654 .619 r
F P
0 g
s
.32883 .47812 m .31736 .49252 L .33316 .50851 L p .849 .755 .759 r
F P
0 g
s
.32334 .52398 m .33316 .50851 L .31736 .49252 L p .859 .754 .746 r
F P
0 g
s
.56004 .37884 m .54889 .36686 L .54489 .36864 L p .663 .684 .86 r
F P
0 g
s
.54889 .36686 m .56004 .37884 L .56547 .37571 L p .658 .683 .862 r
F P
0 g
s
.53049 .80495 m .53052 .79093 L .49369 .79001 L p .695 .42 .502 r
F P
0 g
s
.53052 .79093 m .53049 .80495 L .56703 .80345 L p .664 .394 .502 r
F P
0 g
s
.56703 .80345 m .5673 .78941 L .53052 .79093 L p .664 .394 .502 r
F P
0 g
s
.47863 .36917 m .46327 .37878 L .46898 .38387 L p .728 .737 .858 r
F P
0 g
s
.46898 .38387 m .48291 .37304 L .47863 .36917 L p .728 .737 .858 r
F P
0 g
s
.60541 .38749 m .62042 .39821 L .62716 .38995 L p .607 .63 .847 r
F P
0 g
s
.64291 .40011 m .62716 .38995 L .62042 .39821 L p .596 .612 .838 r
F P
0 g
s
.71227 .48979 m .72303 .50476 L .73811 .48843 L p .51 .482 .762 r
F P
0 g
s
.73811 .48843 m .72643 .47423 L .71227 .48979 L p .51 .482 .762 r
F P
0 g
s
.49389 .80404 m .49369 .79001 L .45722 .78664 L p .725 .444 .501 r
F P
0 g
s
.49369 .79001 m .49389 .80404 L .53049 .80495 L p .695 .42 .502 r
F P
0 g
s
.58457 .38268 m .57028 .37214 L .56547 .37571 L p .645 .665 .855 r
F P
0 g
s
.57028 .37214 m .58457 .38268 L .59005 .37747 L p .638 .664 .859 r
F P
0 g
s
.60541 .38749 m .59005 .37747 L .58457 .38268 L p .628 .647 .85 r
F P
0 g
s
.45855 .37322 m .44231 .38225 L .44822 .3891 L p .745 .748 .855 r
F P
0 g
s
.44822 .3891 m .46327 .37878 L .45855 .37322 L p .745 .748 .855 r
F P
0 g
s
.5673 .78941 m .56703 .80345 L .60311 .79956 L p .631 .367 .5 r
F P
0 g
s
.60311 .79956 m .60361 .78546 L .5673 .78941 L p .631 .367 .5 r
F P
0 g
s
.70331 .69677 m .70484 .71297 L .73487 .69935 L p .51 .335 .579 r
F P
0 g
s
.73487 .69935 m .73306 .68313 L .70331 .69677 L p .51 .335 .579 r
F P
0 g
s
.49709 .36294 m .48291 .37304 L .48788 .37652 L p .712 .73 .864 r
F P
0 g
s
.48788 .37652 m .50041 .36528 L .49709 .36294 L p .712 .73 .864 r
F P
0 g
s
.38689 .74249 m .38673 .75784 L .42128 .76611 L p .787 .526 .542 r
F P
0 g
s
.42155 .78086 m .42128 .76611 L .38673 .75784 L p .786 .51 .519 r
F P
0 g
s
.42128 .76611 m .42155 .78086 L .45722 .78664 L p .757 .486 .523 r
F P
0 g
s
.73722 .58457 m .74342 .60114 L .76558 .5839 L p .481 .392 .678 r
F P
0 g
s
.76558 .5839 m .75867 .56766 L .73722 .58457 L p .481 .392 .678 r
F P
0 g
s
.31736 .49252 m .30663 .50732 L .32334 .52398 L p .859 .754 .746 r
F P
0 g
s
.31424 .53974 m .32334 .52398 L .30663 .50732 L p .868 .751 .732 r
F P
0 g
s
.35488 .71594 m .35404 .73178 L .38689 .74249 L p .815 .565 .561 r
F P
0 g
s
.38673 .75784 m .38689 .74249 L .35404 .73178 L p .815 .551 .538 r
F P
0 g
s
.52392 .35812 m .52185 .37188 L .52662 .37204 L p .683 .71 .869 r
F P
0 g
s
.52662 .37204 m .52633 .3582 L .52392 .35812 L p .683 .71 .869 r
F P
0 g
s
.52633 .3582 m .52662 .37204 L .53139 .37178 L p .68 .708 .869 r
F P
0 g
s
.59005 .37747 m .60541 .38749 L .61101 .38051 L p .619 .647 .856 r
F P
0 g
s
.62716 .38995 m .61101 .38051 L .60541 .38749 L p .607 .63 .847 r
F P
0 g
s
.56547 .37571 m .55252 .36474 L .54889 .36686 L p .658 .683 .862 r
F P
0 g
s
.55252 .36474 m .56547 .37571 L .57028 .37214 L p .652 .682 .865 r
F P
0 g
s
.52155 .35784 m .51713 .37132 L .52185 .37188 L p .686 .713 .869 r
F P
0 g
s
.52185 .37188 m .52392 .35812 L .52155 .35784 L p .686 .713 .869 r
F P
0 g
s
.53139 .37178 m .52874 .35807 L .52633 .3582 L p .68 .708 .869 r
F P
0 g
s
.52874 .35807 m .53139 .37178 L .53607 .37112 L p .677 .705 .869 r
F P
0 g
s
.72716 .65004 m .73048 .66667 L .75725 .65089 L p .488 .35 .619 r
F P
0 g
s
.75725 .65089 m .75346 .63436 L .72716 .65004 L p .488 .35 .619 r
F P
0 g
s
.72303 .50476 m .73308 .52008 L .74904 .50306 L p .496 .461 .748 r
F P
0 g
s
.74904 .50306 m .73811 .48843 L .72303 .50476 L p .496 .461 .748 r
F P
0 g
s
.51925 .35735 m .51257 .37036 L .51713 .37132 L p .689 .716 .869 r
F P
0 g
s
.51713 .37132 m .52155 .35784 L .51925 .35735 L p .689 .716 .869 r
F P
0 g
s
.53607 .37112 m .5311 .35774 L .52874 .35807 L p .677 .705 .869 r
F P
0 g
s
.5311 .35774 m .53607 .37112 L .5406 .37007 L p .674 .704 .87 r
F P
0 g
s
.29833 .57193 m .29159 .58826 L .3145 .60504 L p .871 .707 .677 r
F P
0 g
s
.30923 .62171 m .3145 .60504 L .29159 .58826 L p .877 .701 .659 r
F P
0 g
s
.63932 .76432 m .63902 .77909 L .67311 .77036 L p .565 .329 .518 r
F P
0 g
s
.67311 .77036 m .6735 .75548 L .63932 .76432 L p .565 .329 .518 r
F P
0 g
s
.51706 .35667 m .50821 .36902 L .51257 .37036 L p .691 .719 .87 r
F P
0 g
s
.51257 .37036 m .51925 .35735 L .51706 .35667 L p .691 .719 .87 r
F P
0 g
s
.5406 .37007 m .53337 .3572 L .5311 .35774 L p .674 .704 .87 r
F P
0 g
s
.53337 .3572 m .5406 .37007 L .54489 .36864 L p .67 .702 .871 r
F P
0 g
s
.40442 .39249 m .38842 .40239 L .39587 .41362 L p .79 .772 .836 r
F P
0 g
s
.39587 .41362 m .41092 .40248 L .40442 .39249 L p .79 .772 .836 r
F P
0 g
s
.38131 .42539 m .39587 .41362 L .38842 .40239 L p .803 .775 .827 r
F P
0 g
s
.4751 .36495 m .45855 .37322 L .46327 .37878 L p .731 .745 .863 r
F P
0 g
s
.46327 .37878 m .47863 .36917 L .4751 .36495 L p .731 .745 .863 r
F P
0 g
s
.38842 .40239 m .37292 .41298 L .38131 .42539 L p .803 .775 .827 r
F P
0 g
s
.36728 .43777 m .38131 .42539 L .37292 .41298 L p .816 .778 .817 r
F P
0 g
s
.42087 .38333 m .40442 .39249 L .41092 .40248 L p .777 .768 .845 r
F P
0 g
s
.41092 .40248 m .42642 .39201 L .42087 .38333 L p .777 .768 .845 r
F P
0 g
s
.45766 .80072 m .45722 .78664 L .42155 .78086 L p .755 .468 .498 r
F P
0 g
s
.45722 .78664 m .45766 .80072 L .49389 .80404 L p .725 .444 .501 r
F P
0 g
s
.49424 .36033 m .47863 .36917 L .48291 .37304 L p .714 .735 .868 r
F P
0 g
s
.48291 .37304 m .49709 .36294 L .49424 .36033 L p .714 .735 .868 r
F P
0 g
s
.67334 .74011 m .6735 .75548 L .70592 .7443 L p .533 .32 .537 r
F P
0 g
s
.70592 .7443 m .70572 .72883 L .67334 .74011 L p .533 .32 .537 r
F P
0 g
s
.51501 .35581 m .50413 .36732 L .50821 .36902 L p .694 .722 .872 r
F P
0 g
s
.50821 .36902 m .51706 .35667 L .51501 .35581 L p .694 .722 .872 r
F P
0 g
s
.37292 .41298 m .35797 .42423 L .36728 .43777 L p .816 .778 .817 r
F P
0 g
s
.35383 .4507 m .36728 .43777 L .35797 .42423 L p .829 .781 .807 r
F P
0 g
s
.54489 .36864 m .53553 .35648 L .53337 .3572 L p .67 .702 .871 r
F P
0 g
s
.53553 .35648 m .54489 .36864 L .54889 .36686 L p .667 .701 .872 r
F P
0 g
s
.59005 .37747 m .57438 .36818 L .57028 .37214 L p .638 .664 .859 r
F P
0 g
s
.57438 .36818 m .59005 .37747 L .59452 .37181 L p .631 .665 .865 r
F P
0 g
s
.61101 .38051 m .59452 .37181 L .59005 .37747 L p .619 .647 .856 r
F P
0 g
s
.30474 .63835 m .30106 .65491 L .3285 .67018 L p .862 .654 .619 r
F P
0 g
s
.32602 .68664 m .3285 .67018 L .30106 .65491 L p .866 .644 .599 r
F P
0 g
s
.43771 .37492 m .42087 .38333 L .42642 .39201 L p .762 .764 .854 r
F P
0 g
s
.42642 .39201 m .44231 .38225 L .43771 .37492 L p .762 .764 .854 r
F P
0 g
s
.57028 .37214 m .55573 .36233 L .55252 .36474 L p .652 .682 .865 r
F P
0 g
s
.55573 .36233 m .57028 .37214 L .57438 .36818 L p .647 .682 .869 r
F P
0 g
s
.30663 .50732 m .29668 .52248 L .31424 .53974 L p .868 .751 .732 r
F P
0 g
s
.30589 .55574 m .31424 .53974 L .29668 .52248 L p .877 .748 .716 r
F P
0 g
s
.60361 .78546 m .60311 .79956 L .63829 .7933 L p .595 .337 .497 r
F P
0 g
s
.63829 .7933 m .63902 .77909 L .60361 .78546 L p .595 .337 .497 r
F P
0 g
s
.32602 .68664 m .32427 .70286 L .35488 .71594 L p .841 .604 .58 r
F P
0 g
s
.35404 .73178 m .35488 .71594 L .32427 .70286 L p .843 .591 .557 r
F P
0 g
s
.73308 .52008 m .74239 .5357 L .75917 .51806 L p .481 .439 .734 r
F P
0 g
s
.75917 .51806 m .74904 .50306 L .73308 .52008 L p .481 .439 .734 r
F P
0 g
s
.51314 .35478 m .50041 .36528 L .50413 .36732 L p .696 .726 .873 r
F P
0 g
s
.50413 .36732 m .51501 .35581 L .51314 .35478 L p .696 .726 .873 r
F P
0 g
s
.64291 .40011 m .65821 .41096 L .66515 .39956 L p .568 .594 .839 r
F P
0 g
s
.65821 .41096 m .67302 .42245 L .68084 .40985 L p .554 .575 .83 r
F P
0 g
s
.68084 .40985 m .66515 .39956 L .65821 .41096 L p .554 .575 .83 r
F P
0 g
s
.62716 .38995 m .64291 .40011 L .64896 .38998 L p .583 .612 .848 r
F P
0 g
s
.66515 .39956 m .64896 .38998 L .64291 .40011 L p .568 .594 .839 r
F P
0 g
s
.35797 .42423 m .34361 .43612 L .35383 .4507 L p .829 .781 .807 r
F P
0 g
s
.341 .46417 m .35383 .4507 L .34361 .43612 L p .841 .782 .796 r
F P
0 g
s
.54889 .36686 m .53754 .35557 L .53553 .35648 L p .667 .701 .872 r
F P
0 g
s
.53754 .35557 m .54889 .36686 L .55252 .36474 L p .664 .7 .874 r
F P
0 g
s
.4549 .36729 m .43771 .37492 L .44231 .38225 L p .748 .759 .861 r
F P
0 g
s
.44231 .38225 m .45855 .37322 L .4549 .36729 L p .748 .759 .861 r
F P
0 g
s
.67302 .42245 m .68729 .43456 L .69599 .42082 L p .539 .556 .82 r
F P
0 g
s
.69599 .42082 m .68084 .40985 L .67302 .42245 L p .539 .556 .82 r
F P
0 g
s
.74342 .60114 m .74884 .61775 L .77162 .60026 L p .467 .369 .66 r
F P
0 g
s
.77162 .60026 m .76558 .5839 L .74342 .60114 L p .467 .369 .66 r
F P
0 g
s
.61101 .38051 m .62716 .38995 L .63231 .38115 L p .597 .631 .856 r
F P
0 g
s
.64896 .38998 m .63231 .38115 L .62716 .38995 L p .583 .612 .848 r
F P
0 g
s
.49189 .35749 m .4751 .36495 L .47863 .36917 L p .716 .741 .872 r
F P
0 g
s
.47863 .36917 m .49424 .36033 L .49189 .35749 L p .716 .741 .872 r
F P
0 g
s
.68729 .43456 m .70098 .44725 L .71053 .43244 L p .524 .536 .81 r
F P
0 g
s
.71053 .43244 m .69599 .42082 L .68729 .43456 L p .524 .536 .81 r
F P
0 g
s
.51148 .35359 m .49709 .36294 L .50041 .36528 L p .697 .729 .875 r
F P
0 g
s
.50041 .36528 m .51314 .35478 L .51148 .35359 L p .697 .729 .875 r
F P
0 g
s
.59452 .37181 m .61101 .38051 L .61528 .37308 L p .61 .648 .863 r
F P
0 g
s
.63231 .38115 m .61528 .37308 L .61101 .38051 L p .597 .631 .856 r
F P
0 g
s
.34361 .43612 m .3299 .4486 L .341 .46417 L p .841 .782 .796 r
F P
0 g
s
.32883 .47812 m .341 .46417 L .3299 .4486 L p .853 .784 .783 r
F P
0 g
s
.29159 .58826 m .28569 .60468 L .30923 .62171 L p .877 .701 .659 r
F P
0 g
s
.30474 .63835 m .30923 .62171 L .28569 .60468 L p .884 .693 .64 r
F P
0 g
s
.55252 .36474 m .53936 .3545 L .53754 .35557 L p .664 .7 .874 r
F P
0 g
s
.53936 .3545 m .55252 .36474 L .55573 .36233 L p .66 .7 .876 r
F P
0 g
s
.57438 .36818 m .55846 .35966 L .55573 .36233 L p .647 .682 .869 r
F P
0 g
s
.55846 .35966 m .57438 .36818 L .57772 .36389 L p .642 .683 .873 r
F P
0 g
s
.59452 .37181 m .57772 .36389 L .57438 .36818 L p .631 .665 .865 r
F P
0 g
s
.73048 .66667 m .73306 .68313 L .76019 .66731 L p .475 .326 .598 r
F P
0 g
s
.76019 .66731 m .75725 .65089 L .73048 .66667 L p .475 .326 .598 r
F P
0 g
s
.70484 .71297 m .70572 .72883 L .7359 .71528 L p .498 .31 .556 r
F P
0 g
s
.7359 .71528 m .73487 .69935 L .70484 .71297 L p .498 .31 .556 r
F P
0 g
s
.47238 .36046 m .4549 .36729 L .45855 .37322 L p .732 .753 .869 r
F P
0 g
s
.45855 .37322 m .4751 .36495 L .47238 .36046 L p .732 .753 .869 r
F P
0 g
s
.53044 .8183 m .53049 .80495 L .49389 .80404 L p .69 .399 .476 r
F P
0 g
s
.53049 .80495 m .53044 .8183 L .56661 .81683 L p .657 .372 .476 r
F P
0 g
s
.56661 .81683 m .56703 .80345 L .53049 .80495 L p .657 .372 .476 r
F P
0 g
s
.74239 .5357 m .75093 .55157 L .76848 .53341 L p .466 .416 .718 r
F P
0 g
s
.76848 .53341 m .75917 .51806 L .74239 .5357 L p .466 .416 .718 r
F P
0 g
s
.70098 .44725 m .71404 .46049 L .72443 .44468 L p .508 .515 .799 r
F P
0 g
s
.72443 .44468 m .71053 .43244 L .70098 .44725 L p .508 .515 .799 r
F P
0 g
s
.29668 .52248 m .28755 .53796 L .30589 .55574 L p .877 .748 .716 r
F P
0 g
s
.29833 .57193 m .30589 .55574 L .28755 .53796 L p .886 .745 .7 r
F P
0 g
s
.51006 .35227 m .49424 .36033 L .49709 .36294 L p .698 .733 .877 r
F P
0 g
s
.49709 .36294 m .51148 .35359 L .51006 .35227 L p .698 .733 .877 r
F P
0 g
s
.57772 .36389 m .59452 .37181 L .5979 .3658 L p .624 .666 .87 r
F P
0 g
s
.61528 .37308 m .5979 .3658 L .59452 .37181 L p .61 .648 .863 r
F P
0 g
s
.49422 .8174 m .49389 .80404 L .45766 .80072 L p .721 .424 .474 r
F P
0 g
s
.49389 .80404 m .49422 .8174 L .53044 .8183 L p .69 .399 .476 r
F P
0 g
s
.55573 .36233 m .54097 .35328 L .53936 .3545 L p .66 .7 .876 r
F P
0 g
s
.54097 .35328 m .55573 .36233 L .55846 .35966 L p .657 .7 .878 r
F P
0 g
s
.35404 .73178 m .35384 .74722 L .38673 .75784 L p .815 .551 .538 r
F P
0 g
s
.3871 .7727 m .38673 .75784 L .35384 .74722 L p .816 .535 .513 r
F P
0 g
s
.38673 .75784 m .3871 .7727 L .42155 .78086 L p .786 .51 .519 r
F P
0 g
s
.42223 .79503 m .42155 .78086 L .3871 .7727 L p .784 .492 .493 r
F P
0 g
s
.42155 .78086 m .42223 .79503 L .45766 .80072 L p .755 .468 .498 r
F P
0 g
s
.3299 .4486 m .31688 .46165 L .32883 .47812 L p .853 .784 .783 r
F P
0 g
s
.31736 .49252 m .32883 .47812 L .31688 .46165 L p .864 .784 .771 r
F P
0 g
s
.56703 .80345 m .56661 .81683 L .60231 .81302 L p .623 .343 .473 r
F P
0 g
s
.60231 .81302 m .60311 .79956 L .56703 .80345 L p .623 .343 .473 r
F P
0 g
s
.4901 .35446 m .47238 .36046 L .4751 .36495 L p .716 .747 .876 r
F P
0 g
s
.4751 .36495 m .49189 .35749 L .4901 .35446 L p .716 .747 .876 r
F P
0 g
s
.71404 .46049 m .72643 .47423 L .73763 .45749 L p .492 .494 .787 r
F P
0 g
s
.73763 .45749 m .72443 .44468 L .71404 .46049 L p .492 .494 .787 r
F P
0 g
s
.30106 .65491 m .29821 .67134 L .32602 .68664 L p .866 .644 .599 r
F P
0 g
s
.32427 .70286 m .32602 .68664 L .29821 .67134 L p .87 .632 .576 r
F P
0 g
s
.52633 .3582 m .52604 .34504 L .52392 .35812 L closepath p .676 .722 .884 r
F P
0 g
s
.52874 .35807 m .52604 .34504 L .52633 .3582 L closepath p .675 .721 .884 r
F P
0 g
s
.52392 .35812 m .52604 .34504 L .52155 .35784 L closepath p .677 .723 .884 r
F P
0 g
s
.50889 .35084 m .49189 .35749 L .49424 .36033 L p .699 .736 .88 r
F P
0 g
s
.49424 .36033 m .51006 .35227 L .50889 .35084 L p .699 .736 .88 r
F P
0 g
s
.5311 .35774 m .52604 .34504 L .52874 .35807 L closepath p .674 .72 .884 r
F P
0 g
s
.74884 .61775 m .75346 .63436 L .77677 .61667 L p .452 .344 .64 r
F P
0 g
s
.77677 .61667 m .77162 .60026 L .74884 .61775 L p .452 .344 .64 r
F P
0 g
s
.57772 .36389 m .56067 .35677 L .55846 .35966 L p .642 .683 .873 r
F P
0 g
s
.56067 .35677 m .57772 .36389 L .58023 .35933 L p .638 .684 .877 r
F P
0 g
s
.5979 .3658 m .58023 .35933 L .57772 .36389 L p .624 .666 .87 r
F P
0 g
s
.52155 .35784 m .52604 .34504 L .51925 .35735 L closepath p .678 .724 .884 r
F P
0 g
s
.53337 .3572 m .52604 .34504 L .5311 .35774 L closepath p .673 .719 .884 r
F P
0 g
s
.63902 .77909 m .63829 .7933 L .67215 .7847 L p .554 .304 .491 r
F P
0 g
s
.67215 .7847 m .67311 .77036 L .63902 .77909 L p .554 .304 .491 r
F P
0 g
s
.43451 .36722 m .41698 .3742 L .42087 .38333 L p .765 .776 .862 r
F P
0 g
s
.42087 .38333 m .43771 .37492 L .43451 .36722 L p .765 .776 .862 r
F P
0 g
s
.40442 .39249 m .42087 .38333 L .41698 .3742 L p .78 .783 .855 r
F P
0 g
s
.55846 .35966 m .54233 .35193 L .54097 .35328 L p .657 .7 .878 r
F P
0 g
s
.54233 .35193 m .55846 .35966 L .56067 .35677 L p .654 .7 .88 r
F P
0 g
s
.51925 .35735 m .52604 .34504 L .51706 .35667 L closepath p .679 .725 .884 r
F P
0 g
s
.53553 .35648 m .52604 .34504 L .53337 .3572 L closepath p .672 .719 .884 r
F P
0 g
s
.41698 .3742 m .39982 .38198 L .40442 .39249 L p .78 .783 .855 r
F P
0 g
s
.38842 .40239 m .40442 .39249 L .39982 .38198 L p .795 .789 .848 r
F P
0 g
s
.45238 .36107 m .43451 .36722 L .43771 .37492 L p .749 .769 .869 r
F P
0 g
s
.43771 .37492 m .4549 .36729 L .45238 .36107 L p .749 .769 .869 r
F P
0 g
s
.6735 .75548 m .67311 .77036 L .70544 .75933 L p .521 .294 .511 r
F P
0 g
s
.70544 .75933 m .70592 .7443 L .6735 .75548 L p .521 .294 .511 r
F P
0 g
s
.51706 .35667 m .52604 .34504 L .51501 .35581 L closepath p .68 .726 .885 r
F P
0 g
s
.32427 .70286 m .32328 .71877 L .35404 .73178 L p .843 .591 .557 r
F P
0 g
s
.35384 .74722 m .35404 .73178 L .32328 .71877 L p .845 .577 .532 r
F P
0 g
s
.75093 .55157 m .75867 .56766 L .77691 .54904 L p .45 .392 .701 r
F P
0 g
s
.77691 .54904 m .76848 .53341 L .75093 .55157 L p .45 .392 .701 r
F P
0 g
s
.53754 .35557 m .52604 .34504 L .53553 .35648 L closepath p .671 .719 .885 r
F P
0 g
s
.39982 .38198 m .38312 .39055 L .38842 .40239 L p .795 .789 .848 r
F P
0 g
s
.37292 .41298 m .38842 .40239 L .38312 .39055 L p .809 .795 .839 r
F P
0 g
s
.47053 .35576 m .45238 .36107 L .4549 .36729 L p .733 .761 .875 r
F P
0 g
s
.4549 .36729 m .47238 .36046 L .47053 .35576 L p .733 .761 .875 r
F P
0 g
s
.31688 .46165 m .3046 .47522 L .31736 .49252 L p .864 .784 .771 r
F P
0 g
s
.30663 .50732 m .31736 .49252 L .3046 .47522 L p .876 .785 .757 r
F P
0 g
s
.45837 .81416 m .45766 .80072 L .42223 .79503 L p .751 .448 .47 r
F P
0 g
s
.45766 .80072 m .45837 .81416 L .49422 .8174 L p .721 .424 .474 r
F P
0 g
s
.51501 .35581 m .52604 .34504 L .51314 .35478 L closepath p .681 .727 .885 r
F P
0 g
s
.28755 .53796 m .27927 .5537 L .29833 .57193 L p .886 .745 .7 r
F P
0 g
s
.29159 .58826 m .29833 .57193 L .27927 .5537 L p .895 .74 .682 r
F P
0 g
s
.28569 .60468 m .28067 .62114 L .30474 .63835 L p .884 .693 .64 r
F P
0 g
s
.30106 .65491 m .30474 .63835 L .28067 .62114 L p .89 .685 .619 r
F P
0 g
s
.53936 .3545 m .52604 .34504 L .53754 .35557 L closepath p .669 .718 .885 r
F P
0 g
s
.72643 .47423 m .73811 .48843 L .75008 .47085 L p .475 .471 .774 r
F P
0 g
s
.75008 .47085 m .73763 .45749 L .72643 .47423 L p .475 .471 .774 r
F P
0 g
s
.5979 .3658 m .61528 .37308 L .61812 .36531 L p .602 .651 .871 r
F P
0 g
s
.61528 .37308 m .63231 .38115 L .63578 .37193 L p .586 .633 .865 r
F P
0 g
s
.63578 .37193 m .61812 .36531 L .61528 .37308 L p .586 .633 .865 r
F P
0 g
s
.63231 .38115 m .64896 .38998 L .65307 .37937 L p .569 .614 .858 r
F P
0 g
s
.65307 .37937 m .63578 .37193 L .63231 .38115 L p .569 .614 .858 r
F P
0 g
s
.508 .34932 m .4901 .35446 L .49189 .35749 L p .7 .74 .882 r
F P
0 g
s
.49189 .35749 m .50889 .35084 L .508 .34932 L p .7 .74 .882 r
F P
0 g
s
.51314 .35478 m .52604 .34504 L .51148 .35359 L closepath p .681 .728 .886 r
F P
0 g
s
.38312 .39055 m .3669 .39987 L .37292 .41298 L p .809 .795 .839 r
F P
0 g
s
.35797 .42423 m .37292 .41298 L .3669 .39987 L p .823 .801 .83 r
F P
0 g
s
.58023 .35933 m .5979 .3658 L .60012 .35953 L p .618 .668 .876 r
F P
0 g
s
.61812 .36531 m .60012 .35953 L .5979 .3658 L p .602 .651 .871 r
F P
0 g
s
.64896 .38998 m .66515 .39956 L .66991 .3876 L p .552 .595 .85 r
F P
0 g
s
.66991 .3876 m .65307 .37937 L .64896 .38998 L p .552 .595 .85 r
F P
0 g
s
.56067 .35677 m .54343 .35048 L .54233 .35193 L p .654 .7 .88 r
F P
0 g
s
.54343 .35048 m .56067 .35677 L .56233 .35371 L p .652 .701 .883 r
F P
0 g
s
.58023 .35933 m .56233 .35371 L .56067 .35677 L p .638 .684 .877 r
F P
0 g
s
.54097 .35328 m .52604 .34504 L .53936 .3545 L closepath p .668 .718 .886 r
F P
0 g
s
.48889 .35131 m .47053 .35576 L .47238 .36046 L p .717 .752 .88 r
F P
0 g
s
.47238 .36046 m .4901 .35446 L .48889 .35131 L p .717 .752 .88 r
F P
0 g
s
.60311 .79956 m .60231 .81302 L .63712 .80687 L p .585 .312 .469 r
F P
0 g
s
.63712 .80687 m .63829 .7933 L .60311 .79956 L p .585 .312 .469 r
F P
0 g
s
.73306 .68313 m .73487 .69935 L .76226 .68356 L p .46 .299 .575 r
F P
0 g
s
.76226 .68356 m .76019 .66731 L .73306 .68313 L p .46 .299 .575 r
F P
0 g
s
.51148 .35359 m .52604 .34504 L .51006 .35227 L closepath p .681 .73 .887 r
F P
0 g
s
.56233 .35371 m .58023 .35933 L .58186 .35459 L p .633 .686 .881 r
F P
0 g
s
.60012 .35953 m .58186 .35459 L .58023 .35933 L p .618 .668 .876 r
F P
0 g
s
.66515 .39956 m .68084 .40985 L .68626 .39661 L p .535 .575 .842 r
F P
0 g
s
.68626 .39661 m .66991 .3876 L .66515 .39956 L p .535 .575 .842 r
F P
0 g
s
.54233 .35193 m .52604 .34504 L .54097 .35328 L closepath p .667 .718 .887 r
F P
0 g
s
.70572 .72883 m .70592 .7443 L .73614 .73088 L p .485 .283 .53 r
F P
0 g
s
.73614 .73088 m .7359 .71528 L .70572 .72883 L p .485 .283 .53 r
F P
0 g
s
.3669 .39987 m .35124 .40992 L .35797 .42423 L p .823 .801 .83 r
F P
0 g
s
.34361 .43612 m .35797 .42423 L .35124 .40992 L p .837 .805 .82 r
F P
0 g
s
.51006 .35227 m .52604 .34504 L .50889 .35084 L closepath p .682 .731 .888 r
F P
0 g
s
.50741 .34773 m .48889 .35131 L .4901 .35446 L p .7 .743 .885 r
F P
0 g
s
.4901 .35446 m .508 .34932 L .50741 .34773 L p .7 .743 .885 r
F P
0 g
s
.54343 .35048 m .52604 .34504 L .54233 .35193 L closepath p .666 .719 .888 r
F P
0 g
s
.3046 .47522 m .29309 .48928 L .30663 .50732 L p .876 .785 .757 r
F P
0 g
s
.29668 .52248 m .30663 .50732 L .29309 .48928 L p .887 .784 .741 r
F P
0 g
s
.73811 .48843 m .74904 .50306 L .76175 .48472 L p .457 .447 .759 r
F P
0 g
s
.76175 .48472 m .75008 .47085 L .73811 .48843 L p .457 .447 .759 r
F P
0 g
s
.56233 .35371 m .54424 .34894 L .54343 .35048 L p .652 .701 .883 r
F P
0 g
s
.54424 .34894 m .56233 .35371 L .56339 .35053 L p .649 .703 .886 r
F P
0 g
s
.58186 .35459 m .56339 .35053 L .56233 .35371 L p .633 .686 .881 r
F P
0 g
s
.68084 .40985 m .69599 .42082 L .70205 .40636 L p .517 .554 .833 r
F P
0 g
s
.70205 .40636 m .68626 .39661 L .68084 .40985 L p .517 .554 .833 r
F P
0 g
s
.75346 .63436 m .75725 .65089 L .78099 .6331 L p .436 .317 .618 r
F P
0 g
s
.78099 .6331 m .77677 .61667 L .75346 .63436 L p .436 .317 .618 r
F P
0 g
s
.75867 .56766 m .76558 .5839 L .78444 .56491 L p .433 .366 .683 r
F P
0 g
s
.78444 .56491 m .77691 .54904 L .75867 .56766 L p .433 .366 .683 r
F P
0 g
s
.50889 .35084 m .52604 .34504 L .508 .34932 L closepath p .682 .732 .888 r
F P
0 g
s
.54424 .34894 m .52604 .34504 L .54343 .35048 L closepath p .665 .719 .889 r
F P
0 g
s
.46958 .35092 m .45106 .35467 L .45238 .36107 L p .733 .768 .881 r
F P
0 g
s
.45238 .36107 m .47053 .35576 L .46958 .35092 L p .733 .768 .881 r
F P
0 g
s
.43451 .36722 m .45238 .36107 L .45106 .35467 L p .749 .779 .877 r
F P
0 g
s
.48829 .34807 m .46958 .35092 L .47053 .35576 L p .716 .758 .885 r
F P
0 g
s
.47053 .35576 m .48889 .35131 L .48829 .34807 L p .716 .758 .885 r
F P
0 g
s
.29821 .67134 m .2962 .68758 L .32427 .70286 L p .87 .632 .576 r
F P
0 g
s
.32328 .71877 m .32427 .70286 L .2962 .68758 L p .874 .619 .551 r
F P
0 g
s
.35124 .40992 m .33618 .42068 L .34361 .43612 L p .837 .805 .82 r
F P
0 g
s
.3299 .4486 m .34361 .43612 L .33618 .42068 L p .851 .81 .809 r
F P
0 g
s
.27927 .5537 m .27188 .56967 L .29159 .58826 L p .895 .74 .682 r
F P
0 g
s
.28569 .60468 m .29159 .58826 L .27188 .56967 L p .904 .735 .662 r
F P
0 g
s
.35384 .74722 m .3543 .76221 L .3871 .7727 L p .816 .535 .513 r
F P
0 g
s
.388 .787 m .3871 .7727 L .3543 .76221 L p .815 .516 .485 r
F P
0 g
s
.3871 .7727 m .388 .787 L .42223 .79503 L p .784 .492 .493 r
F P
0 g
s
.45106 .35467 m .43279 .35929 L .43451 .36722 L p .749 .779 .877 r
F P
0 g
s
.41698 .3742 m .43451 .36722 L .43279 .35929 L p .765 .789 .872 r
F P
0 g
s
.508 .34932 m .52604 .34504 L .50741 .34773 L closepath p .682 .733 .889 r
F P
0 g
s
.53038 .83093 m .53044 .8183 L .49422 .8174 L p .683 .375 .446 r
F P
0 g
s
.53044 .8183 m .53038 .83093 L .56602 .8295 L p .649 .347 .446 r
F P
0 g
s
.56602 .8295 m .56661 .81683 L .53044 .8183 L p .649 .347 .446 r
F P
0 g
s
.50713 .34611 m .48829 .34807 L .48889 .35131 L p .699 .746 .888 r
F P
0 g
s
.48889 .35131 m .50741 .34773 L .50713 .34611 L p .699 .746 .888 r
F P
0 g
s
.54476 .34734 m .52604 .34504 L .54424 .34894 L closepath p .665 .719 .89 r
F P
0 g
s
.56339 .35053 m .54476 .34734 L .54424 .34894 L p .649 .703 .886 r
F P
0 g
s
.69599 .42082 m .71053 .43244 L .71725 .41683 L p .498 .533 .823 r
F P
0 g
s
.71725 .41683 m .70205 .40636 L .69599 .42082 L p .498 .533 .823 r
F P
0 g
s
.56339 .35053 m .58186 .35459 L .58259 .34974 L p .63 .688 .886 r
F P
0 g
s
.58186 .35459 m .60012 .35953 L .60115 .35309 L p .612 .672 .883 r
F P
0 g
s
.60115 .35309 m .58259 .34974 L .58186 .35459 L p .612 .672 .883 r
F P
0 g
s
.4233 .80858 m .42223 .79503 L .388 .787 L p .782 .472 .463 r
F P
0 g
s
.42223 .79503 m .4233 .80858 L .45837 .81416 L p .751 .448 .47 r
F P
0 g
s
.60012 .35953 m .61812 .36531 L .61947 .35734 L p .594 .654 .879 r
F P
0 g
s
.61947 .35734 m .60115 .35309 L .60012 .35953 L p .594 .654 .879 r
F P
0 g
s
.54476 .34734 m .56339 .35053 L .56384 .34727 L p .647 .704 .889 r
F P
0 g
s
.58259 .34974 m .56384 .34727 L .56339 .35053 L p .63 .688 .886 r
F P
0 g
s
.43279 .35929 m .41484 .36477 L .41698 .3742 L p .765 .789 .872 r
F P
0 g
s
.39982 .38198 m .41698 .3742 L .41484 .36477 L p .781 .798 .866 r
F P
0 g
s
.28067 .62114 m .27654 .63759 L .30106 .65491 L p .89 .685 .619 r
F P
0 g
s
.29821 .67134 m .30106 .65491 L .27654 .63759 L p .896 .675 .596 r
F P
0 g
s
.49468 .83006 m .49422 .8174 L .45837 .81416 L p .715 .4 .444 r
F P
0 g
s
.49422 .8174 m .49468 .83006 L .53038 .83093 L p .683 .375 .446 r
F P
0 g
s
.50741 .34773 m .52604 .34504 L .50713 .34611 L closepath p .681 .734 .89 r
F P
0 g
s
.61812 .36531 m .63578 .37193 L .63749 .36245 L p .575 .636 .875 r
F P
0 g
s
.63749 .36245 m .61947 .35734 L .61812 .36531 L p .575 .636 .875 r
F P
0 g
s
.54497 .34571 m .52604 .34504 L .54476 .34734 L closepath p .664 .72 .891 r
F P
0 g
s
.56384 .34727 m .54497 .34571 L .54476 .34734 L p .647 .704 .889 r
F P
0 g
s
.56661 .81683 m .56602 .8295 L .6012 .82577 L p .613 .317 .443 r
F P
0 g
s
.6012 .82577 m .60231 .81302 L .56661 .81683 L p .613 .317 .443 r
F P
0 g
s
.74904 .50306 m .75917 .51806 L .77258 .49905 L p .438 .422 .744 r
F P
0 g
s
.77258 .49905 m .76175 .48472 L .74904 .50306 L p .438 .422 .744 r
F P
0 g
s
.29309 .48928 m .28242 .50378 L .29668 .52248 L p .887 .784 .741 r
F P
0 g
s
.28755 .53796 m .29668 .52248 L .28242 .50378 L p .898 .783 .725 r
F P
0 g
s
.32328 .71877 m .32304 .73434 L .35384 .74722 L p .845 .577 .532 r
F P
0 g
s
.3543 .76221 m .35384 .74722 L .32304 .73434 L p .846 .56 .505 r
F P
0 g
s
.41484 .36477 m .39725 .37111 L .39982 .38198 L p .781 .798 .866 r
F P
0 g
s
.38312 .39055 m .39982 .38198 L .39725 .37111 L p .797 .807 .86 r
F P
0 g
s
.67311 .77036 m .67215 .7847 L .70426 .77385 L p .507 .265 .482 r
F P
0 g
s
.70426 .77385 m .70544 .75933 L .67311 .77036 L p .507 .265 .482 r
F P
0 g
s
.63829 .7933 m .63712 .80687 L .67062 .79845 L p .542 .275 .461 r
F P
0 g
s
.67062 .79845 m .67215 .7847 L .63829 .7933 L p .542 .275 .461 r
F P
0 g
s
.33618 .42068 m .32178 .43211 L .3299 .4486 L p .851 .81 .809 r
F P
0 g
s
.31688 .46165 m .3299 .4486 L .32178 .43211 L p .865 .813 .797 r
F P
0 g
s
.50713 .34611 m .52604 .34504 L .50715 .34447 L closepath p .681 .735 .891 r
F P
0 g
s
.48829 .34807 m .50713 .34611 L .50715 .34447 L p .698 .749 .891 r
F P
0 g
s
.63578 .37193 m .65307 .37937 L .65514 .36843 L p .556 .617 .869 r
F P
0 g
s
.65514 .36843 m .63749 .36245 L .63578 .37193 L p .556 .617 .869 r
F P
0 g
s
.50715 .34447 m .4883 .3448 L .48829 .34807 L p .698 .749 .891 r
F P
0 g
s
.46958 .35092 m .48829 .34807 L .4883 .3448 L p .715 .763 .89 r
F P
0 g
s
.54487 .34407 m .52604 .34504 L .54497 .34571 L closepath p .663 .721 .892 r
F P
0 g
s
.54146 .33799 m .52604 .34504 L .54274 .33938 L closepath p .663 .725 .896 r
F P
0 g
s
.53992 .33671 m .52604 .34504 L .54146 .33799 L closepath p .663 .726 .896 r
F P
0 g
s
.53815 .33558 m .52604 .34504 L .53992 .33671 L closepath p .663 .728 .897 r
F P
0 g
s
.53618 .33461 m .52604 .34504 L .53815 .33558 L closepath p .664 .729 .898 r
F P
0 g
s
.53404 .33382 m .52604 .34504 L .53618 .33461 L closepath p .665 .73 .898 r
F P
0 g
s
.53176 .33322 m .52604 .34504 L .53404 .33382 L closepath p .665 .731 .899 r
F P
0 g
s
.52939 .33282 m .52604 .34504 L .53176 .33322 L closepath p .666 .732 .899 r
F P
0 g
s
.52696 .33263 m .52604 .34504 L .52939 .33282 L closepath p .667 .733 .899 r
F P
0 g
s
.52452 .33266 m .52604 .34504 L .52696 .33263 L closepath p .668 .734 .899 r
F P
0 g
s
.5221 .3329 m .52604 .34504 L .52452 .33266 L closepath p .67 .735 .899 r
F P
0 g
s
.51975 .33334 m .52604 .34504 L .5221 .3329 L closepath p .671 .736 .899 r
F P
0 g
s
.5175 .33399 m .52604 .34504 L .51975 .33334 L closepath p .672 .737 .899 r
F P
0 g
s
.5154 .33483 m .52604 .34504 L .5175 .33399 L closepath p .673 .737 .898 r
F P
0 g
s
.51347 .33584 m .52604 .34504 L .5154 .33483 L closepath p .675 .737 .898 r
F P
0 g
s
.51176 .33701 m .52604 .34504 L .51347 .33584 L closepath p .676 .737 .897 r
F P
0 g
s
.51028 .33832 m .52604 .34504 L .51176 .33701 L closepath p .677 .737 .896 r
F P
0 g
s
.50906 .33974 m .52604 .34504 L .51028 .33832 L closepath p .678 .737 .895 r
F P
0 g
s
.50812 .34126 m .52604 .34504 L .50906 .33974 L closepath p .679 .737 .894 r
F P
0 g
s
.50748 .34284 m .52604 .34504 L .50812 .34126 L closepath p .68 .736 .893 r
F P
0 g
s
.50715 .34447 m .52604 .34504 L .50748 .34284 L closepath p .68 .736 .892 r
F P
0 g
s
.54446 .34245 m .52604 .34504 L .54487 .34407 L closepath p .663 .722 .893 r
F P
0 g
s
.54375 .34088 m .52604 .34504 L .54446 .34245 L closepath p .663 .723 .894 r
F P
0 g
s
.54274 .33938 m .52604 .34504 L .54375 .34088 L closepath p .663 .724 .895 r
F P
0 g
s
.71053 .43244 m .72443 .44468 L .73178 .42799 L p .478 .51 .812 r
F P
0 g
s
.73178 .42799 m .71725 .41683 L .71053 .43244 L p .478 .51 .812 r
F P
0 g
s
.54497 .34571 m .56384 .34727 L .56368 .344 L p .645 .707 .892 r
F P
0 g
s
.56368 .344 m .54487 .34407 L .54497 .34571 L p .645 .707 .892 r
F P
0 g
s
.73487 .69935 m .7359 .71528 L .76344 .69958 L p .444 .27 .549 r
F P
0 g
s
.76344 .69958 m .76226 .68356 L .73487 .69935 L p .444 .27 .549 r
F P
0 g
s
.56384 .34727 m .58259 .34974 L .58239 .34485 L p .626 .692 .891 r
F P
0 g
s
.58239 .34485 m .56368 .344 L .56384 .34727 L p .626 .692 .891 r
F P
0 g
s
.4883 .3448 m .46955 .34603 L .46958 .35092 L p .715 .763 .89 r
F P
0 g
s
.45106 .35467 m .46958 .35092 L .46955 .34603 L p .731 .776 .888 r
F P
0 g
s
.76558 .5839 m .77162 .60026 L .79104 .58097 L p .414 .339 .663 r
F P
0 g
s
.79104 .58097 m .78444 .56491 L .76558 .5839 L p .414 .339 .663 r
F P
0 g
s
.4883 .3448 m .50715 .34447 L .50748 .34284 L p .697 .751 .894 r
F P
0 g
s
.39725 .37111 m .38008 .37828 L .38312 .39055 L p .797 .807 .86 r
F P
0 g
s
.3669 .39987 m .38312 .39055 L .38008 .37828 L p .813 .816 .852 r
F P
0 g
s
.54487 .34407 m .56368 .344 L .56289 .34077 L p .644 .709 .895 r
F P
0 g
s
.56289 .34077 m .54446 .34245 L .54487 .34407 L p .644 .709 .895 r
F P
0 g
s
.65307 .37937 m .66991 .3876 L .67237 .37526 L p .536 .598 .863 r
F P
0 g
s
.67237 .37526 m .65514 .36843 L .65307 .37937 L p .536 .598 .863 r
F P
0 g
s
.45935 .82689 m .45837 .81416 L .4233 .80858 L p .747 .425 .439 r
F P
0 g
s
.45837 .81416 m .45935 .82689 L .49468 .83006 L p .715 .4 .444 r
F P
0 g
s
.58259 .34974 m .60115 .35309 L .60095 .3466 L p .607 .676 .89 r
F P
0 g
s
.60095 .3466 m .58239 .34485 L .58259 .34974 L p .607 .676 .89 r
F P
0 g
s
.46955 .34603 m .45096 .34818 L .45106 .35467 L p .731 .776 .888 r
F P
0 g
s
.43279 .35929 m .45106 .35467 L .45096 .34818 L p .748 .789 .886 r
F P
0 g
s
.75725 .65089 m .76019 .66731 L .78427 .64947 L p .419 .288 .595 r
F P
0 g
s
.78427 .64947 m .78099 .6331 L .75725 .65089 L p .419 .288 .595 r
F P
0 g
s
.27188 .56967 m .26542 .58581 L .28569 .60468 L p .904 .735 .662 r
F P
0 g
s
.28067 .62114 m .28569 .60468 L .26542 .58581 L p .912 .728 .641 r
F P
0 g
s
.70592 .7443 m .70544 .75933 L .73557 .74607 L p .469 .253 .502 r
F P
0 g
s
.73557 .74607 m .73614 .73088 L .70592 .7443 L p .469 .253 .502 r
F P
0 g
s
.48894 .34155 m .50748 .34284 L .50812 .34126 L p .695 .754 .897 r
F P
0 g
s
.50748 .34284 m .48894 .34155 L .4883 .3448 L p .697 .751 .894 r
F P
0 g
s
.46955 .34603 m .4883 .3448 L .48894 .34155 L p .713 .767 .895 r
F P
0 g
s
.54446 .34245 m .56289 .34077 L .56149 .33762 L p .643 .712 .898 r
F P
0 g
s
.56149 .33762 m .54375 .34088 L .54446 .34245 L p .643 .712 .898 r
F P
0 g
s
.60231 .81302 m .6012 .82577 L .6355 .81977 L p .573 .283 .437 r
F P
0 g
s
.6355 .81977 m .63712 .80687 L .60231 .81302 L p .573 .283 .437 r
F P
0 g
s
.32178 .43211 m .30809 .44418 L .31688 .46165 L p .865 .813 .797 r
F P
0 g
s
.3046 .47522 m .31688 .46165 L .30809 .44418 L p .879 .816 .784 r
F P
0 g
s
.72443 .44468 m .73763 .45749 L .74561 .43981 L p .457 .486 .8 r
F P
0 g
s
.74561 .43981 m .73178 .42799 L .72443 .44468 L p .457 .486 .8 r
F P
0 g
s
.75917 .51806 m .76848 .53341 L .78253 .5138 L p .418 .396 .727 r
F P
0 g
s
.78253 .5138 m .77258 .49905 L .75917 .51806 L p .418 .396 .727 r
F P
0 g
s
.60115 .35309 m .61947 .35734 L .61929 .34927 L p .586 .659 .888 r
F P
0 g
s
.61929 .34927 m .60095 .3466 L .60115 .35309 L p .586 .659 .888 r
F P
0 g
s
.56368 .344 m .58239 .34485 L .58126 .34 L p .623 .696 .896 r
F P
0 g
s
.58126 .34 m .56289 .34077 L .56368 .344 L p .623 .696 .896 r
F P
0 g
s
.45096 .34818 m .43259 .35123 L .43279 .35929 L p .748 .789 .886 r
F P
0 g
s
.41484 .36477 m .43279 .35929 L .43259 .35123 L p .764 .801 .882 r
F P
0 g
s
.28242 .50378 m .27261 .51868 L .28755 .53796 L p .898 .783 .725 r
F P
0 g
s
.27927 .5537 m .28755 .53796 L .27261 .51868 L p .909 .781 .707 r
F P
0 g
s
.49019 .33837 m .50812 .34126 L .50906 .33974 L p .692 .755 .9 r
F P
0 g
s
.50812 .34126 m .49019 .33837 L .48894 .34155 L p .695 .754 .897 r
F P
0 g
s
.38008 .37828 m .3634 .38627 L .3669 .39987 L p .813 .816 .852 r
F P
0 g
s
.35124 .40992 m .3669 .39987 L .3634 .38627 L p .828 .824 .844 r
F P
0 g
s
.66991 .3876 m .68626 .39661 L .68912 .38291 L p .514 .577 .856 r
F P
0 g
s
.68912 .38291 m .67237 .37526 L .66991 .3876 L p .514 .577 .856 r
F P
0 g
s
.54375 .34088 m .56149 .33762 L .5595 .33462 L p .642 .715 .901 r
F P
0 g
s
.5595 .33462 m .54274 .33938 L .54375 .34088 L p .642 .715 .901 r
F P
0 g
s
.2962 .68758 m .29505 .70358 L .32328 .71877 L p .874 .619 .551 r
F P
0 g
s
.32304 .73434 m .32328 .71877 L .29505 .70358 L p .876 .605 .523 r
F P
0 g
s
.48894 .34155 m .47046 .34117 L .46955 .34603 L p .713 .767 .895 r
F P
0 g
s
.45096 .34818 m .46955 .34603 L .47046 .34117 L p .729 .782 .895 r
F P
0 g
s
.27654 .63759 m .27334 .65398 L .29821 .67134 L p .896 .675 .596 r
F P
0 g
s
.2962 .68758 m .29821 .67134 L .27334 .65398 L p .901 .664 .57 r
F P
0 g
s
.49203 .33533 m .50906 .33974 L .51028 .33832 L p .689 .757 .903 r
F P
0 g
s
.50906 .33974 m .49203 .33533 L .49019 .33837 L p .692 .755 .9 r
F P
0 g
s
.54274 .33938 m .5595 .33462 L .55695 .33181 L p .642 .719 .904 r
F P
0 g
s
.55695 .33181 m .54146 .33799 L .54274 .33938 L p .642 .719 .904 r
F P
0 g
s
.61947 .35734 m .63749 .36245 L .63737 .35285 L p .565 .641 .885 r
F P
0 g
s
.63737 .35285 m .61929 .34927 L .61947 .35734 L p .565 .641 .885 r
F P
0 g
s
.47046 .34117 m .48894 .34155 L .49019 .33837 L p .71 .771 .9 r
F P
0 g
s
.58239 .34485 m .60095 .3466 L .5995 .34016 L p .602 .681 .897 r
F P
0 g
s
.5995 .34016 m .58126 .34 L .58239 .34485 L p .602 .681 .897 r
F P
0 g
s
.43259 .35123 m .41451 .35519 L .41484 .36477 L p .764 .801 .882 r
F P
0 g
s
.39725 .37111 m .41484 .36477 L .41451 .35519 L p .781 .813 .878 r
F P
0 g
s
.56289 .34077 m .58126 .34 L .5792 .33528 L p .621 .7 .901 r
F P
0 g
s
.5792 .33528 m .56149 .33762 L .56289 .34077 L p .621 .7 .901 r
F P
0 g
s
.49445 .33247 m .51028 .33832 L .51176 .33701 L p .686 .757 .906 r
F P
0 g
s
.51028 .33832 m .49445 .33247 L .49203 .33533 L p .689 .757 .903 r
F P
0 g
s
.54146 .33799 m .55695 .33181 L .55389 .32924 L p .643 .722 .906 r
F P
0 g
s
.55389 .32924 m .53992 .33671 L .54146 .33799 L p .643 .722 .906 r
F P
0 g
s
.3543 .76221 m .35542 .77669 L .388 .787 L p .815 .516 .485 r
F P
0 g
s
.38944 .8007 m .388 .787 L .35542 .77669 L p .813 .496 .453 r
F P
0 g
s
.388 .787 m .38944 .8007 L .4233 .80858 L p .782 .472 .463 r
F P
0 g
s
.68626 .39661 m .70205 .40636 L .70533 .39138 L p .492 .555 .848 r
F P
0 g
s
.70533 .39138 m .68912 .38291 L .68626 .39661 L p .492 .555 .848 r
F P
0 g
s
.77162 .60026 m .77677 .61667 L .79666 .59718 L p .394 .309 .641 r
F P
0 g
s
.79666 .59718 m .79104 .58097 L .77162 .60026 L p .394 .309 .641 r
F P
0 g
s
.73763 .45749 m .75008 .47085 L .75867 .45226 L p .436 .46 .787 r
F P
0 g
s
.75867 .45226 m .74561 .43981 L .73763 .45749 L p .436 .46 .787 r
F P
0 g
s
.3634 .38627 m .34727 .39505 L .35124 .40992 L p .828 .824 .844 r
F P
0 g
s
.33618 .42068 m .35124 .40992 L .34727 .39505 L p .844 .832 .835 r
F P
0 g
s
.30809 .44418 m .29516 .45685 L .3046 .47522 L p .879 .816 .784 r
F P
0 g
s
.29309 .48928 m .3046 .47522 L .29516 .45685 L p .892 .819 .769 r
F P
0 g
s
.49739 .32984 m .51176 .33701 L .51347 .33584 L p .683 .758 .908 r
F P
0 g
s
.51176 .33701 m .49739 .32984 L .49445 .33247 L p .686 .757 .906 r
F P
0 g
s
.47046 .34117 m .4521 .34172 L .45096 .34818 L p .729 .782 .895 r
F P
0 g
s
.43259 .35123 m .45096 .34818 L .4521 .34172 L p .745 .798 .895 r
F P
0 g
s
.53992 .33671 m .55389 .32924 L .55035 .32696 L p .644 .726 .909 r
F P
0 g
s
.55035 .32696 m .53815 .33558 L .53992 .33671 L p .644 .726 .909 r
F P
0 g
s
.42479 .82144 m .4233 .80858 L .38944 .8007 L p .778 .448 .43 r
F P
0 g
s
.4233 .80858 m .42479 .82144 L .45935 .82689 L p .747 .425 .439 r
F P
0 g
s
.63749 .36245 m .65514 .36843 L .65511 .35734 L p .542 .622 .881 r
F P
0 g
s
.65511 .35734 m .63737 .35285 L .63749 .36245 L p .542 .622 .881 r
F P
0 g
s
.53029 .84279 m .53038 .83093 L .49468 .83006 L p .675 .347 .412 r
F P
0 g
s
.53038 .83093 m .53029 .84279 L .56527 .8414 L p .64 .318 .412 r
F P
0 g
s
.56527 .8414 m .56602 .8295 L .53038 .83093 L p .64 .318 .412 r
F P
0 g
s
.76848 .53341 m .77691 .54904 L .79156 .52892 L p .397 .367 .709 r
F P
0 g
s
.79156 .52892 m .78253 .5138 L .76848 .53341 L p .397 .367 .709 r
F P
0 g
s
.47229 .33641 m .49019 .33837 L .49203 .33533 L p .706 .774 .905 r
F P
0 g
s
.49019 .33837 m .47229 .33641 L .47046 .34117 L p .71 .771 .9 r
F P
0 g
s
.7359 .71528 m .73614 .73088 L .76371 .71531 L p .427 .238 .521 r
F P
0 g
s
.76371 .71531 m .76344 .69958 L .7359 .71528 L p .427 .238 .521 r
F P
0 g
s
.32304 .73434 m .32359 .74949 L .3543 .76221 L p .846 .56 .505 r
F P
0 g
s
.35542 .77669 m .3543 .76221 L .32359 .74949 L p .846 .542 .474 r
F P
0 g
s
.50082 .32748 m .51347 .33584 L .5154 .33483 L p .679 .757 .91 r
F P
0 g
s
.51347 .33584 m .50082 .32748 L .49739 .32984 L p .683 .758 .908 r
F P
0 g
s
.53815 .33558 m .55035 .32696 L .5464 .325 L p .645 .73 .911 r
F P
0 g
s
.5464 .325 m .53618 .33461 L .53815 .33558 L p .645 .73 .911 r
F P
0 g
s
.26542 .58581 m .2599 .60207 L .28067 .62114 L p .912 .728 .641 r
F P
0 g
s
.27654 .63759 m .28067 .62114 L .2599 .60207 L p .919 .72 .617 r
F P
0 g
s
.41451 .35519 m .39676 .36003 L .39725 .37111 L p .781 .813 .878 r
F P
0 g
s
.38008 .37828 m .39725 .37111 L .39676 .36003 L p .797 .825 .873 r
F P
0 g
s
.56149 .33762 m .5792 .33528 L .57626 .33077 L p .62 .705 .906 r
F P
0 g
s
.57626 .33077 m .5595 .33462 L .56149 .33762 L p .62 .705 .906 r
F P
0 g
s
.60095 .3466 m .61929 .34927 L .61757 .34126 L p .579 .665 .897 r
F P
0 g
s
.61757 .34126 m .5995 .34016 L .60095 .3466 L p .579 .665 .897 r
F P
0 g
s
.27261 .51868 m .26371 .53393 L .27927 .5537 L p .909 .781 .707 r
F P
0 g
s
.27188 .56967 m .27927 .5537 L .26371 .53393 L p .92 .777 .687 r
F P
0 g
s
.4521 .34172 m .47046 .34117 L .47229 .33641 L p .725 .788 .903 r
F P
0 g
s
.49526 .84194 m .49468 .83006 L .45935 .82689 L p .708 .374 .409 r
F P
0 g
s
.49468 .83006 m .49526 .84194 L .53029 .84279 L p .675 .347 .412 r
F P
0 g
s
.67215 .7847 m .67062 .79845 L .70238 .78781 L p .492 .233 .45 r
F P
0 g
s
.70238 .78781 m .70426 .77385 L .67215 .7847 L p .492 .233 .45 r
F P
0 g
s
.76019 .66731 m .76226 .68356 L .78658 .66575 L p .4 .256 .568 r
F P
0 g
s
.78658 .66575 m .78427 .64947 L .76019 .66731 L p .4 .256 .568 r
F P
0 g
s
.50468 .32544 m .5154 .33483 L .5175 .33399 L p .675 .756 .912 r
F P
0 g
s
.5154 .33483 m .50468 .32544 L .50082 .32748 L p .679 .757 .91 r
F P
0 g
s
.53618 .33461 m .5464 .325 L .54211 .3234 L p .647 .734 .913 r
F P
0 g
s
.54211 .3234 m .53404 .33382 L .53618 .33461 L p .647 .734 .913 r
F P
0 g
s
.56602 .8295 m .56527 .8414 L .59979 .83777 L p .601 .286 .408 r
F P
0 g
s
.59979 .83777 m .6012 .82577 L .56602 .8295 L p .601 .286 .408 r
F P
0 g
s
.63712 .80687 m .6355 .81977 L .6685 .81155 L p .527 .243 .427 r
F P
0 g
s
.6685 .81155 m .67062 .79845 L .63712 .80687 L p .527 .243 .427 r
F P
0 g
s
.50889 .32375 m .5175 .33399 L .51975 .33334 L p .671 .755 .914 r
F P
0 g
s
.5175 .33399 m .50889 .32375 L .50468 .32544 L p .675 .756 .912 r
F P
0 g
s
.58126 .34 m .5995 .34016 L .59683 .33388 L p .598 .687 .904 r
F P
0 g
s
.59683 .33388 m .5792 .33528 L .58126 .34 L p .598 .687 .904 r
F P
0 g
s
.70205 .40636 m .71725 .41683 L .72094 .40064 L p .469 .531 .838 r
F P
0 g
s
.72094 .40064 m .70533 .39138 L .70205 .40636 L p .469 .531 .838 r
F P
0 g
s
.53404 .33382 m .54211 .3234 L .53754 .32219 L p .649 .738 .914 r
F P
0 g
s
.53754 .32219 m .53176 .33322 L .53404 .33382 L p .649 .738 .914 r
F P
0 g
s
.34727 .39505 m .33174 .40461 L .33618 .42068 L p .844 .832 .835 r
F P
0 g
s
.32178 .43211 m .33618 .42068 L .33174 .40461 L p .859 .839 .824 r
F P
0 g
s
.5134 .32245 m .51975 .33334 L .5221 .3329 L p .667 .753 .915 r
F P
0 g
s
.51975 .33334 m .5134 .32245 L .50889 .32375 L p .671 .755 .914 r
F P
0 g
s
.53176 .33322 m .53754 .32219 L .53277 .32139 L p .652 .741 .915 r
F P
0 g
s
.53277 .32139 m .52939 .33282 L .53176 .33322 L p .652 .741 .915 r
F P
0 g
s
.4521 .34172 m .43394 .34319 L .43259 .35123 L p .745 .798 .895 r
F P
0 g
s
.41451 .35519 m .43259 .35123 L .43394 .34319 L p .761 .813 .893 r
F P
0 g
s
.47501 .33184 m .49203 .33533 L .49445 .33247 L p .701 .776 .91 r
F P
0 g
s
.49203 .33533 m .47501 .33184 L .47229 .33641 L p .706 .774 .905 r
F P
0 g
s
.51812 .32155 m .5221 .3329 L .52452 .33266 L p .663 .751 .915 r
F P
0 g
s
.5221 .3329 m .51812 .32155 L .5134 .32245 L p .667 .753 .915 r
F P
0 g
s
.52939 .33282 m .53277 .32139 L .52789 .32101 L p .656 .745 .916 r
F P
0 g
s
.52789 .32101 m .52696 .33263 L .52939 .33282 L p .656 .745 .916 r
F P
0 g
s
.75008 .47085 m .76175 .48472 L .77091 .4653 L p .412 .433 .772 r
F P
0 g
s
.77091 .4653 m .75867 .45226 L .75008 .47085 L p .412 .433 .772 r
F P
0 g
s
.52298 .32106 m .52452 .33266 L .52696 .33263 L p .659 .748 .916 r
F P
0 g
s
.52452 .33266 m .52298 .32106 L .51812 .32155 L p .663 .751 .915 r
F P
0 g
s
.65514 .36843 m .67237 .37526 L .67245 .36272 L p .519 .602 .877 r
F P
0 g
s
.67245 .36272 m .65511 .35734 L .65514 .36843 L p .519 .602 .877 r
F P
0 g
s
.52696 .33263 m .52789 .32101 L .52298 .32106 L p .659 .748 .916 r
F P
0 g
s
.5595 .33462 m .57626 .33077 L .57247 .32654 L p .619 .711 .911 r
F P
0 g
s
.57247 .32654 m .55695 .33181 L .5595 .33462 L p .619 .711 .911 r
F P
0 g
s
.70544 .75933 m .70426 .77385 L .73418 .76081 L p .452 .22 .47 r
F P
0 g
s
.73418 .76081 m .73557 .74607 L .70544 .75933 L p .452 .22 .47 r
F P
0 g
s
.29516 .45685 m .28304 .4701 L .29309 .48928 L p .892 .819 .769 r
F P
0 g
s
.28242 .50378 m .29309 .48928 L .28304 .4701 L p .905 .82 .753 r
F P
0 g
s
.39676 .36003 m .37942 .36577 L .38008 .37828 L p .797 .825 .873 r
F P
0 g
s
.3634 .38627 m .38008 .37828 L .37942 .36577 L p .814 .837 .867 r
F P
0 g
s
.61929 .34927 m .63737 .35285 L .6354 .3433 L p .555 .648 .896 r
F P
0 g
s
.6354 .3433 m .61757 .34126 L .61929 .34927 L p .555 .648 .896 r
F P
0 g
s
.27334 .65398 m .27109 .67025 L .2962 .68758 L p .901 .664 .57 r
F P
0 g
s
.29505 .70358 m .2962 .68758 L .27109 .67025 L p .905 .651 .542 r
F P
0 g
s
.46059 .83885 m .45935 .82689 L .42479 .82144 L p .74 .398 .403 r
F P
0 g
s
.45935 .82689 m .46059 .83885 L .49526 .84194 L p .708 .374 .409 r
F P
0 g
s
.47229 .33641 m .45448 .33538 L .4521 .34172 L p .725 .788 .903 r
F P
0 g
s
.43394 .34319 m .4521 .34172 L .45448 .33538 L p .74 .806 .904 r
F P
0 g
s
.45448 .33538 m .47229 .33641 L .47501 .33184 L p .72 .793 .91 r
F P
0 g
s
.77677 .61667 m .78099 .6331 L .80127 .61346 L p .373 .277 .616 r
F P
0 g
s
.80127 .61346 m .79666 .59718 L .77677 .61667 L p .373 .277 .616 r
F P
0 g
s
.29505 .70358 m .29478 .71928 L .32304 .73434 L p .876 .605 .523 r
F P
0 g
s
.32359 .74949 m .32304 .73434 L .29478 .71928 L p .878 .588 .492 r
F P
0 g
s
.4786 .32754 m .49445 .33247 L .49739 .32984 L p .696 .778 .915 r
F P
0 g
s
.49445 .33247 m .4786 .32754 L .47501 .33184 L p .701 .776 .91 r
F P
0 g
s
.77691 .54904 m .78444 .56491 L .79963 .54438 L p .374 .336 .688 r
F P
0 g
s
.79963 .54438 m .79156 .52892 L .77691 .54904 L p .374 .336 .688 r
F P
0 g
s
.55695 .33181 m .57247 .32654 L .56789 .32267 L p .62 .717 .916 r
F P
0 g
s
.56789 .32267 m .55389 .32924 L .55695 .33181 L p .62 .717 .916 r
F P
0 g
s
.71725 .41683 m .73178 .42799 L .7359 .41067 L p .444 .506 .828 r
F P
0 g
s
.7359 .41067 m .72094 .40064 L .71725 .41683 L p .444 .506 .828 r
F P
0 g
s
.6012 .82577 m .59979 .83777 L .63345 .83193 L p .559 .25 .4 r
F P
0 g
s
.63345 .83193 m .6355 .81977 L .6012 .82577 L p .559 .25 .4 r
F P
0 g
s
.5792 .33528 m .59683 .33388 L .59297 .32786 L p .596 .694 .911 r
F P
0 g
s
.59297 .32786 m .57626 .33077 L .5792 .33528 L p .596 .694 .911 r
F P
0 g
s
.43394 .34319 m .41602 .3456 L .41451 .35519 L p .761 .813 .893 r
F P
0 g
s
.39676 .36003 m .41451 .35519 L .41602 .3456 L p .778 .828 .891 r
F P
0 g
s
.5995 .34016 m .61757 .34126 L .61432 .33343 L p .574 .673 .906 r
F P
0 g
s
.61432 .33343 m .59683 .33388 L .5995 .34016 L p .574 .673 .906 r
F P
0 g
s
.33174 .40461 m .31686 .41492 L .32178 .43211 L p .859 .839 .824 r
F P
0 g
s
.30809 .44418 m .32178 .43211 L .31686 .41492 L p .875 .845 .812 r
F P
0 g
s
.67237 .37526 m .68912 .38291 L .68933 .36899 L p .493 .58 .871 r
F P
0 g
s
.68933 .36899 m .67245 .36272 L .67237 .37526 L p .493 .58 .871 r
F P
0 g
s
.26371 .53393 m .25576 .54949 L .27188 .56967 L p .92 .777 .687 r
F P
0 g
s
.26542 .58581 m .27188 .56967 L .25576 .54949 L p .93 .773 .665 r
F P
0 g
s
.48299 .32357 m .49739 .32984 L .50082 .32748 L p .69 .779 .919 r
F P
0 g
s
.49739 .32984 m .48299 .32357 L .4786 .32754 L p .696 .778 .915 r
F P
0 g
s
.2599 .60207 m .25538 .61839 L .27654 .63759 L p .919 .72 .617 r
F P
0 g
s
.27334 .65398 m .27654 .63759 L .25538 .61839 L p .926 .71 .591 r
F P
0 g
s
.76175 .48472 m .77258 .49905 L .78229 .47889 L p .388 .404 .755 r
F P
0 g
s
.78229 .47889 m .77091 .4653 L .76175 .48472 L p .388 .404 .755 r
F P
0 g
s
.37942 .36577 m .36254 .37238 L .3634 .38627 L p .814 .837 .867 r
F P
0 g
s
.34727 .39505 m .3634 .38627 L .36254 .37238 L p .83 .848 .86 r
F P
0 g
s
.55389 .32924 m .56789 .32267 L .5626 .31922 L p .621 .724 .92 r
F P
0 g
s
.5626 .31922 m .55035 .32696 L .55389 .32924 L p .621 .724 .92 r
F P
0 g
s
.63737 .35285 m .65511 .35734 L .65293 .34627 L p .53 .629 .894 r
F P
0 g
s
.65293 .34627 m .6354 .3433 L .63737 .35285 L p .53 .629 .894 r
F P
0 g
s
.28304 .4701 m .27177 .48387 L .28242 .50378 L p .905 .82 .753 r
F P
0 g
s
.27261 .51868 m .28242 .50378 L .27177 .48387 L p .918 .821 .735 r
F P
0 g
s
.76226 .68356 m .76344 .69958 L .78789 .68186 L p .378 .222 .539 r
F P
0 g
s
.78789 .68186 m .78658 .66575 L .76226 .68356 L p .378 .222 .539 r
F P
0 g
s
.35542 .77669 m .35722 .79059 L .38944 .8007 L p .813 .496 .453 r
F P
0 g
s
.39143 .81375 m .38944 .8007 L .35722 .79059 L p .809 .472 .417 r
F P
0 g
s
.38944 .8007 m .39143 .81375 L .42479 .82144 L p .778 .448 .43 r
F P
0 g
s
.73614 .73088 m .73557 .74607 L .76306 .73071 L p .407 .203 .489 r
F P
0 g
s
.76306 .73071 m .76371 .71531 L .73614 .73088 L p .407 .203 .489 r
F P
0 g
s
.45805 .32929 m .47501 .33184 L .4786 .32754 L p .713 .797 .917 r
F P
0 g
s
.47501 .33184 m .45805 .32929 L .45448 .33538 L p .72 .793 .91 r
F P
0 g
s
.48812 .32002 m .50082 .32748 L .50468 .32544 L p .683 .778 .923 r
F P
0 g
s
.50082 .32748 m .48812 .32002 L .48299 .32357 L p .69 .779 .919 r
F P
0 g
s
.45448 .33538 m .43682 .33531 L .43394 .34319 L p .74 .806 .904 r
F P
0 g
s
.41602 .3456 m .43394 .34319 L .43682 .33531 L p .756 .823 .905 r
F P
0 g
s
.57626 .33077 m .59297 .32786 L .58796 .32221 L p .594 .702 .918 r
F P
0 g
s
.58796 .32221 m .57247 .32654 L .57626 .33077 L p .594 .702 .918 r
F P
0 g
s
.55035 .32696 m .5626 .31922 L .55668 .31627 L p .623 .73 .924 r
F P
0 g
s
.55668 .31627 m .5464 .325 L .55035 .32696 L p .623 .73 .924 r
F P
0 g
s
.32359 .74949 m .32493 .76417 L .35542 .77669 L p .846 .542 .474 r
F P
0 g
s
.35722 .79059 m .35542 .77669 L .32493 .76417 L p .844 .52 .438 r
F P
0 g
s
.73178 .42799 m .74561 .43981 L .75014 .42143 L p .418 .479 .816 r
F P
0 g
s
.75014 .42143 m .7359 .41067 L .73178 .42799 L p .418 .479 .816 r
F P
0 g
s
.41602 .3456 m .39841 .34895 L .39676 .36003 L p .778 .828 .891 r
F P
0 g
s
.37942 .36577 m .39676 .36003 L .39841 .34895 L p .795 .843 .888 r
F P
0 g
s
.43682 .33531 m .45448 .33538 L .45805 .32929 L p .734 .813 .913 r
F P
0 g
s
.68912 .38291 m .70533 .39138 L .7057 .37613 L p .467 .557 .864 r
F P
0 g
s
.7057 .37613 m .68933 .36899 L .68912 .38291 L p .467 .557 .864 r
F P
0 g
s
.42669 .83355 m .42479 .82144 L .39143 .81375 L p .772 .421 .392 r
F P
0 g
s
.42479 .82144 m .42669 .83355 L .46059 .83885 L p .74 .398 .403 r
F P
0 g
s
.31686 .41492 m .30269 .42594 L .30809 .44418 L p .875 .845 .812 r
F P
0 g
s
.29516 .45685 m .30809 .44418 L .30269 .42594 L p .89 .851 .798 r
F P
0 g
s
.4939 .31694 m .50468 .32544 L .50889 .32375 L p .676 .777 .926 r
F P
0 g
s
.50468 .32544 m .4939 .31694 L .48812 .32002 L p .683 .778 .923 r
F P
0 g
s
.61757 .34126 m .6354 .3433 L .6316 .33394 L p .547 .656 .908 r
F P
0 g
s
.6316 .33394 m .61432 .33343 L .61757 .34126 L p .547 .656 .908 r
F P
0 g
s
.78444 .56491 m .79104 .58097 L .8067 .56011 L p .349 .303 .665 r
F P
0 g
s
.8067 .56011 m .79963 .54438 L .78444 .56491 L p .349 .303 .665 r
F P
0 g
s
.67062 .79845 m .6685 .81155 L .69978 .80116 L p .474 .197 .413 r
F P
0 g
s
.69978 .80116 m .70238 .78781 L .67062 .79845 L p .474 .197 .413 r
F P
0 g
s
.5464 .325 m .55668 .31627 L .55022 .31385 L p .626 .737 .927 r
F P
0 g
s
.55022 .31385 m .54211 .3234 L .5464 .325 L p .626 .737 .927 r
F P
0 g
s
.53019 .85382 m .53029 .84279 L .49526 .84194 L p .664 .316 .373 r
F P
0 g
s
.53029 .84279 m .53019 .85382 L .56436 .85247 L p .627 .286 .372 r
F P
0 g
s
.56436 .85247 m .56527 .8414 L .53029 .84279 L p .627 .286 .372 r
F P
0 g
s
.59683 .33388 m .61432 .33343 L .60956 .32592 L p .569 .681 .916 r
F P
0 g
s
.60956 .32592 m .59297 .32786 L .59683 .33388 L p .569 .681 .916 r
F P
0 g
s
.36254 .37238 m .34618 .37984 L .34727 .39505 L p .83 .848 .86 r
F P
0 g
s
.33174 .40461 m .34727 .39505 L .34618 .37984 L p .847 .859 .851 r
F P
0 g
s
.78099 .6331 m .78427 .64947 L .80486 .62979 L p .349 .242 .589 r
F P
0 g
s
.80486 .62979 m .80127 .61346 L .78099 .6331 L p .349 .242 .589 r
F P
0 g
s
.50023 .31439 m .50889 .32375 L .5134 .32245 L p .669 .775 .929 r
F P
0 g
s
.50889 .32375 m .50023 .31439 L .4939 .31694 L p .676 .777 .926 r
F P
0 g
s
.46279 .32354 m .4786 .32754 L .48299 .32357 L p .705 .8 .924 r
F P
0 g
s
.4786 .32754 m .46279 .32354 L .45805 .32929 L p .713 .797 .917 r
F P
0 g
s
.49597 .853 m .49526 .84194 L .46059 .83885 L p .698 .343 .369 r
F P
0 g
s
.49526 .84194 m .49597 .853 L .53019 .85382 L p .664 .316 .373 r
F P
0 g
s
.65511 .35734 m .67245 .36272 L .67009 .35019 L p .502 .609 .891 r
F P
0 g
s
.67009 .35019 m .65293 .34627 L .65511 .35734 L p .502 .609 .891 r
F P
0 g
s
.27109 .67025 m .2698 .68634 L .29505 .70358 L p .905 .651 .542 r
F P
0 g
s
.29478 .71928 m .29505 .70358 L .2698 .68634 L p .909 .635 .51 r
F P
0 g
s
.6355 .81977 m .63345 .83193 L .66581 .82393 L p .51 .207 .388 r
F P
0 g
s
.66581 .82393 m .6685 .81155 L .6355 .81977 L p .51 .207 .388 r
F P
0 g
s
.54211 .3234 m .55022 .31385 L .54335 .31202 L p .63 .744 .93 r
F P
0 g
s
.54335 .31202 m .53754 .32219 L .54211 .3234 L p .63 .744 .93 r
F P
0 g
s
.77258 .49905 m .78253 .5138 L .79276 .49299 L p .361 .372 .737 r
F P
0 g
s
.79276 .49299 m .78229 .47889 L .77258 .49905 L p .361 .372 .737 r
F P
0 g
s
.25576 .54949 m .2488 .56531 L .26542 .58581 L p .93 .773 .665 r
F P
0 g
s
.2599 .60207 m .26542 .58581 L .2488 .56531 L p .94 .767 .64 r
F P
0 g
s
.70426 .77385 m .70238 .78781 L .73196 .77503 L p .432 .183 .434 r
F P
0 g
s
.73196 .77503 m .73418 .76081 L .70426 .77385 L p .432 .183 .434 r
F P
0 g
s
.56527 .8414 m .56436 .85247 L .59808 .84896 L p .587 .251 .368 r
F P
0 g
s
.59808 .84896 m .59979 .83777 L .56527 .8414 L p .587 .251 .368 r
F P
0 g
s
.57247 .32654 m .58796 .32221 L .58189 .31704 L p .594 .711 .925 r
F P
0 g
s
.58189 .31704 m .56789 .32267 L .57247 .32654 L p .594 .711 .925 r
F P
0 g
s
.50701 .31241 m .5134 .32245 L .51812 .32155 L p .661 .771 .931 r
F P
0 g
s
.5134 .32245 m .50701 .31241 L .50023 .31439 L p .669 .775 .929 r
F P
0 g
s
.53754 .32219 m .54335 .31202 L .53618 .31081 L p .635 .75 .931 r
F P
0 g
s
.53618 .31081 m .53277 .32139 L .53754 .32219 L p .635 .75 .931 r
F P
0 g
s
.27177 .48387 m .26142 .49814 L .27261 .51868 L p .918 .821 .735 r
F P
0 g
s
.26371 .53393 m .27261 .51868 L .26142 .49814 L p .931 .821 .714 r
F P
0 g
s
.29478 .71928 m .29541 .73462 L .32359 .74949 L p .878 .588 .492 r
F P
0 g
s
.32493 .76417 m .32359 .74949 L .29541 .73462 L p .878 .568 .457 r
F P
0 g
s
.51412 .31104 m .51812 .32155 L .52298 .32106 L p .654 .767 .932 r
F P
0 g
s
.51812 .32155 m .51412 .31104 L .50701 .31241 L p .661 .771 .931 r
F P
0 g
s
.43682 .33531 m .41938 .33619 L .41602 .3456 L p .756 .823 .905 r
F P
0 g
s
.39841 .34895 m .41602 .3456 L .41938 .33619 L p .772 .841 .904 r
F P
0 g
s
.53277 .32139 m .53618 .31081 L .52883 .31024 L p .641 .757 .932 r
F P
0 g
s
.52883 .31024 m .52789 .32101 L .53277 .32139 L p .641 .757 .932 r
F P
0 g
s
.25538 .61839 m .25186 .63472 L .27334 .65398 L p .926 .71 .591 r
F P
0 g
s
.27109 .67025 m .27334 .65398 L .25186 .63472 L p .933 .699 .561 r
F P
0 g
s
.74561 .43981 m .75867 .45226 L .76362 .43291 L p .39 .45 .802 r
F P
0 g
s
.76362 .43291 m .75014 .42143 L .74561 .43981 L p .39 .45 .802 r
F P
0 g
s
.52144 .31031 m .52298 .32106 L .52789 .32101 L p .647 .762 .933 r
F P
0 g
s
.52298 .32106 m .52144 .31031 L .51412 .31104 L p .654 .767 .932 r
F P
0 g
s
.52789 .32101 m .52883 .31024 L .52144 .31031 L p .647 .762 .933 r
F P
0 g
s
.39841 .34895 m .38118 .35322 L .37942 .36577 L p .795 .843 .888 r
F P
0 g
s
.36254 .37238 m .37942 .36577 L .38118 .35322 L p .811 .857 .883 r
F P
0 g
s
.70533 .39138 m .72094 .40064 L .72148 .38413 L p .438 .531 .855 r
F P
0 g
s
.72148 .38413 m .7057 .37613 L .70533 .39138 L p .438 .531 .855 r
F P
0 g
s
.44121 .3277 m .45805 .32929 L .46279 .32354 L p .725 .818 .923 r
F P
0 g
s
.45805 .32929 m .44121 .3277 L .43682 .33531 L p .734 .813 .913 r
F P
0 g
s
.30269 .42594 m .2893 .43766 L .29516 .45685 L p .89 .851 .798 r
F P
0 g
s
.28304 .4701 m .29516 .45685 L .2893 .43766 L p .905 .856 .782 r
F P
0 g
s
.4686 .31824 m .48299 .32357 L .48812 .32002 L p .696 .801 .93 r
F P
0 g
s
.48299 .32357 m .4686 .31824 L .46279 .32354 L p .705 .8 .924 r
F P
0 g
s
.46211 .85001 m .46059 .83885 L .42669 .83355 L p .731 .367 .361 r
F P
0 g
s
.46059 .83885 m .46211 .85001 L .49597 .853 L p .698 .343 .369 r
F P
0 g
s
.41938 .33619 m .43682 .33531 L .44121 .3277 L p .748 .833 .916 r
F P
0 g
s
.6354 .3433 m .65293 .34627 L .64861 .33543 L p .517 .638 .908 r
F P
0 g
s
.64861 .33543 m .6316 .33394 L .6354 .3433 L p .517 .638 .908 r
F P
0 g
s
.34618 .37984 m .33042 .38816 L .33174 .40461 L p .847 .859 .851 r
F P
0 g
s
.31686 .41492 m .33174 .40461 L .33042 .38816 L p .864 .869 .841 r
F P
0 g
s
.56789 .32267 m .58189 .31704 L .57486 .31242 L p .595 .72 .931 r
F P
0 g
s
.57486 .31242 m .5626 .31922 L .56789 .32267 L p .595 .72 .931 r
F P
0 g
s
.59297 .32786 m .60956 .32592 L .60337 .31886 L p .566 .691 .925 r
F P
0 g
s
.60337 .31886 m .58796 .32221 L .59297 .32786 L p .566 .691 .925 r
F P
0 g
s
.76344 .69958 m .76371 .71531 L .7882 .69775 L p .355 .184 .506 r
F P
0 g
s
.7882 .69775 m .78789 .68186 L .76344 .69958 L p .355 .184 .506 r
F P
0 g
s
.59979 .83777 m .59808 .84896 L .63094 .8433 L p .542 .212 .358 r
F P
0 g
s
.63094 .8433 m .63345 .83193 L .59979 .83777 L p .542 .212 .358 r
F P
0 g
s
.67245 .36272 m .68933 .36899 L .68683 .35505 L p .472 .586 .887 r
F P
0 g
s
.68683 .35505 m .67009 .35019 L .67245 .36272 L p .472 .586 .887 r
F P
0 g
s
.79104 .58097 m .79666 .59718 L .81272 .57607 L p .322 .267 .64 r
F P
0 g
s
.81272 .57607 m .8067 .56011 L .79104 .58097 L p .322 .267 .64 r
F P
0 g
s
.61432 .33343 m .6316 .33394 L .62599 .32496 L p .539 .666 .919 r
F P
0 g
s
.62599 .32496 m .60956 .32592 L .61432 .33343 L p .539 .666 .919 r
F P
0 g
s
.73557 .74607 m .73418 .76081 L .76148 .7457 L p .384 .164 .452 r
F P
0 g
s
.76148 .7457 m .76306 .73071 L .73557 .74607 L p .384 .164 .452 r
F P
0 g
s
.78253 .5138 m .79156 .52892 L .80227 .50756 L p .332 .338 .716 r
F P
0 g
s
.80227 .50756 m .79276 .49299 L .78253 .5138 L p .332 .338 .716 r
F P
0 g
s
.47541 .31349 m .48812 .32002 L .4939 .31694 L p .686 .801 .936 r
F P
0 g
s
.48812 .32002 m .47541 .31349 L .4686 .31824 L p .696 .801 .93 r
F P
0 g
s
.78427 .64947 m .78658 .66575 L .80738 .64608 L p .323 .203 .558 r
F P
0 g
s
.80738 .64608 m .80486 .62979 L .78427 .64947 L p .323 .203 .558 r
F P
0 g
s
.5626 .31922 m .57486 .31242 L .56697 .30846 L p .597 .73 .937 r
F P
0 g
s
.56697 .30846 m .55668 .31627 L .5626 .31922 L p .597 .73 .937 r
F P
0 g
s
.35722 .79059 m .35969 .80387 L .39143 .81375 L p .809 .472 .417 r
F P
0 g
s
.39397 .82607 m .39143 .81375 L .35969 .80387 L p .803 .443 .375 r
F P
0 g
s
.39143 .81375 m .39397 .82607 L .42669 .83355 L p .772 .421 .392 r
F P
0 g
s
.2488 .56531 m .24286 .58133 L .2599 .60207 L p .94 .767 .64 r
F P
0 g
s
.25538 .61839 m .2599 .60207 L .24286 .58133 L p .949 .759 .612 r
F P
0 g
s
.26142 .49814 m .25201 .51285 L .26371 .53393 L p .931 .821 .714 r
F P
0 g
s
.25576 .54949 m .26371 .53393 L .25201 .51285 L p .944 .819 .691 r
F P
0 g
s
.41938 .33619 m .40221 .33803 L .39841 .34895 L p .772 .841 .904 r
F P
0 g
s
.38118 .35322 m .39841 .34895 L .40221 .33803 L p .788 .859 .903 r
F P
0 g
s
.38118 .35322 m .36437 .35842 L .36254 .37238 L p .811 .857 .883 r
F P
0 g
s
.34618 .37984 m .36254 .37238 L .36437 .35842 L p .828 .872 .877 r
F P
0 g
s
.75867 .45226 m .77091 .4653 L .77627 .44507 L p .359 .418 .786 r
F P
0 g
s
.77627 .44507 m .76362 .43291 L .75867 .45226 L p .359 .418 .786 r
F P
0 g
s
.32493 .76417 m .32706 .77833 L .35722 .79059 L p .844 .52 .438 r
F P
0 g
s
.35969 .80387 m .35722 .79059 L .32706 .77833 L p .841 .494 .398 r
F P
0 g
s
.72094 .40064 m .7359 .41067 L .73662 .39297 L p .407 .503 .845 r
F P
0 g
s
.73662 .39297 m .72148 .38413 L .72094 .40064 L p .407 .503 .845 r
F P
0 g
s
.44706 .32052 m .46279 .32354 L .4686 .31824 L p .715 .822 .932 r
F P
0 g
s
.46279 .32354 m .44706 .32052 L .44121 .3277 L p .725 .818 .923 r
F P
0 g
s
.2893 .43766 m .27673 .45004 L .28304 .4701 L p .905 .856 .782 r
F P
0 g
s
.27177 .48387 m .28304 .4701 L .27673 .45004 L p .92 .86 .765 r
F P
0 g
s
.2698 .68634 m .2695 .70219 L .29478 .71928 L p .909 .635 .51 r
F P
0 g
s
.29541 .73462 m .29478 .71928 L .2695 .70219 L p .911 .617 .474 r
F P
0 g
s
.48311 .30936 m .4939 .31694 L .50023 .31439 L p .676 .799 .94 r
F P
0 g
s
.4939 .31694 m .48311 .30936 L .47541 .31349 L p .686 .801 .936 r
F P
0 g
s
.58796 .32221 m .60337 .31886 L .59584 .31237 L p .564 .702 .934 r
F P
0 g
s
.59584 .31237 m .58189 .31704 L .58796 .32221 L p .564 .702 .934 r
F P
0 g
s
.33042 .38816 m .31529 .39729 L .31686 .41492 L p .864 .869 .841 r
F P
0 g
s
.30269 .42594 m .31686 .41492 L .31529 .39729 L p .881 .879 .828 r
F P
0 g
s
.55668 .31627 m .56697 .30846 L .55836 .30522 L p .601 .739 .941 r
F P
0 g
s
.55836 .30522 m .55022 .31385 L .55668 .31627 L p .601 .739 .941 r
F P
0 g
s
.6685 .81155 m .66581 .82393 L .69647 .81383 L p .453 .156 .37 r
F P
0 g
s
.69647 .81383 m .69978 .80116 L .6685 .81155 L p .453 .156 .37 r
F P
0 g
s
.65293 .34627 m .67009 .35019 L .6653 .3379 L p .485 .617 .907 r
F P
0 g
s
.6653 .3379 m .64861 .33543 L .65293 .34627 L p .485 .617 .907 r
F P
0 g
s
.429 .84487 m .42669 .83355 L .39397 .82607 L p .763 .389 .347 r
F P
0 g
s
.42669 .83355 m .429 .84487 L .46211 .85001 L p .731 .367 .361 r
F P
0 g
s
.44121 .3277 m .42455 .32709 L .41938 .33619 L p .748 .833 .916 r
F P
0 g
s
.40221 .33803 m .41938 .33619 L .42455 .32709 L p .763 .853 .918 r
F P
0 g
s
.25186 .63472 m .24938 .65101 L .27109 .67025 L p .933 .699 .561 r
F P
0 g
s
.2698 .68634 m .27109 .67025 L .24938 .65101 L p .938 .685 .528 r
F P
0 g
s
.42455 .32709 m .44121 .3277 L .44706 .32052 L p .737 .84 .928 r
F P
0 g
s
.68933 .36899 m .7057 .37613 L .70307 .36085 L p .439 .561 .881 r
F P
0 g
s
.70307 .36085 m .68683 .35505 L .68933 .36899 L p .439 .561 .881 r
F P
0 g
s
.70238 .78781 m .69978 .80116 L .72891 .78868 L p .409 .141 .392 r
F P
0 g
s
.72891 .78868 m .73196 .77503 L .70238 .78781 L p .409 .141 .392 r
F P
0 g
s
.49155 .30593 m .50023 .31439 L .50701 .31241 L p .665 .795 .944 r
F P
0 g
s
.50023 .31439 m .49155 .30593 L .48311 .30936 L p .676 .799 .94 r
F P
0 g
s
.29541 .73462 m .29695 .74955 L .32493 .76417 L p .878 .568 .457 r
F P
0 g
s
.32706 .77833 m .32493 .76417 L .29695 .74955 L p .877 .544 .417 r
F P
0 g
s
.53007 .86397 m .53019 .85382 L .49597 .853 L p .65 .279 .327 r
F P
0 g
s
.53019 .85382 m .53007 .86397 L .56329 .86267 L p .612 .247 .326 r
F P
0 g
s
.56329 .86267 m .56436 .85247 L .53019 .85382 L p .612 .247 .326 r
F P
0 g
s
.55022 .31385 m .55836 .30522 L .54919 .30276 L p .607 .749 .945 r
F P
0 g
s
.54919 .30276 m .54335 .31202 L .55022 .31385 L p .607 .749 .945 r
F P
0 g
s
.63345 .83193 m .63094 .8433 L .66253 .83555 L p .49 .165 .343 r
F P
0 g
s
.66253 .83555 m .66581 .82393 L .63345 .83193 L p .49 .165 .343 r
F P
0 g
s
.60956 .32592 m .62599 .32496 L .61865 .3165 L p .534 .678 .931 r
F P
0 g
s
.61865 .3165 m .60337 .31886 L .60956 .32592 L p .534 .678 .931 r
F P
0 g
s
.6316 .33394 m .64861 .33543 L .64218 .32499 L p .506 .649 .921 r
F P
0 g
s
.64218 .32499 m .62599 .32496 L .6316 .33394 L p .506 .649 .921 r
F P
0 g
s
.79666 .59718 m .80127 .61346 L .81768 .59221 L p .292 .228 .611 r
F P
0 g
s
.81768 .59221 m .81272 .57607 L .79666 .59718 L p .292 .228 .611 r
F P
0 g
s
.79156 .52892 m .79963 .54438 L .81077 .52256 L p .301 .301 .692 r
F P
0 g
s
.81077 .52256 m .80227 .50756 L .79156 .52892 L p .301 .301 .692 r
F P
0 g
s
.49681 .86317 m .49597 .853 L .46211 .85001 L p .686 .306 .322 r
F P
0 g
s
.49597 .853 m .49681 .86317 L .53007 .86397 L p .65 .279 .327 r
F P
0 g
s
.45428 .31389 m .4686 .31824 L .47541 .31349 L p .703 .824 .94 r
F P
0 g
s
.4686 .31824 m .45428 .31389 L .44706 .32052 L p .715 .822 .932 r
F P
0 g
s
.36437 .35842 m .34807 .36455 L .34618 .37984 L p .828 .872 .877 r
F P
0 g
s
.33042 .38816 m .34618 .37984 L .34807 .36455 L p .846 .886 .869 r
F P
0 g
s
.5006 .30328 m .50701 .31241 L .51412 .31104 L p .654 .79 .947 r
F P
0 g
s
.50701 .31241 m .5006 .30328 L .49155 .30593 L p .665 .795 .944 r
F P
0 g
s
.56436 .85247 m .56329 .86267 L .59606 .85927 L p .569 .211 .32 r
F P
0 g
s
.59606 .85927 m .59808 .84896 L .56436 .85247 L p .569 .211 .32 r
F P
0 g
s
.76371 .71531 m .76306 .73071 L .78747 .71337 L p .328 .141 .468 r
F P
0 g
s
.78747 .71337 m .7882 .69775 L .76371 .71531 L p .328 .141 .468 r
F P
0 g
s
.7359 .41067 m .75014 .42143 L .75106 .40264 L p .373 .472 .833 r
F P
0 g
s
.75106 .40264 m .73662 .39297 L .7359 .41067 L p .373 .472 .833 r
F P
0 g
s
.77091 .4653 m .78229 .47889 L .78803 .45787 L p .326 .383 .768 r
F P
0 g
s
.78803 .45787 m .77627 .44507 L .77091 .4653 L p .326 .383 .768 r
F P
0 g
s
.54335 .31202 m .54919 .30276 L .5396 .30113 L p .614 .759 .948 r
F P
0 g
s
.5396 .30113 m .53618 .31081 L .54335 .31202 L p .614 .759 .948 r
F P
0 g
s
.40221 .33803 m .38538 .34085 L .38118 .35322 L p .788 .859 .903 r
F P
0 g
s
.36437 .35842 m .38118 .35322 L .38538 .34085 L p .805 .877 .9 r
F P
0 g
s
.58189 .31704 m .59584 .31237 L .58708 .30659 L p .564 .714 .942 r
F P
0 g
s
.58708 .30659 m .57486 .31242 L .58189 .31704 L p .564 .714 .942 r
F P
0 g
s
.25201 .51285 m .2436 .52796 L .25576 .54949 L p .944 .819 .691 r
F P
0 g
s
.2488 .56531 m .25576 .54949 L .2436 .52796 L p .955 .816 .666 r
F P
0 g
s
.5101 .30145 m .51412 .31104 L .52144 .31031 L p .643 .784 .949 r
F P
0 g
s
.51412 .31104 m .5101 .30145 L .5006 .30328 L p .654 .79 .947 r
F P
0 g
s
.53618 .31081 m .5396 .30113 L .52978 .30036 L p .623 .768 .95 r
F P
0 g
s
.52978 .30036 m .52883 .31024 L .53618 .31081 L p .623 .768 .95 r
F P
0 g
s
.24286 .58133 m .23798 .59751 L .25538 .61839 L p .949 .759 .612 r
F P
0 g
s
.25186 .63472 m .25538 .61839 L .23798 .59751 L p .957 .75 .581 r
F P
0 g
s
.27673 .45004 m .26504 .46304 L .27177 .48387 L p .92 .86 .765 r
F P
0 g
s
.26142 .49814 m .27177 .48387 L .26504 .46304 L p .935 .863 .744 r
F P
0 g
s
.51988 .30047 m .52144 .31031 L .52883 .31024 L p .632 .777 .95 r
F P
0 g
s
.52144 .31031 m .51988 .30047 L .5101 .30145 L p .643 .784 .949 r
F P
0 g
s
.52883 .31024 m .52978 .30036 L .51988 .30047 L p .632 .777 .95 r
F P
0 g
s
.78658 .66575 m .78789 .68186 L .80882 .66229 L p .294 .161 .523 r
F P
0 g
s
.80882 .66229 m .80738 .64608 L .78658 .66575 L p .294 .161 .523 r
F P
0 g
s
.31529 .39729 m .30088 .40722 L .30269 .42594 L p .881 .879 .828 r
F P
0 g
s
.2893 .43766 m .30269 .42594 L .30088 .40722 L p .897 .888 .814 r
F P
0 g
s
.73418 .76081 m .73196 .77503 L .75894 .76022 L p .358 .12 .41 r
F P
0 g
s
.75894 .76022 m .76148 .7457 L .73418 .76081 L p .358 .12 .41 r
F P
0 g
s
.4639 .86029 m .46211 .85001 L .429 .84487 L p .719 .33 .312 r
F P
0 g
s
.46211 .85001 m .4639 .86029 L .49681 .86317 L p .686 .306 .322 r
F P
0 g
s
.67009 .35019 m .68683 .35505 L .68159 .34136 L p .45 .594 .904 r
F P
0 g
s
.68159 .34136 m .6653 .3379 L .67009 .35019 L p .45 .594 .904 r
F P
0 g
s
.7057 .37613 m .72148 .38413 L .71877 .36757 L p .403 .533 .873 r
F P
0 g
s
.71877 .36757 m .70307 .36085 L .7057 .37613 L p .403 .533 .873 r
F P
0 g
s
.43148 .31849 m .44706 .32052 L .45428 .31389 L p .724 .846 .939 r
F P
0 g
s
.44706 .32052 m .43148 .31849 L .42455 .32709 L p .737 .84 .928 r
F P
0 g
s
.46275 .30793 m .47541 .31349 L .48311 .30936 L p .689 .824 .948 r
F P
0 g
s
.47541 .31349 m .46275 .30793 L .45428 .31389 L p .703 .824 .94 r
F P
0 g
s
.42455 .32709 m .40813 .32748 L .40221 .33803 L p .763 .853 .918 r
F P
0 g
s
.38538 .34085 m .40221 .33803 L .40813 .32748 L p .777 .874 .918 r
F P
0 g
s
.59808 .84896 m .59606 .85927 L .62798 .85382 L p .521 .168 .308 r
F P
0 g
s
.62798 .85382 m .63094 .8433 L .59808 .84896 L p .521 .168 .308 r
F P
0 g
s
.57486 .31242 m .58708 .30659 L .57725 .30162 L p .567 .727 .949 r
F P
0 g
s
.57725 .30162 m .56697 .30846 L .57486 .31242 L p .567 .727 .949 r
F P
0 g
s
.60337 .31886 m .61865 .3165 L .60968 .30872 L p .53 .691 .942 r
F P
0 g
s
.60968 .30872 m .59584 .31237 L .60337 .31886 L p .53 .691 .942 r
F P
0 g
s
.40813 .32748 m .42455 .32709 L .43148 .31849 L p .75 .863 .932 r
F P
0 g
s
.2695 .70219 m .2702 .71775 L .29541 .73462 L p .911 .617 .474 r
F P
0 g
s
.29695 .74955 m .29541 .73462 L .2702 .71775 L p .911 .595 .433 r
F P
0 g
s
.24938 .65101 m .24797 .6672 L .2698 .68634 L p .938 .685 .528 r
F P
0 g
s
.2695 .70219 m .2698 .68634 L .24797 .6672 L p .942 .668 .49 r
F P
0 g
s
.32706 .77833 m .33 .7919 L .35969 .80387 L p .841 .494 .398 r
F P
0 g
s
.36285 .81647 m .35969 .80387 L .33 .7919 L p .835 .464 .351 r
F P
0 g
s
.35969 .80387 m .36285 .81647 L .39397 .82607 L p .803 .443 .375 r
F P
0 g
s
.39706 .83762 m .39397 .82607 L .36285 .81647 L p .795 .41 .326 r
F P
0 g
s
.39397 .82607 m .39706 .83762 L .429 .84487 L p .763 .389 .347 r
F P
0 g
s
.79963 .54438 m .8067 .56011 L .81822 .53793 L p .266 .259 .665 r
F P
0 g
s
.81822 .53793 m .81077 .52256 L .79963 .54438 L p .266 .259 .665 r
F P
0 g
s
.34807 .36455 m .33233 .37158 L .33042 .38816 L p .846 .886 .869 r
F P
0 g
s
.31529 .39729 m .33042 .38816 L .33233 .37158 L p .863 .9 .858 r
F P
0 g
s
.75014 .42143 m .76362 .43291 L .76474 .4131 L p .336 .438 .818 r
F P
0 g
s
.76474 .4131 m .75106 .40264 L .75014 .42143 L p .336 .438 .818 r
F P
0 g
s
.64861 .33543 m .6653 .3379 L .65809 .32605 L p .47 .629 .922 r
F P
0 g
s
.65809 .32605 m .64218 .32499 L .64861 .33543 L p .47 .629 .922 r
F P
0 g
s
.78229 .47889 m .79276 .49299 L .79887 .47128 L p .29 .345 .746 r
F P
0 g
s
.79887 .47128 m .78803 .45787 L .78229 .47889 L p .29 .345 .746 r
F P
0 g
s
.80127 .61346 m .80486 .62979 L .82152 .60846 L p .26 .184 .578 r
F P
0 g
s
.82152 .60846 m .81768 .59221 L .80127 .61346 L p .26 .184 .578 r
F P
0 g
s
.38538 .34085 m .36895 .34465 L .36437 .35842 L p .805 .877 .9 r
F P
0 g
s
.34807 .36455 m .36437 .35842 L .36895 .34465 L p .821 .895 .894 r
F P
0 g
s
.62599 .32496 m .64218 .32499 L .63373 .31516 L p .497 .662 .935 r
F P
0 g
s
.63373 .31516 m .61865 .3165 L .62599 .32496 L p .497 .662 .935 r
F P
0 g
s
.47233 .30275 m .48311 .30936 L .49155 .30593 L p .674 .822 .954 r
F P
0 g
s
.48311 .30936 m .47233 .30275 L .46275 .30793 L p .689 .824 .948 r
F P
0 g
s
.2436 .52796 m .23623 .54342 L .2488 .56531 L p .955 .816 .666 r
F P
0 g
s
.24286 .58133 m .2488 .56531 L .23623 .54342 L p .967 .81 .636 r
F P
0 g
s
.30088 .40722 m .28723 .41793 L .2893 .43766 L p .897 .888 .814 r
F P
0 g
s
.27673 .45004 m .2893 .43766 L .28723 .41793 L p .914 .896 .797 r
F P
0 g
s
.56697 .30846 m .57725 .30162 L .5665 .29755 L p .571 .74 .956 r
F P
0 g
s
.5665 .29755 m .55836 .30522 L .56697 .30846 L p .571 .74 .956 r
F P
0 g
s
.26504 .46304 m .25428 .47662 L .26142 .49814 L p .935 .863 .744 r
F P
0 g
s
.25201 .51285 m .26142 .49814 L .25428 .47662 L p .95 .865 .721 r
F P
0 g
s
.66581 .82393 m .66253 .83555 L .69245 .82576 L p .427 .108 .32 r
F P
0 g
s
.69245 .82576 m .69647 .81383 L .66581 .82393 L p .427 .108 .32 r
F P
0 g
s
.29695 .74955 m .2994 .764 L .32706 .77833 L p .877 .544 .417 r
F P
0 g
s
.33 .7919 m .32706 .77833 L .2994 .764 L p .873 .516 .37 r
F P
0 g
s
.69978 .80116 m .69647 .81383 L .72501 .8017 L p .382 .093 .344 r
F P
0 g
s
.72501 .8017 m .72891 .78868 L .69978 .80116 L p .382 .093 .344 r
F P
0 g
s
.43173 .85533 m .429 .84487 L .39706 .83762 L p .751 .352 .295 r
F P
0 g
s
.429 .84487 m .43173 .85533 L .4639 .86029 L p .719 .33 .312 r
F P
0 g
s
.23798 .59751 m .2342 .61378 L .25186 .63472 L p .957 .75 .581 r
F P
0 g
s
.24938 .65101 m .25186 .63472 L .2342 .61378 L p .964 .737 .546 r
F P
0 g
s
.44006 .31054 m .45428 .31389 L .46275 .30793 L p .708 .848 .949 r
F P
0 g
s
.45428 .31389 m .44006 .31054 L .43148 .31849 L p .724 .846 .939 r
F P
0 g
s
.76306 .73071 m .76148 .7457 L .7857 .72865 L p .297 .093 .425 r
F P
0 g
s
.7857 .72865 m .78747 .71337 L .76306 .73071 L p .297 .093 .425 r
F P
0 g
s
.72148 .38413 m .73662 .39297 L .73384 .3752 L p .364 .501 .863 r
F P
0 g
s
.73384 .3752 m .71877 .36757 L .72148 .38413 L p .364 .501 .863 r
F P
0 g
s
.68683 .35505 m .70307 .36085 L .69743 .3458 L p .41 .567 .899 r
F P
0 g
s
.69743 .3458 m .68159 .34136 L .68683 .35505 L p .41 .567 .899 r
F P
0 g
s
.48288 .29845 m .49155 .30593 L .5006 .30328 L p .658 .817 .96 r
F P
0 g
s
.49155 .30593 m .48288 .29845 L .47233 .30275 L p .674 .822 .954 r
F P
0 g
s
.78789 .68186 m .7882 .69775 L .80915 .67836 L p .261 .114 .483 r
F P
0 g
s
.80915 .67836 m .80882 .66229 L .78789 .68186 L p .261 .114 .483 r
F P
0 g
s
.59584 .31237 m .60968 .30872 L .59923 .30177 L p .528 .705 .952 r
F P
0 g
s
.59923 .30177 m .58708 .30659 L .59584 .31237 L p .528 .705 .952 r
F P
0 g
s
.55836 .30522 m .5665 .29755 L .55502 .29445 L p .579 .753 .961 r
F P
0 g
s
.55502 .29445 m .54919 .30276 L .55836 .30522 L p .579 .753 .961 r
F P
0 g
s
.63094 .8433 m .62798 .85382 L .65866 .84634 L p .465 .116 .289 r
F P
0 g
s
.65866 .84634 m .66253 .83555 L .63094 .8433 L p .465 .116 .289 r
F P
0 g
s
.40813 .32748 m .392 .32887 L .38538 .34085 L p .777 .874 .918 r
F P
0 g
s
.36895 .34465 m .38538 .34085 L .392 .32887 L p .792 .895 .917 r
F P
0 g
s
.52994 .87317 m .53007 .86397 L .49681 .86317 L p .632 .235 .272 r
F P
0 g
s
.53007 .86397 m .52994 .87317 L .56205 .87192 L p .592 .201 .271 r
F P
0 g
s
.56205 .87192 m .56329 .86267 L .53007 .86397 L p .592 .201 .271 r
F P
0 g
s
.33233 .37158 m .31721 .37951 L .31529 .39729 L p .863 .9 .858 r
F P
0 g
s
.30088 .40722 m .31529 .39729 L .31721 .37951 L p .88 .913 .846 r
F P
0 g
s
.49778 .87241 m .49681 .86317 L .4639 .86029 L p .669 .263 .266 r
F P
0 g
s
.49681 .86317 m .49778 .87241 L .52994 .87317 L p .632 .235 .272 r
F P
0 g
s
.76362 .43291 m .77627 .44507 L .77759 .42433 L p .295 .4 .8 r
F P
0 g
s
.77759 .42433 m .76474 .4131 L .76362 .43291 L p .295 .4 .8 r
F P
0 g
s
.73196 .77503 m .72891 .78868 L .75545 .77423 L p .328 .07 .362 r
F P
0 g
s
.75545 .77423 m .75894 .76022 L .73196 .77503 L p .328 .07 .362 r
F P
0 g
s
.49419 .29511 m .5006 .30328 L .5101 .30145 L p .643 .81 .964 r
F P
0 g
s
.5006 .30328 m .49419 .29511 L .48288 .29845 L p .658 .817 .96 r
F P
0 g
s
.41609 .31748 m .43148 .31849 L .44006 .31054 L p .733 .87 .945 r
F P
0 g
s
.43148 .31849 m .41609 .31748 L .40813 .32748 L p .75 .863 .932 r
F P
0 g
s
.8067 .56011 m .81272 .57607 L .82458 .55362 L p .229 .214 .634 r
F P
0 g
s
.82458 .55362 m .81822 .53793 L .8067 .56011 L p .229 .214 .634 r
F P
0 g
s
.54919 .30276 m .55502 .29445 L .54302 .29241 L p .588 .767 .964 r
F P
0 g
s
.54302 .29241 m .5396 .30113 L .54919 .30276 L p .588 .767 .964 r
F P
0 g
s
.79276 .49299 m .80227 .50756 L .80872 .48525 L p .251 .302 .722 r
F P
0 g
s
.80872 .48525 m .79887 .47128 L .79276 .49299 L p .251 .302 .722 r
F P
0 g
s
.56329 .86267 m .56205 .87192 L .59372 .86867 L p .547 .162 .264 r
F P
0 g
s
.59372 .86867 m .59606 .85927 L .56329 .86267 L p .547 .162 .264 r
F P
0 g
s
.392 .32887 m .40813 .32748 L .41609 .31748 L p .762 .886 .934 r
F P
0 g
s
.36895 .34465 m .35298 .34942 L .34807 .36455 L p .821 .895 .894 r
F P
0 g
s
.33233 .37158 m .34807 .36455 L .35298 .34942 L p .838 .913 .887 r
F P
0 g
s
.6653 .3379 m .68159 .34136 L .67365 .32813 L p .428 .605 .921 r
F P
0 g
s
.67365 .32813 m .65809 .32605 L .6653 .3379 L p .428 .605 .921 r
F P
0 g
s
.50608 .29281 m .5101 .30145 L .51988 .30047 L p .627 .801 .966 r
F P
0 g
s
.5101 .30145 m .50608 .29281 L .49419 .29511 L p .643 .81 .964 r
F P
0 g
s
.61865 .3165 m .63373 .31516 L .62337 .3061 L p .49 .677 .948 r
F P
0 g
s
.62337 .3061 m .60968 .30872 L .61865 .3165 L p .49 .677 .948 r
F P
0 g
s
.5396 .30113 m .54302 .29241 L .53072 .29144 L p .599 .779 .966 r
F P
0 g
s
.53072 .29144 m .52978 .30036 L .5396 .30113 L p .599 .779 .966 r
F P
0 g
s
.80486 .62979 m .80738 .64608 L .82423 .62478 L p .223 .136 .54 r
F P
0 g
s
.82423 .62478 m .82152 .60846 L .80486 .62979 L p .223 .136 .54 r
F P
0 g
s
.24797 .6672 m .24764 .68323 L .2695 .70219 L p .942 .668 .49 r
F P
0 g
s
.2702 .71775 m .2695 .70219 L .24764 .68323 L p .944 .647 .447 r
F P
0 g
s
.45016 .30338 m .46275 .30793 L .47233 .30275 L p .69 .848 .959 r
F P
0 g
s
.46275 .30793 m .45016 .30338 L .44006 .31054 L p .708 .848 .949 r
F P
0 g
s
.28723 .41793 m .2744 .42939 L .27673 .45004 L p .914 .896 .797 r
F P
0 g
s
.26504 .46304 m .27673 .45004 L .2744 .42939 L p .93 .903 .776 r
F P
0 g
s
.2702 .71775 m .27193 .73296 L .29695 .74955 L p .911 .595 .433 r
F P
0 g
s
.2994 .764 m .29695 .74955 L .27193 .73296 L p .909 .568 .386 r
F P
0 g
s
.25428 .47662 m .24449 .49074 L .25201 .51285 L p .95 .865 .721 r
F P
0 g
s
.2436 .52796 m .25201 .51285 L .24449 .49074 L p .963 .865 .693 r
F P
0 g
s
.51833 .29157 m .51988 .30047 L .52978 .30036 L p .613 .791 .967 r
F P
0 g
s
.51988 .30047 m .51833 .29157 L .50608 .29281 L p .627 .801 .966 r
F P
0 g
s
.52978 .30036 m .53072 .29144 L .51833 .29157 L p .613 .791 .967 r
F P
0 g
s
.23623 .54342 m .22994 .55918 L .24286 .58133 L p .967 .81 .636 r
F P
0 g
s
.23798 .59751 m .24286 .58133 L .22994 .55918 L p .976 .802 .602 r
F P
0 g
s
.64218 .32499 m .65809 .32605 L .64857 .31486 L p .455 .642 .937 r
F P
0 g
s
.64857 .31486 m .63373 .31516 L .64218 .32499 L p .455 .642 .937 r
F P
0 g
s
.58708 .30659 m .59923 .30177 L .58747 .29579 L p .53 .721 .961 r
F P
0 g
s
.58747 .29579 m .57725 .30162 L .58708 .30659 L p .53 .721 .961 r
F P
0 g
s
.46596 .86964 m .4639 .86029 L .43173 .85533 L p .703 .286 .254 r
F P
0 g
s
.4639 .86029 m .46596 .86964 L .49778 .87241 L p .669 .263 .266 r
F P
0 g
s
.73662 .39297 m .75106 .40264 L .74824 .38373 L p .321 .466 .85 r
F P
0 g
s
.74824 .38373 m .73384 .3752 L .73662 .39297 L p .321 .466 .85 r
F P
0 g
s
.70307 .36085 m .71877 .36757 L .71276 .35123 L p .366 .537 .891 r
F P
0 g
s
.71276 .35123 m .69743 .3458 L .70307 .36085 L p .366 .537 .891 r
F P
0 g
s
.33 .7919 m .33375 .80483 L .36285 .81647 L p .835 .464 .351 r
F P
0 g
s
.3667 .82832 m .36285 .81647 L .33375 .80483 L p .825 .428 .296 r
F P
0 g
s
.36285 .81647 m .3667 .82832 L .39706 .83762 L p .795 .41 .326 r
F P
0 g
s
.59606 .85927 m .59372 .86867 L .62457 .86343 L p .495 .115 .249 r
F P
0 g
s
.62457 .86343 m .62798 .85382 L .59606 .85927 L p .495 .115 .249 r
F P
0 g
s
.2342 .61378 m .23153 .63009 L .24938 .65101 L p .964 .737 .546 r
F P
0 g
s
.24797 .6672 m .24938 .65101 L .23153 .63009 L p .969 .721 .505 r
F P
0 g
s
.40071 .84834 m .39706 .83762 L .3667 .82832 L p .782 .37 .269 r
F P
0 g
s
.39706 .83762 m .40071 .84834 L .43173 .85533 L p .751 .352 .295 r
F P
0 g
s
.46162 .29715 m .47233 .30275 L .48288 .29845 L p .67 .845 .967 r
F P
0 g
s
.47233 .30275 m .46162 .29715 L .45016 .30338 L p .69 .848 .959 r
F P
0 g
s
.392 .32887 m .37623 .33129 L .36895 .34465 L p .792 .895 .917 r
F P
0 g
s
.35298 .34942 m .36895 .34465 L .37623 .33129 L p .807 .916 .912 r
F P
0 g
s
.31721 .37951 m .30278 .38831 L .30088 .40722 L p .88 .913 .846 r
F P
0 g
s
.28723 .41793 m .30088 .40722 L .30278 .38831 L p .897 .926 .83 r
F P
0 g
s
.76148 .7457 m .75894 .76022 L .78288 .74352 L p .262 .04 .376 r
F P
0 g
s
.78288 .74352 m .7857 .72865 L .76148 .7457 L p .262 .04 .376 r
F P
0 g
s
.77627 .44507 m .78803 .45787 L .78957 .4363 L p .251 .358 .779 r
F P
0 g
s
.78957 .4363 m .77759 .42433 L .77627 .44507 L p .251 .358 .779 r
F P
0 g
s
.7882 .69775 m .78747 .71337 L .80836 .69423 L p .224 .061 .438 r
F P
0 g
s
.80836 .69423 m .80915 .67836 L .7882 .69775 L p .224 .061 .438 r
F P
0 g
s
.426 .30822 m .44006 .31054 L .45016 .30338 L p .713 .874 .957 r
F P
0 g
s
.44006 .31054 m .426 .30822 L .41609 .31748 L p .733 .87 .945 r
F P
0 g
s
.2994 .764 m .30278 .77792 L .33 .7919 L p .873 .516 .37 r
F P
0 g
s
.33375 .80483 m .33 .7919 L .30278 .77792 L p .865 .482 .316 r
F P
0 g
s
.57725 .30162 m .58747 .29579 L .57459 .29089 L p .535 .738 .969 r
F P
0 g
s
.57459 .29089 m .5665 .29755 L .57725 .30162 L p .535 .738 .969 r
F P
0 g
s
.80227 .50756 m .81077 .52256 L .81753 .49975 L p .207 .256 .693 r
F P
0 g
s
.81753 .49975 m .80872 .48525 L .80227 .50756 L p .207 .256 .693 r
F P
0 g
s
.69647 .81383 m .69245 .82576 L .72027 .81402 L p .35 .037 .287 r
F P
0 g
s
.72027 .81402 m .72501 .8017 L .69647 .81383 L p .35 .037 .287 r
F P
0 g
s
.66253 .83555 m .65866 .84634 L .6877 .83691 L p .396 .053 .261 r
F P
0 g
s
.6877 .83691 m .69245 .82576 L .66253 .83555 L p .396 .053 .261 r
F P
0 g
s
.81272 .57607 m .81768 .59221 L .82981 .56958 L p .187 .164 .598 r
F P
0 g
s
.82981 .56958 m .82458 .55362 L .81272 .57607 L p .187 .164 .598 r
F P
0 g
s
.35298 .34942 m .33753 .35516 L .33233 .37158 L p .838 .913 .887 r
F P
0 g
s
.31721 .37951 m .33233 .37158 L .33753 .35516 L p .854 .93 .877 r
F P
0 g
s
.60968 .30872 m .62337 .3061 L .61126 .298 L p .486 .693 .96 r
F P
0 g
s
.61126 .298 m .59923 .30177 L .60968 .30872 L p .486 .693 .96 r
F P
0 g
s
.2744 .42939 m .26246 .44157 L .26504 .46304 L p .93 .903 .776 r
F P
0 g
s
.25428 .47662 m .26504 .46304 L .26246 .44157 L p .945 .908 .752 r
F P
0 g
s
.41609 .31748 m .40097 .31751 L .392 .32887 L p .762 .886 .934 r
F P
0 g
s
.37623 .33129 m .392 .32887 L .40097 .31751 L p .773 .91 .933 r
F P
0 g
s
.68159 .34136 m .69743 .3458 L .6888 .33125 L p .381 .576 .917 r
F P
0 g
s
.6888 .33125 m .67365 .32813 L .68159 .34136 L p .381 .576 .917 r
F P
0 g
s
.43487 .86488 m .43173 .85533 L .40071 .84834 L p .734 .306 .232 r
F P
0 g
s
.43173 .85533 m .43487 .86488 L .46596 .86964 L p .703 .286 .254 r
F P
0 g
s
.40097 .31751 m .41609 .31748 L .426 .30822 L p .741 .895 .948 r
F P
0 g
s
.24449 .49074 m .23574 .50536 L .2436 .52796 L p .963 .865 .693 r
F P
0 g
s
.23623 .54342 m .2436 .52796 L .23574 .50536 L p .976 .862 .662 r
F P
0 g
s
.80738 .64608 m .80882 .66229 L .82578 .6411 L p .182 .082 .497 r
F P
0 g
s
.82578 .6411 m .82423 .62478 L .80738 .64608 L p .182 .082 .497 r
F P
0 g
s
.47424 .29197 m .48288 .29845 L .49419 .29511 L p .649 .839 .974 r
F P
0 g
s
.48288 .29845 m .47424 .29197 L .46162 .29715 L p .67 .845 .967 r
F P
0 g
s
.22994 .55918 m .22477 .57519 L .23798 .59751 L p .976 .802 .602 r
F P
0 g
s
.2342 .61378 m .23798 .59751 L .22477 .57519 L p .985 .791 .564 r
F P
0 g
s
.72891 .78868 m .72501 .8017 L .75101 .78766 L p .292 .013 .306 r
F P
0 g
s
.75101 .78766 m .75545 .77423 L .72891 .78868 L p .292 .013 .306 r
F P
0 g
s
.75106 .40264 m .76474 .4131 L .76189 .39314 L p .272 .426 .833 r
F P
0 g
s
.76189 .39314 m .74824 .38373 L .75106 .40264 L p .272 .426 .833 r
F P
0 g
s
.5665 .29755 m .57459 .29089 L .56083 .28717 L p .543 .755 .975 r
F P
0 g
s
.56083 .28717 m .55502 .29445 L .5665 .29755 L p .543 .755 .975 r
F P
0 g
s
.24764 .68323 m .24842 .69903 L .2702 .71775 L p .944 .647 .447 r
F P
0 g
s
.27193 .73296 m .2702 .71775 L .24842 .69903 L p .942 .621 .397 r
F P
0 g
s
.62798 .85382 m .62457 .86343 L .65421 .85625 L p .433 .058 .226 r
F P
0 g
s
.65421 .85625 m .65866 .84634 L .62798 .85382 L p .433 .058 .226 r
F P
0 g
s
.63373 .31516 m .64857 .31486 L .63685 .30455 L p .443 .658 .952 r
F P
0 g
s
.63685 .30455 m .62337 .3061 L .63373 .31516 L p .443 .658 .952 r
F P
0 g
s
.65809 .32605 m .67365 .32813 L .6631 .31563 L p .407 .618 .937 r
F P
0 g
s
.6631 .31563 m .64857 .31486 L .65809 .32605 L p .407 .618 .937 r
F P
0 g
s
.71877 .36757 m .73384 .3752 L .7275 .35764 L p .317 .501 .881 r
F P
0 g
s
.7275 .35764 m .71276 .35123 L .71877 .36757 L p .317 .501 .881 r
F P
0 g
s
.52978 .88138 m .52994 .87317 L .49778 .87241 L p .608 .182 .207 r
F P
0 g
s
.52994 .87317 m .52978 .88138 L .56065 .88019 L p .566 .147 .206 r
F P
0 g
s
.56065 .88019 m .56205 .87192 L .52994 .87317 L p .566 .147 .206 r
F P
0 g
s
.27193 .73296 m .27468 .74774 L .2994 .764 L p .909 .568 .386 r
F P
0 g
s
.30278 .77792 m .2994 .764 L .27468 .74774 L p .903 .536 .33 r
F P
0 g
s
.48781 .28796 m .49419 .29511 L .50608 .29281 L p .627 .83 .978 r
F P
0 g
s
.49419 .29511 m .48781 .28796 L .47424 .29197 L p .649 .839 .974 r
F P
0 g
s
.4377 .29987 m .45016 .30338 L .46162 .29715 L p .689 .873 .968 r
F P
0 g
s
.45016 .30338 m .4377 .29987 L .426 .30822 L p .713 .874 .957 r
F P
0 g
s
.49887 .88065 m .49778 .87241 L .46596 .86964 L p .646 .21 .2 r
F P
0 g
s
.49778 .87241 m .49887 .88065 L .52978 .88138 L p .608 .182 .207 r
F P
0 g
s
.23153 .63009 m .23 .64638 L .24797 .6672 L p .969 .721 .505 r
F P
0 g
s
.24764 .68323 m .24797 .6672 L .23 .64638 L p .972 .701 .458 r
F P
0 g
s
.55502 .29445 m .56083 .28717 L .54643 .2847 L p .554 .772 .979 r
F P
0 g
s
.54643 .2847 m .54302 .29241 L .55502 .29445 L p .554 .772 .979 r
F P
0 g
s
.78803 .45787 m .79887 .47128 L .8006 .44897 L p .201 .311 .753 r
F P
0 g
s
.8006 .44897 m .78957 .4363 L .78803 .45787 L p .201 .311 .753 r
F P
0 g
s
.30278 .38831 m .2891 .39798 L .28723 .41793 L p .897 .926 .83 r
F P
0 g
s
.2744 .42939 m .28723 .41793 L .2891 .39798 L p .913 .936 .81 r
F P
0 g
s
.56205 .87192 m .56065 .88019 L .59109 .87708 L p .518 .105 .197 r
F P
0 g
s
.59109 .87708 m .59372 .86867 L .56205 .87192 L p .518 .105 .197 r
F P
0 g
s
.59923 .30177 m .61126 .298 L .5976 .29102 L p .485 .712 .97 r
F P
0 g
s
.5976 .29102 m .58747 .29579 L .59923 .30177 L p .485 .712 .97 r
F P
0 g
s
.37623 .33129 m .36088 .33472 L .35298 .34942 L p .807 .916 .912 r
F P
0 g
s
.33753 .35516 m .35298 .34942 L .36088 .33472 L p .821 .937 .905 r
F P
0 g
s
.81077 .52256 m .81822 .53793 L .82526 .51472 L p .159 .203 .659 r
F P
0 g
s
.82526 .51472 m .81753 .49975 L .81077 .52256 L p .159 .203 .659 r
F P
0 g
s
.50208 .28518 m .50608 .29281 L .51833 .29157 L p .606 .818 .981 r
F P
0 g
s
.50608 .29281 m .50208 .28518 L .48781 .28796 L p .627 .83 .978 r
F P
0 g
s
.54302 .29241 m .54643 .2847 L .53166 .28353 L p .569 .789 .982 r
F P
0 g
s
.53166 .28353 m .53072 .29144 L .54302 .29241 L p .569 .789 .982 r
F P
0 g
s
.81768 .59221 m .82152 .60846 L .83387 .58576 L p .14 .108 .557 r
F P
0 g
s
.83387 .58576 m .82981 .56958 L .81768 .59221 L p .14 .108 .557 r
F P
0 g
s
.33753 .35516 m .32268 .36187 L .31721 .37951 L p .854 .93 .877 r
F P
0 g
s
.30278 .38831 m .31721 .37951 L .32268 .36187 L p .87 .946 .862 r
F P
0 g
s
.78747 .71337 m .7857 .72865 L .80642 .70983 L p .183 .001 .385 r
F P
0 g
s
.80642 .70983 m .80836 .69423 L .78747 .71337 L p .183 .001 .385 r
F P
0 g
s
.51678 .28369 m .51833 .29157 L .53072 .29144 L p .586 .804 .983 r
F P
0 g
s
.51833 .29157 m .51678 .28369 L .50208 .28518 L p .606 .818 .981 r
F P
0 g
s
.26246 .44157 m .25145 .45442 L .25428 .47662 L p .945 .908 .752 r
F P
0 g
s
.24449 .49074 m .25428 .47662 L .25145 .45442 L p .96 .911 .723 r
F P
0 g
s
.53072 .29144 m .53166 .28353 L .51678 .28369 L p .586 .804 .983 r
F P
0 g
s
.33375 .80483 m .33832 .81705 L .3667 .82832 L p .825 .428 .296 r
F P
0 g
s
.37123 .83938 m .3667 .82832 L .33832 .81705 L p .81 .384 .231 r
F P
0 g
s
.3667 .82832 m .37123 .83938 L .40071 .84834 L p .782 .37 .269 r
F P
0 g
s
.75894 .76022 m .75545 .77423 L .77899 .75794 L p .222 0 .318 r
F P
0 g
s
.77899 .75794 m .78288 .74352 L .75894 .76022 L p .222 0 .318 r
F P
0 g
s
.4683 .87801 m .46596 .86964 L .43487 .86488 L p .68 .233 .184 r
F P
0 g
s
.46596 .86964 m .4683 .87801 L .49887 .88065 L p .646 .21 .2 r
F P
0 g
s
.23574 .50536 m .22806 .52043 L .23623 .54342 L p .976 .862 .662 r
F P
0 g
s
.22994 .55918 m .23623 .54342 L .22806 .52043 L p .986 .856 .625 r
F P
0 g
s
.41216 .30696 m .426 .30822 L .4377 .29987 L p .715 .899 .962 r
F P
0 g
s
.426 .30822 m .41216 .30696 L .40097 .31751 L p .741 .895 .948 r
F P
0 g
s
.69743 .3458 m .71276 .35123 L .70347 .33542 L p .326 .543 .909 r
F P
0 g
s
.70347 .33542 m .6888 .33125 L .69743 .3458 L p .326 .543 .909 r
F P
0 g
s
.4049 .85817 m .40071 .84834 L .37123 .83938 L p .763 .321 .2 r
F P
0 g
s
.40071 .84834 m .4049 .85817 L .43487 .86488 L p .734 .306 .232 r
F P
0 g
s
.59372 .86867 m .59109 .87708 L .62072 .87207 L p .462 .053 .178 r
F P
0 g
s
.62072 .87207 m .62457 .86343 L .59372 .86867 L p .462 .053 .178 r
F P
0 g
s
.30278 .77792 m .3071 .79124 L .33375 .80483 L p .865 .482 .316 r
F P
0 g
s
.33832 .81705 m .33375 .80483 L .3071 .79124 L p .853 .442 .253 r
F P
0 g
s
.76474 .4131 m .77759 .42433 L .77473 .40341 L p .218 .38 .812 r
F P
0 g
s
.77473 .40341 m .76189 .39314 L .76474 .4131 L p .218 .38 .812 r
F P
0 g
s
.40097 .31751 m .38616 .31859 L .37623 .33129 L p .773 .91 .933 r
F P
0 g
s
.36088 .33472 m .37623 .33129 L .38616 .31859 L p .784 .933 .93 r
F P
0 g
s
.22477 .57519 m .22076 .59138 L .2342 .61378 L p .985 .791 .564 r
F P
0 g
s
.23153 .63009 m .2342 .61378 L .22076 .59138 L p .991 .776 .518 r
F P
0 g
s
.451 .29261 m .46162 .29715 L .47424 .29197 L p .662 .869 .977 r
F P
0 g
s
.46162 .29715 m .451 .29261 L .4377 .29987 L p .689 .873 .968 r
F P
0 g
s
.80882 .66229 m .80915 .67836 L .82614 .65736 L p .137 .022 .447 r
F P
0 g
s
.82614 .65736 m .82578 .6411 L .80882 .66229 L p .137 .022 .447 r
F P
0 g
s
.38616 .31859 m .40097 .31751 L .41216 .30696 L p .748 .92 .949 r
F P
0 g
s
.62337 .3061 m .63685 .30455 L .62312 .29532 L p .435 .676 .965 r
F P
0 g
s
.62312 .29532 m .61126 .298 L .62337 .3061 L p .435 .676 .965 r
F P
0 g
s
.69245 .82576 m .6877 .83691 L .71469 .8256 L p .311 0 .22 r
F P
0 g
s
.71469 .8256 m .72027 .81402 L .69245 .82576 L p .311 0 .22 r
F P
0 g
s
.58747 .29579 m .5976 .29102 L .58262 .2853 L p .489 .732 .979 r
F P
0 g
s
.58262 .2853 m .57459 .29089 L .58747 .29579 L p .489 .732 .979 r
F P
0 g
s
.73384 .3752 m .74824 .38373 L .74159 .36503 L p .261 .46 .866 r
F P
0 g
s
.74159 .36503 m .7275 .35764 L .73384 .3752 L p .261 .46 .866 r
F P
0 g
s
.65866 .84634 m .65421 .85625 L .68224 .8472 L p .358 0 .191 r
F P
0 g
s
.68224 .8472 m .6877 .83691 L .65866 .84634 L p .358 0 .191 r
F P
0 g
s
.24842 .69903 m .25031 .71455 L .27193 .73296 L p .942 .621 .397 r
F P
0 g
s
.27468 .74774 m .27193 .73296 L .25031 .71455 L p .937 .59 .339 r
F P
0 g
s
.67365 .32813 m .6888 .33125 L .67727 .31749 L p .351 .588 .933 r
F P
0 g
s
.67727 .31749 m .6631 .31563 L .67365 .32813 L p .351 .588 .933 r
F P
0 g
s
.79887 .47128 m .80872 .48525 L .81064 .46231 L p .146 .258 .722 r
F P
0 g
s
.81064 .46231 m .8006 .44897 L .79887 .47128 L p .146 .258 .722 r
F P
0 g
s
.2891 .39798 m .27623 .40849 L .2744 .42939 L p .913 .936 .81 r
F P
0 g
s
.26246 .44157 m .2744 .42939 L .27623 .40849 L p .928 .945 .785 r
F P
0 g
s
.64857 .31486 m .6631 .31563 L .65007 .3041 L p .388 .634 .952 r
F P
0 g
s
.65007 .3041 m .63685 .30455 L .64857 .31486 L p .388 .634 .952 r
F P
0 g
s
.72501 .8017 m .72027 .81402 L .7456 .80043 L p .251 0 .24 r
F P
0 g
s
.7456 .80043 m .75101 .78766 L .72501 .8017 L p .251 0 .24 r
F P
0 g
s
.81822 .53793 m .82458 .55362 L .83187 .53012 L p .105 .145 .62 r
F P
0 g
s
.83187 .53012 m .82526 .51472 L .81822 .53793 L p .105 .145 .62 r
F P
0 g
s
.23 .64638 m .22965 .66259 L .24764 .68323 L p .972 .701 .458 r
F P
0 g
s
.24842 .69903 m .24764 .68323 L .22965 .66259 L p .971 .676 .403 r
F P
0 g
s
.43843 .87346 m .43487 .86488 L .4049 .85817 L p .71 .25 .157 r
F P
0 g
s
.43487 .86488 m .43843 .87346 L .4683 .87801 L p .68 .233 .184 r
F P
0 g
s
.46568 .28656 m .47424 .29197 L .48781 .28796 L p .633 .861 .985 r
F P
0 g
s
.47424 .29197 m .46568 .28656 L .451 .29261 L p .662 .869 .977 r
F P
0 g
s
.36088 .33472 m .34602 .33919 L .33753 .35516 L p .821 .937 .905 r
F P
0 g
s
.32268 .36187 m .33753 .35516 L .34602 .33919 L p .834 .956 .893 r
F P
0 g
s
.27468 .74774 m .27847 .76205 L .30278 .77792 L p .903 .536 .33 r
F P
0 g
s
.3071 .79124 m .30278 .77792 L .27847 .76205 L p .892 .497 .266 r
F P
0 g
s
.25145 .45442 m .24144 .46792 L .24449 .49074 L p .96 .911 .723 r
F P
0 g
s
.23574 .50536 m .24449 .49074 L .24144 .46792 L p .972 .911 .688 r
F P
0 g
s
.32268 .36187 m .30849 .36953 L .30278 .38831 L p .87 .946 .862 r
F P
0 g
s
.2891 .39798 m .30278 .38831 L .30849 .36953 L p .884 .961 .843 r
F P
0 g
s
.82152 .60846 m .82423 .62478 L .83673 .60209 L p .089 .046 .509 r
F P
0 g
s
.83673 .60209 m .83387 .58576 L .82152 .60846 L p .089 .046 .509 r
F P
0 g
s
.57459 .29089 m .58262 .2853 L .5666 .28094 L p .497 .753 .986 r
F P
0 g
s
.5666 .28094 m .56083 .28717 L .57459 .29089 L p .497 .753 .986 r
F P
0 g
s
.62457 .86343 m .62072 .87207 L .64917 .86523 L p .394 0 .149 r
F P
0 g
s
.64917 .86523 m .65421 .85625 L .62457 .86343 L p .394 0 .149 r
F P
0 g
s
.42542 .29745 m .4377 .29987 L .451 .29261 L p .684 .898 .974 r
F P
0 g
s
.4377 .29987 m .42542 .29745 L .41216 .30696 L p .715 .899 .962 r
F P
0 g
s
.22806 .52043 m .22151 .5359 L .22994 .55918 L p .986 .856 .625 r
F P
0 g
s
.22477 .57519 m .22994 .55918 L .22151 .5359 L p .995 .846 .581 r
F P
0 g
s
.7857 .72865 m .78288 .74352 L .80333 .72509 L p .135 0 .324 r
F P
0 g
s
.80333 .72509 m .80642 .70983 L .7857 .72865 L p .135 0 .324 r
F P
0 g
s
.77759 .42433 m .78957 .4363 L .78671 .41452 L p .157 .328 .786 r
F P
0 g
s
.78671 .41452 m .77473 .40341 L .77759 .42433 L p .157 .328 .786 r
F P
0 g
s
.61126 .298 m .62312 .29532 L .6076 .28735 L p .43 .697 .976 r
F P
0 g
s
.6076 .28735 m .5976 .29102 L .61126 .298 L p .43 .697 .976 r
F P
0 g
s
.48148 .28187 m .48781 .28796 L .50208 .28518 L p .605 .848 .99 r
F P
0 g
s
.48781 .28796 m .48148 .28187 L .46568 .28656 L p .633 .861 .985 r
F P
0 g
s
.52961 .88854 m .52978 .88138 L .49887 .88065 L p .576 .117 .127 r
F P
0 g
s
.52978 .88138 m .52961 .88854 L .55908 .8874 L p .532 .081 .126 r
F P
0 g
s
.55908 .8874 m .56065 .88019 L .52978 .88138 L p .532 .081 .126 r
F P
0 g
s
.71276 .35123 m .7275 .35764 L .71761 .34063 L p .264 .502 .897 r
F P
0 g
s
.71761 .34063 m .70347 .33542 L .71276 .35123 L p .264 .502 .897 r
F P
0 g
s
.22076 .59138 m .21792 .60771 L .23153 .63009 L p .991 .776 .518 r
F P
0 g
s
.23 .64638 m .23153 .63009 L .21792 .60771 L p .993 .756 .466 r
F P
0 g
s
.56083 .28717 m .5666 .28094 L .54982 .27805 L p .51 .774 .991 r
F P
0 g
s
.54982 .27805 m .54643 .2847 L .56083 .28717 L p .51 .774 .991 r
F P
0 g
s
.75545 .77423 m .75101 .78766 L .77403 .77183 L p .175 0 .25 r
F P
0 g
s
.77403 .77183 m .77899 .75794 L .75545 .77423 L p .175 0 .25 r
F P
0 g
s
.5001 .88785 m .49887 .88065 L .4683 .87801 L p .614 .146 .118 r
F P
0 g
s
.49887 .88065 m .5001 .88785 L .52961 .88854 L p .576 .117 .127 r
F P
0 g
s
.38616 .31859 m .37172 .32074 L .36088 .33472 L p .784 .933 .93 r
F P
0 g
s
.34602 .33919 m .36088 .33472 L .37172 .32074 L p .793 .955 .921 r
F P
0 g
s
.80915 .67836 m .80836 .69423 L .82528 .67349 L p .085 0 .389 r
F P
0 g
s
.82528 .67349 m .82614 .65736 L .80915 .67836 L p .085 0 .389 r
F P
0 g
s
.56065 .88019 m .55908 .8874 L .58814 .88445 L p .48 .035 .115 r
F P
0 g
s
.58814 .88445 m .59109 .87708 L .56065 .88019 L p .48 .035 .115 r
F P
0 g
s
.74824 .38373 m .76189 .39314 L .75498 .37338 L p .197 .412 .846 r
F P
0 g
s
.75498 .37338 m .74159 .36503 L .74824 .38373 L p .197 .412 .846 r
F P
0 g
s
.3986 .3068 m .41216 .30696 L .42542 .29745 L p .714 .924 .963 r
F P
0 g
s
.41216 .30696 m .3986 .3068 L .38616 .31859 L p .748 .92 .949 r
F P
0 g
s
.33832 .81705 m .3437 .82851 L .37123 .83938 L p .81 .384 .231 r
F P
0 g
s
.37645 .84957 m .37123 .83938 L .3437 .82851 L p .788 .33 .154 r
F P
0 g
s
.37123 .83938 m .37645 .84957 L .4049 .85817 L p .763 .321 .2 r
F P
0 g
s
.4981 .27862 m .50208 .28518 L .51678 .28369 L p .577 .833 .994 r
F P
0 g
s
.50208 .28518 m .4981 .27862 L .48148 .28187 L p .605 .848 .99 r
F P
0 g
s
.80872 .48525 m .81753 .49975 L .81964 .47627 L p .085 .198 .685 r
F P
0 g
s
.81964 .47627 m .81064 .46231 L .80872 .48525 L p .085 .198 .685 r
F P
0 g
s
.27623 .40849 m .26423 .4198 L .26246 .44157 L p .928 .945 .785 r
F P
0 g
s
.25145 .45442 m .26246 .44157 L .26423 .4198 L p .941 .951 .754 r
F P
0 g
s
.54643 .2847 m .54982 .27805 L .53259 .27669 L p .528 .795 .994 r
F P
0 g
s
.53259 .27669 m .53166 .28353 L .54643 .2847 L p .528 .795 .994 r
F P
0 g
s
.37172 .32074 m .38616 .31859 L .3986 .3068 L p .751 .944 .945 r
F P
0 g
s
.3071 .79124 m .31234 .8039 L .33832 .81705 L p .853 .442 .253 r
F P
0 g
s
.3437 .82851 m .33832 .81705 L .31234 .8039 L p .834 .392 .178 r
F P
0 g
s
.51525 .27688 m .51678 .28369 L .53166 .28353 L p .551 .815 .995 r
F P
0 g
s
.51678 .28369 m .51525 .27688 L .4981 .27862 L p .577 .833 .994 r
F P
0 g
s
.53166 .28353 m .53259 .27669 L .51525 .27688 L p .551 .815 .995 r
F P
0 g
s
.82458 .55362 m .82981 .56958 L .8373 .54589 L p .045 .08 .573 r
F P
0 g
s
.8373 .54589 m .83187 .53012 L .82458 .55362 L p .045 .08 .573 r
F P
0 g
s
.63685 .30455 m .65007 .3041 L .63476 .29375 L p .372 .653 .966 r
F P
0 g
s
.63476 .29375 m .62312 .29532 L .63685 .30455 L p .372 .653 .966 r
F P
0 g
s
.4709 .88533 m .4683 .87801 L .43843 .87346 L p .648 .168 .099 r
F P
0 g
s
.4683 .87801 m .4709 .88533 L .5001 .88785 L p .614 .146 .118 r
F P
0 g
s
.6888 .33125 m .70347 .33542 L .69101 .32043 L p .285 .551 .924 r
F P
0 g
s
.69101 .32043 m .67727 .31749 L .6888 .33125 L p .285 .551 .924 r
F P
0 g
s
.40965 .86706 m .4049 .85817 L .37645 .84957 L p .736 .261 .118 r
F P
0 g
s
.4049 .85817 m .40965 .86706 L .43843 .87346 L p .71 .25 .157 r
F P
0 g
s
.25031 .71455 m .25333 .72972 L .27468 .74774 L p .937 .59 .339 r
F P
0 g
s
.27847 .76205 m .27468 .74774 L .25333 .72972 L p .927 .551 .271 r
F P
0 g
s
.44053 .28916 m .451 .29261 L .46568 .28656 L p .649 .892 .983 r
F P
0 g
s
.451 .29261 m .44053 .28916 L .42542 .29745 L p .684 .898 .974 r
F P
0 g
s
.24144 .46792 m .23248 .48201 L .23574 .50536 L p .972 .911 .688 r
F P
0 g
s
.22806 .52043 m .23574 .50536 L .23248 .48201 L p .982 .906 .647 r
F P
0 g
s
.6877 .83691 m .68224 .8472 L .70827 .83635 L p .264 0 .14 r
F P
0 g
s
.70827 .83635 m .71469 .8256 L .6877 .83691 L p .264 0 .14 r
F P
0 g
s
.22965 .66259 m .23048 .67866 L .24842 .69903 L p .971 .676 .403 r
F P
0 g
s
.25031 .71455 m .24842 .69903 L .23048 .67866 L p .966 .643 .34 r
F P
0 g
s
.34602 .33919 m .33171 .3447 L .32268 .36187 L p .834 .956 .893 r
F P
0 g
s
.30849 .36953 m .32268 .36187 L .33171 .3447 L p .845 .974 .876 r
F P
0 g
s
.59109 .87708 m .58814 .88445 L .61642 .8797 L p .419 0 .092 r
F P
0 g
s
.61642 .8797 m .62072 .87207 L .59109 .87708 L p .419 0 .092 r
F P
0 g
s
.6631 .31563 m .67727 .31749 L .66297 .30476 L p .322 .603 .948 r
F P
0 g
s
.66297 .30476 m .65007 .3041 L .6631 .31563 L p .322 .603 .948 r
F P
0 g
s
.30849 .36953 m .29501 .37814 L .2891 .39798 L p .884 .961 .843 r
F P
0 g
s
.27623 .40849 m .2891 .39798 L .29501 .37814 L p .897 .973 .818 r
F P
0 g
s
.82423 .62478 m .82578 .6411 L .83837 .61852 L p .031 0 .453 r
F P
0 g
s
.83837 .61852 m .83673 .60209 L .82423 .62478 L p .031 0 .453 r
F P
0 g
s
.5976 .29102 m .6076 .28735 L .59056 .28081 L p .431 .72 .985 r
F P
0 g
s
.59056 .28081 m .58262 .2853 L .5976 .29102 L p .431 .72 .985 r
F P
0 g
s
.22151 .5359 m .21612 .55172 L .22477 .57519 L p .995 .846 .581 r
F P
0 g
s
.22076 .59138 m .22477 .57519 L .21612 .55172 L p .999 .831 .53 r
F P
0 g
s
.65421 .85625 m .64917 .86523 L .67606 .85659 L p .311 0 .106 r
F P
0 g
s
.67606 .85659 m .68224 .8472 L .65421 .85625 L p .311 0 .106 r
F P
0 g
s
.72027 .81402 m .71469 .8256 L .73923 .81251 L p .201 0 .161 r
F P
0 g
s
.73923 .81251 m .7456 .80043 L .72027 .81402 L p .201 0 .161 r
F P
0 g
s
.27847 .76205 m .28331 .77582 L .3071 .79124 L p .892 .497 .266 r
F P
0 g
s
.31234 .8039 m .3071 .79124 L .28331 .77582 L p .874 .449 .19 r
F P
0 g
s
.78957 .4363 m .8006 .44897 L .79776 .42642 L p .089 .268 .752 r
F P
0 g
s
.79776 .42642 m .78671 .41452 L .78957 .4363 L p .089 .268 .752 r
F P
0 g
s
.7275 .35764 m .74159 .36503 L .73114 .34689 L p .192 .454 .878 r
F P
0 g
s
.73114 .34689 m .71761 .34063 L .7275 .35764 L p .192 .454 .878 r
F P
0 g
s
.21792 .60771 m .21631 .62412 L .23 .64638 L p .993 .756 .466 r
F P
0 g
s
.22965 .66259 m .23 .64638 L .21631 .62412 L p .991 .73 .405 r
F P
0 g
s
.78288 .74352 m .77899 .75794 L .79909 .73996 L p .08 0 .252 r
F P
0 g
s
.79909 .73996 m .80333 .72509 L .78288 .74352 L p .08 0 .252 r
F P
0 g
s
.4424 .88102 m .43843 .87346 L .40965 .86706 L p .676 .182 .067 r
F P
0 g
s
.43843 .87346 m .4424 .88102 L .4709 .88533 L p .648 .168 .099 r
F P
0 g
s
.45723 .28226 m .46568 .28656 L .48148 .28187 L p .611 .88 .991 r
F P
0 g
s
.46568 .28656 m .45723 .28226 L .44053 .28916 L p .649 .892 .983 r
F P
0 g
s
.76189 .39314 m .77473 .40341 L .76759 .38268 L p .124 .356 .818 r
F P
0 g
s
.76759 .38268 m .75498 .37338 L .76189 .39314 L p .124 .356 .818 r
F P
0 g
s
.41337 .29614 m .42542 .29745 L .44053 .28916 L p .673 .921 .974 r
F P
0 g
s
.42542 .29745 m .41337 .29614 L .3986 .3068 L p .714 .924 .963 r
F P
0 g
s
.80836 .69423 m .80642 .70983 L .82321 .68944 L p .027 0 .322 r
F P
0 g
s
.82321 .68944 m .82528 .67349 L .80836 .69423 L p .027 0 .322 r
F P
0 g
s
.81753 .49975 m .82526 .51472 L .82753 .49082 L p .016 .13 .64 r
F P
0 g
s
.82753 .49082 m .81964 .47627 L .81753 .49975 L p .016 .13 .64 r
F P
0 g
s
.26423 .4198 m .25316 .4319 L .25145 .45442 L p .941 .951 .754 r
F P
0 g
s
.24144 .46792 m .25145 .45442 L .25316 .4319 L p .951 .953 .715 r
F P
0 g
s
.37172 .32074 m .35773 .32398 L .34602 .33919 L p .793 .955 .921 r
F P
0 g
s
.33171 .3447 m .34602 .33919 L .35773 .32398 L p .798 .975 .906 r
F P
0 g
s
.58262 .2853 m .59056 .28081 L .5723 .27583 L p .439 .744 .992 r
F P
0 g
s
.5723 .27583 m .5666 .28094 L .58262 .2853 L p .439 .744 .992 r
F P
0 g
s
.62072 .87207 m .61642 .8797 L .64356 .8732 L p .345 0 .057 r
F P
0 g
s
.64356 .8732 m .64917 .86523 L .62072 .87207 L p .345 0 .057 r
F P
0 g
s
.75101 .78766 m .7456 .80043 L .76801 .78512 L p .12 0 .171 r
F P
0 g
s
.76801 .78512 m .77403 .77183 L .75101 .78766 L p .12 0 .171 r
F P
0 g
s
.62312 .29532 m .63476 .29375 L .61742 .28482 L p .362 .674 .976 r
F P
0 g
s
.61742 .28482 m .6076 .28735 L .62312 .29532 L p .362 .674 .976 r
F P
0 g
s
.82981 .56958 m .83387 .58576 L .84152 .56197 L p 0 .006 .518 r
F P
0 g
s
.84152 .56197 m .8373 .54589 L .82981 .56958 L p 0 .006 .518 r
F P
0 g
s
.23248 .48201 m .22461 .49667 L .22806 .52043 L p .982 .906 .647 r
F P
0 g
s
.22151 .5359 m .22806 .52043 L .22461 .49667 L p .988 .897 .597 r
F P
0 g
s
.38536 .30774 m .3986 .3068 L .41337 .29614 L p .708 .947 .956 r
F P
0 g
s
.3986 .3068 m .38536 .30774 L .37172 .32074 L p .751 .944 .945 r
F P
0 g
s
.35773 .32398 m .37172 .32074 L .38536 .30774 L p .751 .965 .933 r
F P
0 g
s
.47521 .27689 m .48148 .28187 L .4981 .27862 L p .572 .864 .996 r
F P
0 g
s
.48148 .28187 m .47521 .27689 L .45723 .28226 L p .611 .88 .991 r
F P
0 g
s
.70347 .33542 m .71761 .34063 L .70426 .32448 L p .207 .505 .908 r
F P
0 g
s
.70426 .32448 m .69101 .32043 L .70347 .33542 L p .207 .505 .908 r
F P
0 g
s
.29501 .37814 m .28232 .38768 L .27623 .40849 L p .897 .973 .818 r
F P
0 g
s
.26423 .4198 m .27623 .40849 L .28232 .38768 L p .906 .981 .785 r
F P
0 g
s
.33171 .3447 m .31802 .35123 L .30849 .36953 L p .845 .974 .876 r
F P
0 g
s
.29501 .37814 m .30849 .36953 L .31802 .35123 L p .852 .988 .85 r
F P
0 g
s
.52942 .89459 m .52961 .88854 L .5001 .88785 L p .532 .039 .03 r
F P
0 g
s
.52961 .88854 m .52942 .89459 L .55736 .89352 L p .485 0 .029 r
F P
0 g
s
.55736 .89352 m .55908 .8874 L .52961 .88854 L p .485 0 .029 r
F P
0 g
s
.5666 .28094 m .5723 .27583 L .55317 .27253 L p .453 .769 .997 r
F P
0 g
s
.55317 .27253 m .54982 .27805 L .5666 .28094 L p .453 .769 .997 r
F P
0 g
s
.82578 .6411 m .82614 .65736 L .83874 .63498 L p 0 0 .387 r
F P
0 g
s
.83874 .63498 m .83837 .61852 L .82578 .6411 L p 0 0 .387 r
F P
0 g
s
.25333 .72972 m .2575 .74447 L .27847 .76205 L p .927 .551 .271 r
F P
0 g
s
.28331 .77582 m .27847 .76205 L .2575 .74447 L p .908 .503 .192 r
F P
0 g
s
.3437 .82851 m .34989 .83915 L .37645 .84957 L p .788 .33 .154 r
F P
0 g
s
.38235 .85884 m .37645 .84957 L .34989 .83915 L p .755 .264 .062 r
F P
0 g
s
.37645 .84957 m .38235 .85884 L .40965 .86706 L p .736 .261 .118 r
F P
0 g
s
.23048 .67866 m .23252 .69452 L .25031 .71455 L p .966 .643 .34 r
F P
0 g
s
.25333 .72972 m .25031 .71455 L .23252 .69452 L p .953 .603 .266 r
F P
0 g
s
.21612 .55172 m .21192 .56783 L .22076 .59138 L p .999 .831 .53 r
F P
0 g
s
.21792 .60771 m .22076 .59138 L .21192 .56783 L p .999 .81 .47 r
F P
0 g
s
.31234 .8039 m .31852 .81584 L .3437 .82851 L p .834 .392 .178 r
F P
0 g
s
.34989 .83915 m .3437 .82851 L .31852 .81584 L p .805 .33 .089 r
F P
0 g
s
.50144 .89394 m .5001 .88785 L .4709 .88533 L p .571 .067 .019 r
F P
0 g
s
.5001 .88785 m .50144 .89394 L .52942 .89459 L p .532 .039 .03 r
F P
0 g
s
.65007 .3041 m .66297 .30476 L .64614 .29334 L p .297 .62 .959 r
F P
0 g
s
.64614 .29334 m .63476 .29375 L .65007 .3041 L p .297 .62 .959 r
F P
0 g
s
.8006 .44897 m .81064 .46231 L .80783 .4391 L p .012 .2 .711 r
F P
0 g
s
.80783 .4391 m .79776 .42642 L .8006 .44897 L p .012 .2 .711 r
F P
0 g
s
.55908 .8874 m .55736 .89352 L .5849 .89073 L p .43 0 .015 r
F P
0 g
s
.5849 .89073 m .58814 .88445 L .55908 .8874 L p .43 0 .015 r
F P
0 g
s
.67727 .31749 m .69101 .32043 L .6755 .30656 L p .243 .561 .935 r
F P
0 g
s
.6755 .30656 m .66297 .30476 L .67727 .31749 L p .243 .561 .935 r
F P
0 g
s
.49417 .27317 m .4981 .27862 L .51525 .27688 L p .536 .843 .999 r
F P
0 g
s
.4981 .27862 m .49417 .27317 L .47521 .27689 L p .572 .864 .996 r
F P
0 g
s
.54982 .27805 m .55317 .27253 L .53352 .27097 L p .475 .794 .999 r
F P
0 g
s
.53352 .27097 m .53259 .27669 L .54982 .27805 L p .475 .794 .999 r
F P
0 g
s
.43024 .28685 m .44053 .28916 L .45723 .28226 L p .627 .911 .982 r
F P
0 g
s
.44053 .28916 m .43024 .28685 L .41337 .29614 L p .673 .921 .974 r
F P
0 g
s
.68224 .8472 m .67606 .85659 L .70101 .84624 L p .206 0 .045 r
F P
0 g
s
.70101 .84624 m .70827 .83635 L .68224 .8472 L p .206 0 .045 r
F P
0 g
s
.41495 .87494 m .40965 .86706 L .38235 .85884 L p .697 .187 .02 r
F P
0 g
s
.40965 .86706 m .41495 .87494 L .4424 .88102 L p .676 .182 .067 r
F P
0 g
s
.21631 .62412 m .21593 .64053 L .22965 .66259 L p .991 .73 .405 r
F P
0 g
s
.23048 .67866 m .22965 .66259 L .21593 .64053 L p .981 .695 .334 r
F P
0 g
s
.51372 .27119 m .51525 .27688 L .53259 .27669 L p .502 .819 1 r
F P
0 g
s
.51525 .27688 m .51372 .27119 L .49417 .27317 L p .536 .843 .999 r
F P
0 g
s
.53259 .27669 m .53352 .27097 L .51372 .27119 L p .502 .819 1 r
F P
0 g
s
.47377 .89157 m .4709 .88533 L .4424 .88102 L p .603 .087 0 r
F P
0 g
s
.4709 .88533 m .47377 .89157 L .50144 .89394 L p .571 .067 .019 r
F P
0 g
s
.74159 .36503 m .75498 .37338 L .74401 .35419 L p .109 .396 .85 r
F P
0 g
s
.74401 .35419 m .73114 .34689 L .74159 .36503 L p .109 .396 .85 r
F P
0 g
s
.71469 .8256 m .70827 .83635 L .7319 .82381 L p .142 0 .069 r
F P
0 g
s
.7319 .82381 m .73923 .81251 L .71469 .8256 L p .142 0 .069 r
F P
0 g
s
.28331 .77582 m .28918 .78899 L .31234 .8039 L p .874 .449 .19 r
F P
0 g
s
.31852 .81584 m .31234 .8039 L .28918 .78899 L p .847 .389 .101 r
F P
0 g
s
.82526 .51472 m .83187 .53012 L .83428 .5059 L p 0 .053 .586 r
F P
0 g
s
.83428 .5059 m .82753 .49082 L .82526 .51472 L p 0 .053 .586 r
F P
0 g
s
.77473 .40341 m .78671 .41452 L .77936 .39291 L p .042 .29 .782 r
F P
0 g
s
.77936 .39291 m .76759 .38268 L .77473 .40341 L p .042 .29 .782 r
F P
0 g
s
.6076 .28735 m .61742 .28482 L .59836 .27748 L p .358 .698 .983 r
F P
0 g
s
.59836 .27748 m .59056 .28081 L .6076 .28735 L p .358 .698 .983 r
F P
0 g
s
.25316 .4319 m .24308 .44474 L .24144 .46792 L p .951 .953 .715 r
F P
0 g
s
.23248 .48201 m .24144 .46792 L .24308 .44474 L p .956 .948 .668 r
F P
0 g
s
.77899 .75794 m .77403 .77183 L .79367 .75437 L p .017 0 .168 r
F P
0 g
s
.79367 .75437 m .79909 .73996 L .77899 .75794 L p .017 0 .168 r
F P
0 g
s
.58814 .88445 m .5849 .89073 L .61169 .88625 L p .363 0 0 r
F P
0 g
s
.61169 .88625 m .61642 .8797 L .58814 .88445 L p .363 0 0 r
F P
0 g
s
.64917 .86523 m .64356 .8732 L .66918 .865 L p .253 0 .005 r
F P
0 g
s
.66918 .865 m .67606 .85659 L .64917 .86523 L p .253 0 .005 r
F P
0 g
s
.80642 .70983 m .80333 .72509 L .81989 .70513 L p 0 0 .243 r
F P
0 g
s
.81989 .70513 m .82321 .68944 L .80642 .70983 L p 0 0 .243 r
F P
0 g
s
.35773 .32398 m .34423 .32831 L .33171 .3447 L p .798 .975 .906 r
F P
0 g
s
.31802 .35123 m .33171 .3447 L .34423 .32831 L p .799 .991 .882 r
F P
0 g
s
.83387 .58576 m .83673 .60209 L .8445 .57832 L p 0 0 .453 r
F P
0 g
s
.8445 .57832 m .84152 .56197 L .83387 .58576 L p 0 0 .453 r
F P
0 g
s
.22461 .49667 m .21788 .51182 L .22151 .5359 L p .988 .897 .597 r
F P
0 g
s
.21612 .55172 m .22151 .5359 L .21788 .51182 L p .988 .88 .537 r
F P
0 g
s
.40159 .29598 m .41337 .29614 L .43024 .28685 L p .655 .94 .964 r
F P
0 g
s
.41337 .29614 m .40159 .29598 L .38536 .30774 L p .708 .947 .956 r
F P
0 g
s
.7456 .80043 m .73923 .81251 L .76092 .79777 L p .056 0 .078 r
F P
0 g
s
.76092 .79777 m .76801 .78512 L .7456 .80043 L p .056 0 .078 r
F P
0 g
s
.28232 .38768 m .27048 .39812 L .26423 .4198 L p .906 .981 .785 r
F P
0 g
s
.25316 .4319 m .26423 .4198 L .27048 .39812 L p .909 .982 .742 r
F P
0 g
s
.44891 .2791 m .45723 .28226 L .47521 .27689 L p .577 .894 .987 r
F P
0 g
s
.45723 .28226 m .44891 .2791 L .43024 .28685 L p .627 .911 .982 r
F P
0 g
s
.21192 .56783 m .20897 .58417 L .21792 .60771 L p .999 .81 .47 r
F P
0 g
s
.21631 .62412 m .21792 .60771 L .20897 .58417 L p .991 .779 .399 r
F P
0 g
s
.31802 .35123 m .305 .35878 L .29501 .37814 L p .852 .988 .85 r
F P
0 g
s
.28232 .38768 m .29501 .37814 L .305 .35878 L p .854 .997 .815 r
F P
0 g
s
.82614 .65736 m .82528 .67349 L .83784 .65141 L p 0 0 .311 r
F P
0 g
s
.83784 .65141 m .83874 .63498 L .82614 .65736 L p 0 0 .311 r
F P
0 g
s
.44677 .88749 m .4424 .88102 L .41495 .87494 L p .627 .098 0 r
F P
0 g
s
.4424 .88102 m .44677 .88749 L .47377 .89157 L p .603 .087 0 r
F P
0 g
s
.38536 .30774 m .3725 .30981 L .35773 .32398 L p .751 .965 .933 r
F P
0 g
s
.34423 .32831 m .35773 .32398 L .3725 .30981 L p .744 .982 .912 r
F P
0 g
s
.71761 .34063 m .73114 .34689 L .71696 .32965 L p .116 .447 .881 r
F P
0 g
s
.71696 .32965 m .70426 .32448 L .71761 .34063 L p .116 .447 .881 r
F P
0 g
s
.81064 .46231 m .81964 .47627 L .81685 .45251 L p 0 .121 .659 r
F P
0 g
s
.81685 .45251 m .80783 .4391 L .81064 .46231 L p 0 .121 .659 r
F P
0 g
s
.63476 .29375 m .64614 .29334 L .62704 .28346 L p .277 .64 .965 r
F P
0 g
s
.62704 .28346 m .61742 .28482 L .63476 .29375 L p .277 .64 .965 r
F P
0 g
s
.23252 .69452 m .23578 .71011 L .25333 .72972 L p .953 .603 .266 r
F P
0 g
s
.2575 .74447 m .25333 .72972 L .23578 .71011 L p .931 .552 .181 r
F P
0 g
s
.59056 .28081 m .59836 .27748 L .57791 .27189 L p .363 .725 .988 r
F P
0 g
s
.57791 .27189 m .5723 .27583 L .59056 .28081 L p .363 .725 .988 r
F P
0 g
s
.3725 .30981 m .38536 .30774 L .40159 .29598 L p .695 .964 .94 r
F P
0 g
s
.2575 .74447 m .2628 .75875 L .28331 .77582 L p .908 .503 .192 r
F P
0 g
s
.28918 .78899 m .28331 .77582 L .2628 .75875 L p .879 .443 .099 r
F P
0 g
s
.61642 .8797 m .61169 .88625 L .63737 .88012 L p .282 0 0 r
F P
0 g
s
.63737 .88012 m .64356 .8732 L .61642 .8797 L p .282 0 0 r
F P
0 g
s
.83187 .53012 m .8373 .54589 L .83983 .52146 L p 0 0 .521 r
F P
0 g
s
.83983 .52146 m .83428 .5059 L .83187 .53012 L p 0 0 .521 r
F P
0 g
s
.69101 .32043 m .70426 .32448 L .68761 .30953 L p .149 .508 .912 r
F P
0 g
s
.68761 .30953 m .6755 .30656 L .69101 .32043 L p .149 .508 .912 r
F P
0 g
s
.31852 .81584 m .32563 .827 L .34989 .83915 L p .805 .33 .089 r
F P
0 g
s
.35689 .8489 m .34989 .83915 L .32563 .827 L p .763 .255 0 r
F P
0 g
s
.34989 .83915 m .35689 .8489 L .38235 .85884 L p .755 .264 .062 r
F P
0 g
s
.21593 .64053 m .21682 .65688 L .23048 .67866 L p .981 .695 .334 r
F P
0 g
s
.23252 .69452 m .23048 .67866 L .21682 .65688 L p .963 .65 .251 r
F P
0 g
s
.66297 .30476 m .6755 .30656 L .6572 .2941 L p .204 .574 .94 r
F P
0 g
s
.6572 .2941 m .64614 .29334 L .66297 .30476 L p .204 .574 .94 r
F P
0 g
s
.24308 .44474 m .23405 .45829 L .23248 .48201 L p .956 .948 .668 r
F P
0 g
s
.22461 .49667 m .23248 .48201 L .23405 .45829 L p .955 .936 .609 r
F P
0 g
s
.38892 .86715 m .38235 .85884 L .35689 .8489 L p .708 .182 0 r
F P
0 g
s
.38235 .85884 m .38892 .86715 L .41495 .87494 L p .697 .187 .02 r
F P
0 g
s
.78671 .41452 m .79776 .42642 L .79023 .40403 L p 0 .214 .735 r
F P
0 g
s
.79023 .40403 m .77936 .39291 L .78671 .41452 L p 0 .214 .735 r
F P
0 g
s
.75498 .37338 m .76759 .38268 L .75614 .36252 L p .014 .326 .811 r
F P
0 g
s
.75614 .36252 m .74401 .35419 L .75498 .37338 L p .014 .326 .811 r
F P
0 g
s
.46905 .27308 m .47521 .27689 L .49417 .27317 L p .526 .871 .99 r
F P
0 g
s
.47521 .27689 m .46905 .27308 L .44891 .2791 L p .577 .894 .987 r
F P
0 g
s
.5723 .27583 m .57791 .27189 L .55646 .26818 L p .378 .753 .99 r
F P
0 g
s
.55646 .26818 m .55317 .27253 L .5723 .27583 L p .378 .753 .99 r
F P
0 g
s
.52922 .89948 m .52942 .89459 L .50144 .89394 L p .471 0 0 r
F P
0 g
s
.52942 .89459 m .52922 .89948 L .55548 .89848 L p .423 0 0 r
F P
0 g
s
.55548 .89848 m .55736 .89352 L .52942 .89459 L p .423 0 0 r
F P
0 g
s
.83673 .60209 m .83837 .61852 L .8462 .59486 L p 0 0 .376 r
F P
0 g
s
.8462 .59486 m .8445 .57832 L .83673 .60209 L p 0 0 .376 r
F P
0 g
s
.80333 .72509 m .79909 .73996 L .81533 .72051 L p 0 0 .153 r
F P
0 g
s
.81533 .72051 m .81989 .70513 L .80333 .72509 L p 0 0 .153 r
F P
0 g
s
.77403 .77183 m .76801 .78512 L .78709 .76825 L p 0 0 .072 r
F P
0 g
s
.78709 .76825 m .79367 .75437 L .77403 .77183 L p 0 0 .072 r
F P
0 g
s
.50291 .89887 m .50144 .89394 L .47377 .89157 L p .51 0 0 r
F P
0 g
s
.50144 .89394 m .50291 .89887 L .52922 .89948 L p .471 0 0 r
F P
0 g
s
.21788 .51182 m .21235 .52744 L .21612 .55172 L p .988 .88 .537 r
F P
0 g
s
.21192 .56783 m .21612 .55172 L .21235 .52744 L p .98 .853 .466 r
F P
0 g
s
.28918 .78899 m .2961 .80149 L .31852 .81584 L p .847 .389 .101 r
F P
0 g
s
.32563 .827 m .31852 .81584 L .2961 .80149 L p .806 .316 0 r
F P
0 g
s
.67606 .85659 m .66918 .865 L .69293 .85519 L p .137 0 0 r
F P
0 g
s
.69293 .85519 m .70101 .84624 L .67606 .85659 L p .137 0 0 r
F P
0 g
s
.55736 .89352 m .55548 .89848 L .58136 .89587 L p .364 0 0 r
F P
0 g
s
.58136 .89587 m .5849 .89073 L .55736 .89352 L p .364 0 0 r
F P
0 g
s
.42017 .28571 m .43024 .28685 L .44891 .2791 L p .593 .923 .967 r
F P
0 g
s
.43024 .28685 m .42017 .28571 L .40159 .29598 L p .655 .94 .964 r
F P
0 g
s
.70827 .83635 m .70101 .84624 L .72364 .83428 L p .072 0 0 r
F P
0 g
s
.72364 .83428 m .7319 .82381 L .70827 .83635 L p .072 0 0 r
F P
0 g
s
.34423 .32831 m .3313 .33373 L .31802 .35123 L p .799 .991 .882 r
F P
0 g
s
.305 .35878 m .31802 .35123 L .3313 .33373 L p .792 .999 .845 r
F P
0 g
s
.49029 .2689 m .49417 .27317 L .51372 .27119 L p .478 .843 .991 r
F P
0 g
s
.49417 .27317 m .49029 .2689 L .46905 .27308 L p .526 .871 .99 r
F P
0 g
s
.42078 .88176 m .41495 .87494 L .38892 .86715 L p .641 .097 0 r
F P
0 g
s
.41495 .87494 m .42078 .88176 L .44677 .88749 L p .627 .098 0 r
F P
0 g
s
.55317 .27253 m .55646 .26818 L .53443 .26642 L p .402 .783 .991 r
F P
0 g
s
.53443 .26642 m .53352 .27097 L .55317 .27253 L p .402 .783 .991 r
F P
0 g
s
.27048 .39812 m .25954 .40943 L .25316 .4319 L p .909 .982 .742 r
F P
0 g
s
.24308 .44474 m .25316 .4319 L .25954 .40943 L p .906 .976 .686 r
F P
0 g
s
.61742 .28482 m .62704 .28346 L .606 .27534 L p .266 .663 .968 r
F P
0 g
s
.606 .27534 m .59836 .27748 L .61742 .28482 L p .266 .663 .968 r
F P
0 g
s
.20897 .58417 m .20728 .60069 L .21631 .62412 L p .991 .779 .399 r
F P
0 g
s
.21593 .64053 m .21631 .62412 L .20728 .60069 L p .974 .739 .317 r
F P
0 g
s
.51223 .26666 m .51372 .27119 L .53352 .27097 L p .436 .813 .992 r
F P
0 g
s
.51372 .27119 m .51223 .26666 L .49029 .2689 L p .478 .843 .991 r
F P
0 g
s
.47691 .89665 m .47377 .89157 L .44677 .88749 L p .539 0 0 r
F P
0 g
s
.47377 .89157 m .47691 .89665 L .50291 .89887 L p .51 0 0 r
F P
0 g
s
.82528 .67349 m .82321 .68944 L .83565 .66773 L p 0 0 .222 r
F P
0 g
s
.83565 .66773 m .83784 .65141 L .82528 .67349 L p 0 0 .222 r
F P
0 g
s
.81964 .47627 m .82753 .49082 L .82478 .46661 L p 0 .033 .595 r
F P
0 g
s
.82478 .46661 m .81685 .45251 L .81964 .47627 L p 0 .033 .595 r
F P
0 g
s
.53352 .27097 m .53443 .26642 L .51223 .26666 L p .436 .813 .992 r
F P
0 g
s
.305 .35878 m .29272 .36734 L .28232 .38768 L p .854 .997 .815 r
F P
0 g
s
.27048 .39812 m .28232 .38768 L .29272 .36734 L p .848 .996 .767 r
F P
0 g
s
.64356 .8732 m .63737 .88012 L .66161 .8724 L p .18 0 0 r
F P
0 g
s
.66161 .8724 m .66918 .865 L .64356 .8732 L p .18 0 0 r
F P
0 g
s
.5849 .89073 m .58136 .89587 L .60652 .89168 L p .291 0 0 r
F P
0 g
s
.60652 .89168 m .61169 .88625 L .5849 .89073 L p .291 0 0 r
F P
0 g
s
.73923 .81251 m .7319 .82381 L .75277 .80969 L p 0 0 0 r
F P
0 g
s
.75277 .80969 m .76092 .79777 L .73923 .81251 L p 0 0 0 r
F P
0 g
s
.23578 .71011 m .24027 .72535 L .2575 .74447 L p .931 .552 .181 r
F P
0 g
s
.2628 .75875 m .2575 .74447 L .24027 .72535 L p .897 .489 .082 r
F P
0 g
s
.73114 .34689 m .74401 .35419 L .72905 .33592 L p .011 .376 .841 r
F P
0 g
s
.72905 .33592 m .71696 .32965 L .73114 .34689 L p .011 .376 .841 r
F P
0 g
s
.39015 .29698 m .40159 .29598 L .42017 .28571 L p .624 .949 .939 r
F P
0 g
s
.40159 .29598 m .39015 .29698 L .3725 .30981 L p .695 .964 .94 r
F P
0 g
s
.3725 .30981 m .3601 .31303 L .34423 .32831 L p .744 .982 .912 r
F P
0 g
s
.3313 .33373 m .34423 .32831 L .3601 .31303 L p .728 .989 .876 r
F P
0 g
s
.8373 .54589 m .84152 .56197 L .84415 .53744 L p 0 0 .444 r
F P
0 g
s
.84415 .53744 m .83983 .52146 L .8373 .54589 L p 0 0 .444 r
F P
0 g
s
.2628 .75875 m .26925 .77248 L .28918 .78899 L p .879 .443 .099 r
F P
0 g
s
.2961 .80149 m .28918 .78899 L .26925 .77248 L p .836 .369 0 r
F P
0 g
s
.23405 .45829 m .22611 .4725 L .22461 .49667 L p .955 .936 .609 r
F P
0 g
s
.21788 .51182 m .22461 .49667 L .22611 .4725 L p .945 .913 .538 r
F P
0 g
s
.3601 .31303 m .3725 .30981 L .39015 .29698 L p .67 .971 .908 r
F P
0 g
s
.21682 .65688 m .21898 .67311 L .23252 .69452 L p .963 .65 .251 r
F P
0 g
s
.23578 .71011 m .23252 .69452 L .21898 .67311 L p .933 .593 .156 r
F P
0 g
s
.79776 .42642 m .80783 .4391 L .80014 .41603 L p 0 .125 .674 r
F P
0 g
s
.80014 .41603 m .79023 .40403 L .79776 .42642 L p 0 .125 .674 r
F P
0 g
s
.44077 .27714 m .44891 .2791 L .46905 .27308 L p .527 .896 .967 r
F P
0 g
s
.44891 .2791 m .44077 .27714 L .42017 .28571 L p .593 .923 .967 r
F P
0 g
s
.64614 .29334 m .6572 .2941 L .63639 .28331 L p .172 .589 .938 r
F P
0 g
s
.63639 .28331 m .62704 .28346 L .64614 .29334 L p .172 .589 .938 r
F P
0 g
s
.76759 .38268 m .77936 .39291 L .76748 .37186 L p 0 .243 .758 r
F P
0 g
s
.76748 .37186 m .75614 .36252 L .76759 .38268 L p 0 .243 .758 r
F P
0 g
s
.45154 .89284 m .44677 .88749 L .42078 .88176 L p .558 0 0 r
F P
0 g
s
.44677 .88749 m .45154 .89284 L .47691 .89665 L p .539 0 0 r
F P
0 g
s
.83837 .61852 m .83874 .63498 L .84659 .61153 L p 0 0 .287 r
F P
0 g
s
.84659 .61153 m .8462 .59486 L .83837 .61852 L p 0 0 .287 r
F P
0 g
s
.70426 .32448 m .71696 .32965 L .69922 .31366 L p .038 .439 .872 r
F P
0 g
s
.69922 .31366 m .68761 .30953 L .70426 .32448 L p .038 .439 .872 r
F P
0 g
s
.59836 .27748 m .606 .27534 L .58341 .26915 L p .266 .689 .966 r
F P
0 g
s
.58341 .26915 m .57791 .27189 L .59836 .27748 L p .266 .689 .966 r
F P
0 g
s
.21235 .52744 m .20804 .54345 L .21192 .56783 L p .98 .853 .466 r
F P
0 g
s
.20897 .58417 m .21192 .56783 L .20804 .54345 L p .961 .816 .383 r
F P
0 g
s
.6755 .30656 m .68761 .30953 L .66789 .29607 L p .093 .512 .905 r
F P
0 g
s
.66789 .29607 m .6572 .2941 L .6755 .30656 L p .093 .512 .905 r
F P
0 g
s
.61169 .88625 m .60652 .89168 L .63063 .88594 L p .201 0 0 r
F P
0 g
s
.63063 .88594 m .63737 .88012 L .61169 .88625 L p .201 0 0 r
F P
0 g
s
.79909 .73996 m .79367 .75437 L .80952 .73549 L p 0 0 .049 r
F P
0 g
s
.80952 .73549 m .81533 .72051 L .79909 .73996 L p 0 0 .049 r
F P
0 g
s
.32563 .827 m .33366 .83733 L .35689 .8489 L p .763 .255 0 r
F P
0 g
s
.36468 .85772 m .35689 .8489 L .33366 .83733 L p .702 .163 0 r
F P
0 g
s
.35689 .8489 m .36468 .85772 L .38892 .86715 L p .708 .182 0 r
F P
0 g
s
.76801 .78512 m .76092 .79777 L .77936 .78154 L p 0 0 0 r
F P
0 g
s
.77936 .78154 m .78709 .76825 L .76801 .78512 L p 0 0 0 r
F P
0 g
s
.39616 .87442 m .38892 .86715 L .36468 .85772 L p .642 .084 0 r
F P
0 g
s
.38892 .86715 m .39616 .87442 L .42078 .88176 L p .641 .097 0 r
F P
0 g
s
.25954 .40943 m .24957 .4216 L .24308 .44474 L p .906 .976 .686 r
F P
0 g
s
.23405 .45829 m .24308 .44474 L .24957 .4216 L p .892 .957 .617 r
F P
0 g
s
.3313 .33373 m .31899 .34025 L .305 .35878 L p .792 .999 .845 r
F P
0 g
s
.29272 .36734 m .305 .35878 L .31899 .34025 L p .774 .995 .792 r
F P
0 g
s
.20728 .60069 m .20689 .6173 L .21593 .64053 L p .974 .739 .317 r
F P
0 g
s
.21682 .65688 m .21593 .64053 L .20689 .6173 L p .945 .686 .222 r
F P
0 g
s
.2961 .80149 m .30406 .81326 L .32563 .827 L p .806 .316 0 r
F P
0 g
s
.33366 .83733 m .32563 .827 L .30406 .81326 L p .747 .228 0 r
F P
0 g
s
.82753 .49082 m .83428 .5059 L .83156 .48135 L p 0 0 .517 r
F P
0 g
s
.83156 .48135 m .82478 .46661 L .82753 .49082 L p 0 0 .517 r
F P
0 g
s
.82321 .68944 m .81989 .70513 L .83215 .68389 L p 0 0 .121 r
F P
0 g
s
.83215 .68389 m .83565 .66773 L .82321 .68944 L p 0 0 .121 r
F P
0 g
s
.46302 .27047 m .46905 .27308 L .49029 .2689 L p .461 .863 .965 r
F P
0 g
s
.46905 .27308 m .46302 .27047 L .44077 .27714 L p .527 .896 .967 r
F P
0 g
s
.29272 .36734 m .28125 .3769 L .27048 .39812 L p .848 .996 .767 r
F P
0 g
s
.25954 .40943 m .27048 .39812 L .28125 .3769 L p .832 .984 .703 r
F P
0 g
s
.70101 .84624 m .69293 .85519 L .71443 .84387 L p 0 0 0 r
F P
0 g
s
.71443 .84387 m .72364 .83428 L .70101 .84624 L p 0 0 0 r
F P
0 g
s
.57791 .27189 m .58341 .26915 L .55969 .26504 L p .279 .719 .964 r
F P
0 g
s
.55969 .26504 m .55646 .26818 L .57791 .27189 L p .279 .719 .964 r
F P
0 g
s
.66918 .865 m .66161 .8724 L .68404 .86316 L p .053 0 0 r
F P
0 g
s
.68404 .86316 m .69293 .85519 L .66918 .865 L p .053 0 0 r
F P
0 g
s
.41038 .28577 m .42017 .28571 L .44077 .27714 L p .542 .92 .933 r
F P
0 g
s
.42017 .28571 m .41038 .28577 L .39015 .29698 L p .624 .949 .939 r
F P
0 g
s
.52899 .90317 m .52922 .89948 L .50291 .89887 L p .389 0 0 r
F P
0 g
s
.52922 .89948 m .52899 .90317 L .55344 .90224 L p .339 0 0 r
F P
0 g
s
.55344 .90224 m .55548 .89848 L .52922 .89948 L p .339 0 0 r
F P
0 g
s
.84152 .56197 m .8445 .57832 L .84719 .55379 L p 0 0 .353 r
F P
0 g
s
.84719 .55379 m .84415 .53744 L .84152 .56197 L p 0 0 .353 r
F P
0 g
s
.24027 .72535 m .24599 .74019 L .2628 .75875 L p .897 .489 .082 r
F P
0 g
s
.26925 .77248 m .2628 .75875 L .24599 .74019 L p .847 .411 0 r
F P
0 g
s
.50451 .9026 m .50291 .89887 L .47691 .89665 L p .427 0 0 r
F P
0 g
s
.50291 .89887 m .50451 .9026 L .52899 .90317 L p .389 0 0 r
F P
0 g
s
.42714 .88747 m .42078 .88176 L .39616 .87442 L p .564 0 0 r
F P
0 g
s
.42078 .88176 m .42714 .88747 L .45154 .89284 L p .558 0 0 r
F P
0 g
s
.22611 .4725 m .21933 .48732 L .21788 .51182 L p .945 .913 .538 r
F P
0 g
s
.21235 .52744 m .21788 .51182 L .21933 .48732 L p .923 .877 .453 r
F P
0 g
s
.74401 .35419 m .75614 .36252 L .74047 .34331 L p 0 .289 .782 r
F P
0 g
s
.74047 .34331 m .72905 .33592 L .74401 .35419 L p 0 .289 .782 r
F P
0 g
s
.55548 .89848 m .55344 .90224 L .57753 .89981 L p .276 0 0 r
F P
0 g
s
.57753 .89981 m .58136 .89587 L .55548 .89848 L p .276 0 0 r
F P
0 g
s
.7319 .82381 m .72364 .83428 L .74357 .82084 L p 0 0 0 r
F P
0 g
s
.74357 .82084 m .75277 .80969 L .7319 .82381 L p 0 0 0 r
F P
0 g
s
.62704 .28346 m .63639 .28331 L .61343 .27444 L p .151 .608 .93 r
F P
0 g
s
.61343 .27444 m .606 .27534 L .62704 .28346 L p .151 .608 .93 r
F P
0 g
s
.4865 .26584 m .49029 .2689 L .51223 .26666 L p .399 .827 .962 r
F P
0 g
s
.49029 .2689 m .4865 .26584 L .46302 .27047 L p .461 .863 .965 r
F P
0 g
s
.80783 .4391 m .81685 .45251 L .80903 .42887 L p 0 .025 .598 r
F P
0 g
s
.80903 .42887 m .80014 .41603 L .80783 .4391 L p 0 .025 .598 r
F P
0 g
s
.3601 .31303 m .34819 .31741 L .3313 .33373 L p .728 .989 .876 r
F P
0 g
s
.31899 .34025 m .3313 .33373 L .34819 .31741 L p .697 .981 .82 r
F P
0 g
s
.21898 .67311 m .22244 .68915 L .23578 .71011 L p .933 .593 .156 r
F P
0 g
s
.24027 .72535 m .23578 .71011 L .22244 .68915 L p .889 .523 .048 r
F P
0 g
s
.55646 .26818 m .55969 .26504 L .53532 .2631 L p .306 .753 .961 r
F P
0 g
s
.53532 .2631 m .53443 .26642 L .55646 .26818 L p .306 .753 .961 r
F P
0 g
s
.26925 .77248 m .27683 .7856 L .2961 .80149 L p .836 .369 0 r
F P
0 g
s
.30406 .81326 m .2961 .80149 L .27683 .7856 L p .775 .281 0 r
F P
0 g
s
.63737 .88012 m .63063 .88594 L .65335 .87872 L p .09 0 0 r
F P
0 g
s
.65335 .87872 m .66161 .8724 L .63737 .88012 L p .09 0 0 r
F P
0 g
s
.83874 .63498 m .83784 .65141 L .84565 .62826 L p 0 0 .186 r
F P
0 g
s
.84565 .62826 m .84659 .61153 L .83874 .63498 L p 0 0 .186 r
F P
0 g
s
.77936 .39291 m .79023 .40403 L .77797 .38221 L p 0 .146 .687 r
F P
0 g
s
.77797 .38221 m .76748 .37186 L .77936 .39291 L p 0 .146 .687 r
F P
0 g
s
.4803 .90054 m .47691 .89665 L .45154 .89284 L p .452 0 0 r
F P
0 g
s
.47691 .89665 m .4803 .90054 L .50451 .9026 L p .427 0 0 r
F P
0 g
s
.20804 .54345 m .20501 .5598 L .20897 .58417 L p .961 .816 .383 r
F P
0 g
s
.20728 .60069 m .20897 .58417 L .20501 .5598 L p .929 .764 .286 r
F P
0 g
s
.37909 .29918 m .39015 .29698 L .41038 .28577 L p .576 .941 .893 r
F P
0 g
s
.39015 .29698 m .37909 .29918 L .3601 .31303 L p .67 .971 .908 r
F P
0 g
s
.51076 .26336 m .51223 .26666 L .53443 .26642 L p .347 .789 .961 r
F P
0 g
s
.51223 .26666 m .51076 .26336 L .4865 .26584 L p .399 .827 .962 r
F P
0 g
s
.53443 .26642 m .53532 .2631 L .51076 .26336 L p .347 .789 .961 r
F P
0 g
s
.34819 .31741 m .3601 .31303 L .37909 .29918 L p .629 .962 .854 r
F P
0 g
s
.58136 .89587 m .57753 .89981 L .60093 .89592 L p .198 0 0 r
F P
0 g
s
.60093 .89592 m .60652 .89168 L .58136 .89587 L p .198 0 0 r
F P
0 g
s
.79367 .75437 m .78709 .76825 L .80247 .75001 L p 0 0 0 r
F P
0 g
s
.80247 .75001 m .80952 .73549 L .79367 .75437 L p 0 0 0 r
F P
0 g
s
.71696 .32965 m .72905 .33592 L .71028 .31897 L p 0 .352 .811 r
F P
0 g
s
.71028 .31897 m .69922 .31366 L .71696 .32965 L p 0 .352 .811 r
F P
0 g
s
.24957 .4216 m .24063 .43458 L .23405 .45829 L p .892 .957 .617 r
F P
0 g
s
.22611 .4725 m .23405 .45829 L .24063 .43458 L p .865 .923 .531 r
F P
0 g
s
.6572 .2941 m .66789 .29607 L .64544 .28441 L p .046 .518 .887 r
F P
0 g
s
.64544 .28441 m .63639 .28331 L .6572 .2941 L p .046 .518 .887 r
F P
0 g
s
.20689 .6173 m .20782 .63396 L .21682 .65688 L p .945 .686 .222 r
F P
0 g
s
.21898 .67311 m .21682 .65688 L .20782 .63396 L p .901 .618 .115 r
F P
0 g
s
.83428 .5059 m .83983 .52146 L .83714 .49669 L p 0 0 .424 r
F P
0 g
s
.83714 .49669 m .83156 .48135 L .83428 .5059 L p 0 0 .424 r
F P
0 g
s
.43285 .2764 m .44077 .27714 L .46302 .27047 L p .456 .879 .921 r
F P
0 g
s
.44077 .27714 m .43285 .2764 L .41038 .28577 L p .542 .92 .933 r
F P
0 g
s
.76092 .79777 m .75277 .80969 L .77048 .79416 L p 0 0 0 r
F P
0 g
s
.77048 .79416 m .77936 .78154 L .76092 .79777 L p 0 0 0 r
F P
0 g
s
.31899 .34025 m .30737 .34786 L .29272 .36734 L p .774 .995 .792 r
F P
0 g
s
.28125 .3769 m .29272 .36734 L .30737 .34786 L p .742 .974 .719 r
F P
0 g
s
.68761 .30953 m .69922 .31366 L .67816 .29926 L p 0 .43 .846 r
F P
0 g
s
.67816 .29926 m .66789 .29607 L .68761 .30953 L p 0 .43 .846 r
F P
0 g
s
.81989 .70513 m .81533 .72051 L .82733 .6998 L p 0 0 .008 r
F P
0 g
s
.82733 .6998 m .83215 .68389 L .81989 .70513 L p 0 0 .008 r
F P
0 g
s
.33366 .83733 m .34259 .84675 L .36468 .85772 L p .702 .163 0 r
F P
0 g
s
.37326 .86554 m .36468 .85772 L .34259 .84675 L p .619 .054 0 r
F P
0 g
s
.36468 .85772 m .37326 .86554 L .39616 .87442 L p .642 .084 0 r
F P
0 g
s
.4567 .897 m .45154 .89284 L .42714 .88747 L p .464 0 0 r
F P
0 g
s
.45154 .89284 m .4567 .897 L .4803 .90054 L p .452 0 0 r
F P
0 g
s
.28125 .3769 m .27065 .38743 L .25954 .40943 L p .832 .984 .703 r
F P
0 g
s
.24957 .4216 m .25954 .40943 L .27065 .38743 L p .8 .954 .62 r
F P
0 g
s
.606 .27534 m .61343 .27444 L .58876 .26767 L p .144 .631 .918 r
F P
0 g
s
.58876 .26767 m .58341 .26915 L .606 .27534 L p .144 .631 .918 r
F P
0 g
s
.30406 .81326 m .31303 .82423 L .33366 .83733 L p .747 .228 0 r
F P
0 g
s
.34259 .84675 m .33366 .83733 L .31303 .82423 L p .667 .123 0 r
F P
0 g
s
.8445 .57832 m .8462 .59486 L .84893 .57044 L p 0 0 .249 r
F P
0 g
s
.84893 .57044 m .84719 .55379 L .8445 .57832 L p 0 0 .249 r
F P
0 g
s
.60652 .89168 m .60093 .89592 L .62334 .8906 L p .102 0 0 r
F P
0 g
s
.62334 .8906 m .63063 .88594 L .60652 .89168 L p .102 0 0 r
F P
0 g
s
.40405 .8806 m .39616 .87442 L .37326 .86554 L p .55 0 0 r
F P
0 g
s
.39616 .87442 m .40405 .8806 L .42714 .88747 L p .564 0 0 r
F P
0 g
s
.21933 .48732 m .21374 .50271 L .21235 .52744 L p .923 .877 .453 r
F P
0 g
s
.20804 .54345 m .21235 .52744 L .21374 .50271 L p .885 .825 .353 r
F P
0 g
s
.24599 .74019 m .25293 .75455 L .26925 .77248 L p .847 .411 0 r
F P
0 g
s
.27683 .7856 m .26925 .77248 L .25293 .75455 L p .778 .319 0 r
F P
0 g
s
.69293 .85519 m .68404 .86316 L .70432 .8525 L p 0 0 0 r
F P
0 g
s
.70432 .8525 m .71443 .84387 L .69293 .85519 L p 0 0 0 r
F P
0 g
s
.81685 .45251 m .82478 .46661 L .81685 .44251 L p 0 0 .504 r
F P
0 g
s
.81685 .44251 m .80903 .42887 L .81685 .45251 L p 0 0 .504 r
F P
0 g
s
.75614 .36252 m .76748 .37186 L .75115 .3518 L p 0 .186 .702 r
F P
0 g
s
.75115 .3518 m .74047 .34331 L .75614 .36252 L p 0 .186 .702 r
F P
0 g
s
.22244 .68915 m .2272 .70493 L .24027 .72535 L p .889 .523 .048 r
F P
0 g
s
.24599 .74019 m .24027 .72535 L .2272 .70493 L p .826 .437 0 r
F P
0 g
s
.83784 .65141 m .83565 .66773 L .84337 .64498 L p 0 0 .073 r
F P
0 g
s
.84337 .64498 m .84565 .62826 L .83784 .65141 L p 0 0 .073 r
F P
0 g
s
.66161 .8724 m .65335 .87872 L .67436 .87009 L p 0 0 0 r
F P
0 g
s
.67436 .87009 m .68404 .86316 L .66161 .8724 L p 0 0 0 r
F P
0 g
s
.20501 .5598 m .20327 .57642 L .20728 .60069 L p .929 .764 .286 r
F P
0 g
s
.20689 .6173 m .20728 .60069 L .20327 .57642 L p .881 .696 .177 r
F P
0 g
s
.45714 .26911 m .46302 .27047 L .4865 .26584 L p .371 .832 .909 r
F P
0 g
s
.46302 .27047 m .45714 .26911 L .43285 .2764 L p .456 .879 .921 r
F P
0 g
s
.72364 .83428 m .71443 .84387 L .73335 .83114 L p 0 0 0 r
F P
0 g
s
.73335 .83114 m .74357 .82084 L .72364 .83428 L p 0 0 0 r
F P
0 g
s
.40091 .28706 m .41038 .28577 L .43285 .2764 L p .47 .893 .869 r
F P
0 g
s
.41038 .28577 m .40091 .28706 L .37909 .29918 L p .576 .941 .893 r
F P
0 g
s
.79023 .40403 m .80014 .41603 L .78753 .39352 L p 0 .036 .597 r
F P
0 g
s
.78753 .39352 m .77797 .38221 L .79023 .40403 L p 0 .036 .597 r
F P
0 g
s
.34819 .31741 m .33685 .32294 L .31899 .34025 L p .697 .981 .82 r
F P
0 g
s
.30737 .34786 m .31899 .34025 L .33685 .32294 L p .649 .953 .741 r
F P
0 g
s
.27683 .7856 m .28554 .79805 L .30406 .81326 L p .775 .281 0 r
F P
0 g
s
.31303 .82423 m .30406 .81326 L .28554 .79805 L p .693 .177 0 r
F P
0 g
s
.58341 .26915 m .58876 .26767 L .56284 .26317 L p .155 .659 .906 r
F P
0 g
s
.56284 .26317 m .55969 .26504 L .58341 .26915 L p .155 .659 .906 r
F P
0 g
s
.43402 .89202 m .42714 .88747 L .40405 .8806 L p .459 0 0 r
F P
0 g
s
.42714 .88747 m .43402 .89202 L .4567 .897 L p .464 0 0 r
F P
0 g
s
.52875 .90559 m .52899 .90317 L .50451 .9026 L p .28 0 0 r
F P
0 g
s
.52899 .90317 m .52875 .90559 L .55125 .90474 L p .23 0 0 r
F P
0 g
s
.55125 .90474 m .55344 .90224 L .52899 .90317 L p .23 0 0 r
F P
0 g
s
.24063 .43458 m .23277 .44833 L .22611 .4725 L p .865 .923 .531 r
F P
0 g
s
.21933 .48732 m .22611 .4725 L .23277 .44833 L p .822 .871 .43 r
F P
0 g
s
.63639 .28331 m .64544 .28441 L .62064 .2748 L p .013 .528 .862 r
F P
0 g
s
.62064 .2748 m .61343 .27444 L .63639 .28331 L p .013 .528 .862 r
F P
0 g
s
.20782 .63396 m .21008 .65059 L .21898 .67311 L p .901 .618 .115 r
F P
0 g
s
.22244 .68915 m .21898 .67311 L .21008 .65059 L p .839 .535 0 r
F P
0 g
s
.78709 .76825 m .77936 .78154 L .79418 .764 L p 0 0 0 r
F P
0 g
s
.79418 .764 m .80247 .75001 L .78709 .76825 L p 0 0 0 r
F P
0 g
s
.50622 .90507 m .50451 .9026 L .4803 .90054 L p .316 0 0 r
F P
0 g
s
.50451 .9026 m .50622 .90507 L .52875 .90559 L p .28 0 0 r
F P
0 g
s
.83983 .52146 m .84415 .53744 L .84149 .51256 L p 0 0 .317 r
F P
0 g
s
.84149 .51256 m .83714 .49669 L .83983 .52146 L p 0 0 .317 r
F P
0 g
s
.55344 .90224 m .55125 .90474 L .57341 .90251 L p .165 0 0 r
F P
0 g
s
.57341 .90251 m .57753 .89981 L .55344 .90224 L p .165 0 0 r
F P
0 g
s
.36847 .30259 m .37909 .29918 L .40091 .28706 L p .507 .909 .817 r
F P
0 g
s
.37909 .29918 m .36847 .30259 L .34819 .31741 L p .629 .962 .854 r
F P
0 g
s
.33685 .32294 m .34819 .31741 L .36847 .30259 L p .568 .93 .773 r
F P
0 g
s
.4828 .26404 m .4865 .26584 L .51076 .26336 L p .294 .783 .899 r
F P
0 g
s
.4865 .26584 m .4828 .26404 L .45714 .26911 L p .371 .832 .909 r
F P
0 g
s
.63063 .88594 m .62334 .8906 L .64444 .88391 L p 0 0 0 r
F P
0 g
s
.64444 .88391 m .65335 .87872 L .63063 .88594 L p 0 0 0 r
F P
0 g
s
.81533 .72051 m .80952 .73549 L .8212 .7154 L p 0 0 0 r
F P
0 g
s
.8212 .7154 m .82733 .6998 L .81533 .72051 L p 0 0 0 r
F P
0 g
s
.72905 .33592 m .74047 .34331 L .72074 .32546 L p 0 .246 .724 r
F P
0 g
s
.72074 .32546 m .71028 .31897 L .72905 .33592 L p 0 .246 .724 r
F P
0 g
s
.55969 .26504 m .56284 .26317 L .53619 .26104 L p .184 .694 .897 r
F P
0 g
s
.53619 .26104 m .53532 .2631 L .55969 .26504 L p .184 .694 .897 r
F P
0 g
s
.30737 .34786 m .29651 .35656 L .28125 .3769 L p .742 .974 .719 r
F P
0 g
s
.27065 .38743 m .28125 .3769 L .29651 .35656 L p .691 .932 .624 r
F P
0 g
s
.75277 .80969 m .74357 .82084 L .76046 .80606 L p 0 0 0 r
F P
0 g
s
.76046 .80606 m .77048 .79416 L .75277 .80969 L p 0 0 0 r
F P
0 g
s
.27065 .38743 m .26098 .39891 L .24957 .4216 L p .8 .954 .62 r
F P
0 g
s
.24063 .43458 m .24957 .4216 L .26098 .39891 L p .752 .905 .519 r
F P
0 g
s
.48395 .90318 m .4803 .90054 L .4567 .897 L p .336 0 0 r
F P
0 g
s
.4803 .90054 m .48395 .90318 L .50622 .90507 L p .316 0 0 r
F P
0 g
s
.8462 .59486 m .84659 .61153 L .84933 .58733 L p 0 0 .134 r
F P
0 g
s
.84933 .58733 m .84893 .57044 L .8462 .59486 L p 0 0 .134 r
F P
0 g
s
.50933 .26133 m .51076 .26336 L .53532 .2631 L p .231 .736 .895 r
F P
0 g
s
.51076 .26336 m .50933 .26133 L .4828 .26404 L p .294 .783 .899 r
F P
0 g
s
.21374 .50271 m .20939 .51861 L .20804 .54345 L p .885 .825 .353 r
F P
0 g
s
.20501 .5598 m .20804 .54345 L .20939 .51861 L p .831 .756 .241 r
F P
0 g
s
.53532 .2631 m .53619 .26104 L .50933 .26133 L p .231 .736 .895 r
F P
0 g
s
.66789 .29607 m .67816 .29926 L .65414 .28676 L p 0 .423 .805 r
F P
0 g
s
.65414 .28676 m .64544 .28441 L .66789 .29607 L p 0 .423 .805 r
F P
0 g
s
.57753 .89981 m .57341 .90251 L .59494 .89894 L p .084 0 0 r
F P
0 g
s
.59494 .89894 m .60093 .89592 L .57753 .89981 L p .084 0 0 r
F P
0 g
s
.69922 .31366 m .71028 .31897 L .68796 .30368 L p 0 .327 .758 r
F P
0 g
s
.68796 .30368 m .67816 .29926 L .69922 .31366 L p 0 .327 .758 r
F P
0 g
s
.34259 .84675 m .35241 .85522 L .37326 .86554 L p .619 .054 0 r
F P
0 g
s
.38259 .87231 m .37326 .86554 L .35241 .85522 L p .511 0 0 r
F P
0 g
s
.37326 .86554 m .38259 .87231 L .40405 .8806 L p .55 0 0 r
F P
0 g
s
.82478 .46661 m .83156 .48135 L .82354 .4569 L p 0 0 .394 r
F P
0 g
s
.82354 .4569 m .81685 .44251 L .82478 .46661 L p 0 0 .394 r
F P
0 g
s
.25293 .75455 m .26109 .76836 L .27683 .7856 L p .778 .319 0 r
F P
0 g
s
.28554 .79805 m .27683 .7856 L .26109 .76836 L p .689 .212 0 r
F P
0 g
s
.42518 .27693 m .43285 .2764 L .45714 .26911 L p .36 .832 .84 r
F P
0 g
s
.43285 .2764 m .42518 .27693 L .40091 .28706 L p .47 .893 .869 r
F P
0 g
s
.31303 .82423 m .32301 .83435 L .34259 .84675 L p .667 .123 0 r
F P
0 g
s
.35241 .85522 m .34259 .84675 L .32301 .83435 L p .564 .004 0 r
F P
0 g
s
.83565 .66773 m .83215 .68389 L .83973 .66163 L p 0 0 0 r
F P
0 g
s
.83973 .66163 m .84337 .64498 L .83565 .66773 L p 0 0 0 r
F P
0 g
s
.2272 .70493 m .23325 .72037 L .24599 .74019 L p .826 .437 0 r
F P
0 g
s
.25293 .75455 m .24599 .74019 L .23325 .72037 L p .745 .337 0 r
F P
0 g
s
.20327 .57642 m .20287 .59325 L .20689 .6173 L p .881 .696 .177 r
F P
0 g
s
.20782 .63396 m .20689 .6173 L .20287 .59325 L p .816 .613 .058 r
F P
0 g
s
.76748 .37186 m .77797 .38221 L .76103 .36138 L p 0 .069 .599 r
F P
0 g
s
.76103 .36138 m .75115 .3518 L .76748 .37186 L p 0 .069 .599 r
F P
0 g
s
.46224 .89993 m .4567 .897 L .43402 .89202 L p .341 0 0 r
F P
0 g
s
.4567 .897 m .46224 .89993 L .48395 .90318 L p .336 0 0 r
F P
0 g
s
.61343 .27444 m .62064 .2748 L .59395 .26747 L p 0 .543 .833 r
F P
0 g
s
.59395 .26747 m .58876 .26767 L .61343 .27444 L p 0 .543 .833 r
F P
0 g
s
.41257 .88566 m .40405 .8806 L .38259 .87231 L p .432 0 0 r
F P
0 g
s
.40405 .8806 m .41257 .88566 L .43402 .89202 L p .459 0 0 r
F P
0 g
s
.80014 .41603 m .80903 .42887 L .79612 .40579 L p 0 0 .487 r
F P
0 g
s
.79612 .40579 m .78753 .39352 L .80014 .41603 L p 0 0 .487 r
F P
0 g
s
.68404 .86316 m .67436 .87009 L .69332 .86013 L p 0 0 0 r
F P
0 g
s
.69332 .86013 m .70432 .8525 L .68404 .86316 L p 0 0 0 r
F P
0 g
s
.60093 .89592 m .59494 .89894 L .61552 .89406 L p 0 0 0 r
F P
0 g
s
.61552 .89406 m .62334 .8906 L .60093 .89592 L p 0 0 0 r
F P
0 g
s
.23277 .44833 m .22604 .4628 L .21933 .48732 L p .822 .871 .43 r
F P
0 g
s
.21374 .50271 m .21933 .48732 L .22604 .4628 L p .761 .799 .313 r
F P
0 g
s
.33685 .32294 m .32613 .32965 L .30737 .34786 L p .649 .953 .741 r
F P
0 g
s
.29651 .35656 m .30737 .34786 L .32613 .32965 L p .581 .899 .636 r
F P
0 g
s
.71443 .84387 m .70432 .8525 L .72213 .84054 L p 0 0 0 r
F P
0 g
s
.72213 .84054 m .73335 .83114 L .71443 .84387 L p 0 0 0 r
F P
0 g
s
.84415 .53744 m .84719 .55379 L .84455 .52891 L p 0 0 .198 r
F P
0 g
s
.84455 .52891 m .84149 .51256 L .84415 .53744 L p 0 0 .198 r
F P
0 g
s
.21008 .65059 m .21368 .66711 L .22244 .68915 L p .839 .535 0 r
F P
0 g
s
.2272 .70493 m .22244 .68915 L .21368 .66711 L p .76 .438 0 r
F P
0 g
s
.28554 .79805 m .29536 .80976 L .31303 .82423 L p .693 .177 0 r
F P
0 g
s
.32301 .83435 m .31303 .82423 L .29536 .80976 L p .589 .06 0 r
F P
0 g
s
.65335 .87872 m .64444 .88391 L .66391 .87591 L p 0 0 0 r
F P
0 g
s
.66391 .87591 m .67436 .87009 L .65335 .87872 L p 0 0 0 r
F P
0 g
s
.77936 .78154 m .77048 .79416 L .78467 .77739 L p 0 0 0 r
F P
0 g
s
.78467 .77739 m .79418 .764 L .77936 .78154 L p 0 0 0 r
F P
0 g
s
.80952 .73549 m .80247 .75001 L .81377 .73062 L p 0 0 0 r
F P
0 g
s
.81377 .73062 m .8212 .7154 L .80952 .73549 L p 0 0 0 r
F P
0 g
s
.3918 .28961 m .40091 .28706 L .42518 .27693 L p .373 .835 .768 r
F P
0 g
s
.40091 .28706 m .3918 .28961 L .36847 .30259 L p .507 .909 .817 r
F P
0 g
s
.84659 .61153 m .84565 .62826 L .84837 .60438 L p 0 0 .011 r
F P
0 g
s
.84837 .60438 m .84933 .58733 L .84659 .61153 L p 0 0 .011 r
F P
0 g
s
.45145 .26903 m .45714 .26911 L .4828 .26404 L p .255 .767 .813 r
F P
0 g
s
.45714 .26911 m .45145 .26903 L .42518 .27693 L p .36 .832 .84 r
F P
0 g
s
.20939 .51861 m .20633 .53496 L .20501 .5598 L p .831 .756 .241 r
F P
0 g
s
.20327 .57642 m .20501 .5598 L .20633 .53496 L p .76 .67 .118 r
F P
0 g
s
.26098 .39891 m .25229 .41131 L .24063 .43458 L p .752 .905 .519 r
F P
0 g
s
.23277 .44833 m .24063 .43458 L .25229 .41131 L p .685 .833 .401 r
F P
0 g
s
.29651 .35656 m .28645 .36632 L .27065 .38743 L p .691 .932 .624 r
F P
0 g
s
.26098 .39891 m .27065 .38743 L .28645 .36632 L p .621 .865 .508 r
F P
0 g
s
.36847 .30259 m .35834 .30722 L .33685 .32294 L p .568 .93 .773 r
F P
0 g
s
.32613 .32965 m .33685 .32294 L .35834 .30722 L p .486 .868 .662 r
F P
0 g
s
.58876 .26767 m .59395 .26747 L .56589 .2626 L p .007 .567 .807 r
F P
0 g
s
.56589 .2626 m .56284 .26317 L .58876 .26767 L p .007 .567 .807 r
F P
0 g
s
.74047 .34331 m .75115 .3518 L .73053 .33314 L p 0 .125 .611 r
F P
0 g
s
.73053 .33314 m .72074 .32546 L .74047 .34331 L p 0 .125 .611 r
F P
0 g
s
.4414 .89536 m .43402 .89202 L .41257 .88566 L p .326 0 0 r
F P
0 g
s
.43402 .89202 m .4414 .89536 L .46224 .89993 L p .341 0 0 r
F P
0 g
s
.74357 .82084 m .73335 .83114 L .74934 .81716 L p 0 0 0 r
F P
0 g
s
.74934 .81716 m .76046 .80606 L .74357 .82084 L p 0 0 0 r
F P
0 g
s
.64544 .28441 m .65414 .28676 L .62757 .27647 L p 0 .42 .756 r
F P
0 g
s
.62757 .27647 m .62064 .2748 L .64544 .28441 L p 0 .42 .756 r
F P
0 g
s
.35834 .30722 m .36847 .30259 L .3918 .28961 L p .415 .845 .707 r
F P
0 g
s
.5285 .90672 m .52875 .90559 L .50622 .90507 L p .145 0 0 r
F P
0 g
s
.52875 .90559 m .5285 .90672 L .54892 .90594 L p .096 0 0 r
F P
0 g
s
.54892 .90594 m .55125 .90474 L .52875 .90559 L p .096 0 0 r
F P
0 g
s
.83156 .48135 m .83714 .49669 L .82906 .47199 L p 0 0 .271 r
F P
0 g
s
.82906 .47199 m .82354 .4569 L .83156 .48135 L p 0 0 .271 r
F P
0 g
s
.20287 .59325 m .20382 .61023 L .20782 .63396 L p .816 .613 .058 r
F P
0 g
s
.21008 .65059 m .20782 .63396 L .20382 .61023 L p .734 .515 0 r
F P
0 g
s
.83215 .68389 m .82733 .6998 L .83473 .67812 L p 0 0 0 r
F P
0 g
s
.83473 .67812 m .83973 .66163 L .83215 .68389 L p 0 0 0 r
F P
0 g
s
.62334 .8906 m .61552 .89406 L .63488 .88792 L p 0 0 0 r
F P
0 g
s
.63488 .88792 m .64444 .88391 L .62334 .8906 L p 0 0 0 r
F P
0 g
s
.50804 .90625 m .50622 .90507 L .48395 .90318 L p .177 0 0 r
F P
0 g
s
.50622 .90507 m .50804 .90625 L .5285 .90672 L p .145 0 0 r
F P
0 g
s
.23325 .72037 m .2406 .73542 L .25293 .75455 L p .745 .337 0 r
F P
0 g
s
.26109 .76836 m .25293 .75455 L .2406 .73542 L p .646 .227 0 r
F P
0 g
s
.55125 .90474 m .54892 .90594 L .56903 .90392 L p .032 0 0 r
F P
0 g
s
.56903 .90392 m .57341 .90251 L .55125 .90474 L p .032 0 0 r
F P
0 g
s
.26109 .76836 m .27045 .78156 L .28554 .79805 L p .689 .212 0 r
F P
0 g
s
.29536 .80976 m .28554 .79805 L .27045 .78156 L p .581 .096 0 r
F P
0 g
s
.47922 .26355 m .4828 .26404 L .50933 .26133 L p .164 .703 .793 r
F P
0 g
s
.4828 .26404 m .47922 .26355 L .45145 .26903 L p .255 .767 .813 r
F P
0 g
s
.71028 .31897 m .72074 .32546 L .69723 .30935 L p 0 .204 .64 r
F P
0 g
s
.69723 .30935 m .68796 .30368 L .71028 .31897 L p 0 .204 .64 r
F P
0 g
s
.67816 .29926 m .68796 .30368 L .66244 .29041 L p 0 .304 .689 r
F P
0 g
s
.66244 .29041 m .65414 .28676 L .67816 .29926 L p 0 .304 .689 r
F P
0 g
s
.56284 .26317 m .56589 .2626 L .53703 .2603 L p .038 .602 .79 r
F P
0 g
s
.53703 .2603 m .53619 .26104 L .56284 .26317 L p .038 .602 .79 r
F P
0 g
s
.77797 .38221 m .78753 .39352 L .77006 .37203 L p 0 0 .475 r
F P
0 g
s
.77006 .37203 m .76103 .36138 L .77797 .38221 L p 0 0 .475 r
F P
0 g
s
.32301 .83435 m .33397 .84356 L .35241 .85522 L p .564 .004 0 r
F P
0 g
s
.3631 .86267 m .35241 .85522 L .33397 .84356 L p .438 0 0 r
F P
0 g
s
.35241 .85522 m .3631 .86267 L .38259 .87231 L p .511 0 0 r
F P
0 g
s
.48783 .90453 m .48395 .90318 L .46224 .89993 L p .194 0 0 r
F P
0 g
s
.48395 .90318 m .48783 .90453 L .50804 .90625 L p .177 0 0 r
F P
0 g
s
.80903 .42887 m .81685 .44251 L .80368 .41895 L p 0 0 .362 r
F P
0 g
s
.80368 .41895 m .79612 .40579 L .80903 .42887 L p 0 0 .362 r
F P
0 g
s
.39267 .87797 m .38259 .87231 L .3631 .86267 L p .379 0 0 r
F P
0 g
s
.38259 .87231 m .39267 .87797 L .41257 .88566 L p .432 0 0 r
F P
0 g
s
.22604 .4628 m .2205 .47796 L .21374 .50271 L p .761 .799 .313 r
F P
0 g
s
.20939 .51861 m .21374 .50271 L .2205 .47796 L p .683 .71 .187 r
F P
0 g
s
.84719 .55379 m .84893 .57044 L .8463 .54566 L p .705 .516 0 r
F P
0 g
s
.8463 .54566 m .84455 .52891 L .84719 .55379 L p .705 .516 0 r
F P
0 g
s
.50794 .26061 m .50933 .26133 L .53619 .26104 L p .09 .647 .785 r
F P
0 g
s
.50933 .26133 m .50794 .26061 L .47922 .26355 L p .164 .703 .793 r
F P
0 g
s
.57341 .90251 m .56903 .90392 L .58855 .90068 L p 0 0 0 r
F P
0 g
s
.58855 .90068 m .59494 .89894 L .57341 .90251 L p 0 0 0 r
F P
0 g
s
.21368 .66711 m .21864 .68346 L .2272 .70493 L p .76 .438 0 r
F P
0 g
s
.23325 .72037 m .2272 .70493 L .21864 .68346 L p .664 .33 0 r
F P
0 g
s
.53619 .26104 m .53703 .2603 L .50794 .26061 L p .09 .647 .785 r
F P
0 g
s
.41779 .27875 m .42518 .27693 L .45145 .26903 L p .24 .749 .718 r
F P
0 g
s
.42518 .27693 m .41779 .27875 L .3918 .28961 L p .373 .835 .768 r
F P
0 g
s
.32613 .32965 m .3161 .33752 L .29651 .35656 L p .581 .899 .636 r
F P
0 g
s
.28645 .36632 m .29651 .35656 L .3161 .33752 L p .493 .817 .508 r
F P
0 g
s
.77048 .79416 m .76046 .80606 L .77396 .79011 L p 0 0 0 r
F P
0 g
s
.77396 .79011 m .78467 .77739 L .77048 .79416 L p 0 0 0 r
F P
0 g
s
.29536 .80976 m .30627 .82066 L .32301 .83435 L p .589 .06 0 r
F P
0 g
s
.33397 .84356 m .32301 .83435 L .30627 .82066 L p .466 0 0 r
F P
0 g
s
.67436 .87009 m .66391 .87591 L .68146 .86671 L p 0 0 0 r
F P
0 g
s
.68146 .86671 m .69332 .86013 L .67436 .87009 L p 0 0 0 r
F P
0 g
s
.80247 .75001 m .79418 .764 L .80503 .74537 L p .618 .797 .367 r
F P
0 g
s
.80503 .74537 m .81377 .73062 L .80247 .75001 L p .618 .797 .367 r
F P
0 g
s
.84565 .62826 m .84337 .64498 L .84604 .62152 L p .726 .666 .115 r
F P
0 g
s
.84604 .62152 m .84837 .60438 L .84565 .62826 L p .726 .666 .115 r
F P
0 g
s
.70432 .8525 m .69332 .86013 L .70993 .84898 L p 0 0 0 r
F P
0 g
s
.70993 .84898 m .72213 .84054 L .70432 .8525 L p 0 0 0 r
F P
0 g
s
.42171 .88952 m .41257 .88566 L .39267 .87797 L p .29 0 0 r
F P
0 g
s
.41257 .88566 m .42171 .88952 L .4414 .89536 L p .326 0 0 r
F P
0 g
s
.20633 .53496 m .20457 .55169 L .20327 .57642 L p .76 .67 .118 r
F P
0 g
s
.20287 .59325 m .20327 .57642 L .20457 .55169 L p 0 0 .008 r
F P
0 g
s
.62064 .2748 m .62757 .27647 L .59894 .26861 L p 0 .426 .707 r
F P
0 g
s
.59894 .26861 m .59395 .26747 L .62064 .2748 L p 0 .426 .707 r
F P
0 g
s
.46814 .90158 m .46224 .89993 L .4414 .89536 L p .193 0 0 r
F P
0 g
s
.46224 .89993 m .46814 .90158 L .48783 .90453 L p .194 0 0 r
F P
0 g
s
.25229 .41131 m .24465 .4246 L .23277 .44833 L p .685 .833 .401 r
F P
0 g
s
.22604 .4628 m .23277 .44833 L .24465 .4246 L p 0 0 0 r
F P
0 g
s
.59494 .89894 m .58855 .90068 L .6072 .89626 L p 0 0 0 r
F P
0 g
s
.6072 .89626 m .61552 .89406 L .59494 .89894 L p 0 0 0 r
F P
0 g
s
.64444 .88391 m .63488 .88792 L .65272 .88059 L p 0 0 0 r
F P
0 g
s
.65272 .88059 m .66391 .87591 L .64444 .88391 L p 0 0 0 r
F P
0 g
s
.28645 .36632 m .27727 .37713 L .26098 .39891 L p .621 .865 .508 r
F P
0 g
s
.25229 .41131 m .26098 .39891 L .27727 .37713 L p 0 0 0 r
F P
0 g
s
.20382 .61023 m .20614 .62727 L .21008 .65059 L p .734 .515 0 r
F P
0 g
s
.21368 .66711 m .21008 .65059 L .20614 .62727 L p 0 0 .192 r
F P
0 g
s
.83714 .49669 m .84149 .51256 L .83335 .48774 L p .734 .437 0 r
F P
0 g
s
.83335 .48774 m .82906 .47199 L .83714 .49669 L p .734 .437 0 r
F P
0 g
s
.82733 .6998 m .8212 .7154 L .82836 .69438 L p .711 .783 .298 r
F P
0 g
s
.82836 .69438 m .83473 .67812 L .82733 .6998 L p .711 .783 .298 r
F P
0 g
s
.73335 .83114 m .72213 .84054 L .73714 .82741 L p .484 .833 .561 r
F P
0 g
s
.73714 .82741 m .74934 .81716 L .73335 .83114 L p .484 .833 .561 r
F P
0 g
s
.75115 .3518 m .76103 .36138 L .7396 .34198 L p .522 .005 0 r
F P
0 g
s
.7396 .34198 m .73053 .33314 L .75115 .3518 L p .522 .005 0 r
F P
0 g
s
.3918 .28961 m .38311 .29343 L .35834 .30722 L p .415 .845 .707 r
F P
0 g
s
.38311 .29343 m .3918 .28961 L .41779 .27875 L p 0 0 0 r
F P
0 g
s
.35834 .30722 m .34875 .31308 L .32613 .32965 L p .486 .868 .662 r
F P
0 g
s
.3161 .33752 m .32613 .32965 L .34875 .31308 L p 0 0 0 r
F P
0 g
s
.2406 .73542 m .24924 .74998 L .26109 .76836 L p .646 .227 0 r
F P
0 g
s
.27045 .78156 m .26109 .76836 L .24924 .74998 L p 0 0 .448 r
F P
0 g
s
.27045 .78156 m .28101 .79408 L .29536 .80976 L p .581 .096 0 r
F P
0 g
s
.30627 .82066 m .29536 .80976 L .28101 .79408 L p 0 .026 .539 r
F P
0 g
s
.45145 .26903 m .44597 .27028 L .41779 .27875 L p .24 .749 .718 r
F P
0 g
s
.44597 .27028 m .45145 .26903 L .47922 .26355 L p 0 0 0 r
F P
0 g
s
.34875 .31308 m .35834 .30722 L .38311 .29343 L p 0 0 0 r
F P
0 g
s
.65414 .28676 m .66244 .29041 L .63418 .27946 L p .301 0 0 r
F P
0 g
s
.63418 .27946 m .62757 .27647 L .65414 .28676 L p .301 0 0 r
F P
0 g
s
.4414 .89536 m .44925 .89744 L .46814 .90158 L p .193 0 0 r
F P
0 g
s
.44925 .89744 m .4414 .89536 L .42171 .88952 L p 0 .412 .703 r
F P
0 g
s
.84893 .57044 m .84933 .58733 L .8467 .56277 L p .793 .617 .056 r
F P
0 g
s
.8467 .56277 m .8463 .54566 L .84893 .57044 L p .793 .617 .056 r
F P
0 g
s
.2205 .47796 m .21618 .49374 L .20939 .51861 L p .683 .71 .187 r
F P
0 g
s
.20633 .53496 m .20939 .51861 L .21618 .49374 L p 0 0 0 r
F P
0 g
s
.81685 .44251 m .82354 .4569 L .81016 .43299 L p .715 .326 0 r
F P
0 g
s
.81016 .43299 m .80368 .41895 L .81685 .44251 L p .715 .326 0 r
F P
0 g
s
.21864 .68346 m .22496 .69955 L .23325 .72037 L p .664 .33 0 r
F P
0 g
s
.2406 .73542 m .23325 .72037 L .22496 .69955 L p 0 0 .375 r
F P
0 g
s
.59395 .26747 m .59894 .26861 L .56883 .26338 L p .152 0 0 r
F P
0 g
s
.56883 .26338 m .56589 .2626 L .59395 .26747 L p .152 0 0 r
F P
0 g
s
.78753 .39352 m .79612 .40579 L .77817 .38372 L p .647 .182 0 r
F P
0 g
s
.77817 .38372 m .77006 .37203 L .78753 .39352 L p .647 .182 0 r
F P
0 g
s
.72074 .32546 m .73053 .33314 L .70591 .31628 L p .484 0 0 r
F P
0 g
s
.70591 .31628 m .69723 .30935 L .72074 .32546 L p .484 0 0 r
F P
0 g
s
.61552 .89406 m .6072 .89626 L .62471 .89071 L p .249 .754 .716 r
F P
0 g
s
.62471 .89071 m .63488 .88792 L .61552 .89406 L p .249 .754 .716 r
F P
0 g
s
.33397 .84356 m .34588 .85179 L .3631 .86267 L p .438 0 0 r
F P
0 g
s
.3631 .86267 m .37463 .86905 L .39267 .87797 L p .379 0 0 r
F P
0 g
s
.37463 .86905 m .3631 .86267 L .34588 .85179 L p 0 .251 .669 r
F P
0 g
s
.68796 .30368 m .69723 .30935 L .67031 .29536 L p .41 0 0 r
F P
0 g
s
.67031 .29536 m .66244 .29041 L .68796 .30368 L p .41 0 0 r
F P
0 g
s
.84337 .64498 m .83973 .66163 L .84232 .63868 L p .799 .755 .238 r
F P
0 g
s
.84232 .63868 m .84604 .62152 L .84337 .64498 L p .799 .755 .238 r
F P
0 g
s
.52823 .9065 m .5285 .90672 L .50804 .90625 L p .008 .583 .73 r
F P
0 g
s
.5285 .90672 m .52823 .9065 L .54645 .90581 L p .052 .619 .732 r
F P
0 g
s
.54645 .90581 m .54892 .90594 L .5285 .90672 L p .052 .619 .732 r
F P
0 g
s
.79418 .764 m .78467 .77739 L .79501 .75959 L p .684 .873 .486 r
F P
0 g
s
.79501 .75959 m .80503 .74537 L .79418 .764 L p .684 .873 .486 r
F P
0 g
s
.20457 .55169 m .20417 .56874 L .20287 .59325 L p 0 0 .008 r
F P
0 g
s
.20382 .61023 m .20287 .59325 L .20417 .56874 L p 0 0 .134 r
F P
0 g
s
.50998 .90608 m .50804 .90625 L .48783 .90453 L p 0 .557 .741 r
F P
0 g
s
.50804 .90625 m .50998 .90608 L .52823 .9065 L p .008 .583 .73 r
F P
0 g
s
.39267 .87797 m .40347 .88248 L .42171 .88952 L p .29 0 0 r
F P
0 g
s
.40347 .88248 m .39267 .87797 L .37463 .86905 L p 0 .332 .705 r
F P
0 g
s
.76046 .80606 m .74934 .81716 L .76207 .8021 L p .606 .885 .572 r
F P
0 g
s
.76207 .8021 m .77396 .79011 L .76046 .80606 L p .606 .885 .572 r
F P
0 g
s
.54892 .90594 m .54645 .90581 L .56438 .90401 L p .111 .664 .745 r
F P
0 g
s
.56438 .90401 m .56903 .90392 L .54892 .90594 L p .111 .664 .745 r
F P
0 g
s
.47577 .2644 m .47922 .26355 L .50794 .26061 L p 0 0 0 r
F P
0 g
s
.47922 .26355 m .47577 .2644 L .44597 .27028 L p 0 0 0 r
F P
0 g
s
.30627 .82066 m .31825 .8307 L .33397 .84356 L p .466 0 0 r
F P
0 g
s
.34588 .85179 m .33397 .84356 L .31825 .8307 L p 0 .188 .652 r
F P
0 g
s
.3161 .33752 m .30681 .34654 L .28645 .36632 L p .493 .817 .508 r
F P
0 g
s
.27727 .37713 m .28645 .36632 L .30681 .34654 L p 0 0 0 r
F P
0 g
s
.56589 .2626 m .56883 .26338 L .53784 .2609 L p .119 0 0 r
F P
0 g
s
.53784 .2609 m .53703 .2603 L .56589 .2626 L p .119 0 0 r
F P
0 g
s
.24465 .4246 m .23811 .43872 L .22604 .4628 L p 0 0 0 r
F P
0 g
s
.2205 .47796 m .22604 .4628 L .23811 .43872 L p 0 0 0 r
F P
0 g
s
.69332 .86013 m .68146 .86671 L .6968 .85639 L p .464 .865 .691 r
F P
0 g
s
.6968 .85639 m .70993 .84898 L .69332 .86013 L p .464 .865 .691 r
F P
0 g
s
.49195 .90454 m .48783 .90453 L .46814 .90158 L p 0 .541 .762 r
F P
0 g
s
.48783 .90453 m .49195 .90454 L .50998 .90608 L p 0 .557 .741 r
F P
0 g
s
.20614 .62727 m .20985 .6443 L .21368 .66711 L p 0 0 .192 r
F P
0 g
s
.21864 .68346 m .21368 .66711 L .20985 .6443 L p 0 0 .312 r
F P
0 g
s
.66391 .87591 m .65272 .88059 L .66877 .87217 L p .399 .841 .723 r
F P
0 g
s
.66877 .87217 m .68146 .86671 L .66391 .87591 L p .399 .841 .723 r
F P
0 g
s
.8212 .7154 m .81377 .73062 L .82064 .71033 L p .773 .858 .415 r
F P
0 g
s
.82064 .71033 m .82836 .69438 L .8212 .7154 L p .773 .858 .415 r
F P
0 g
s
.56903 .90392 m .56438 .90401 L .58178 .90112 L p .183 .716 .768 r
F P
0 g
s
.58178 .90112 m .58855 .90068 L .56903 .90392 L p .183 .716 .768 r
F P
0 g
s
.84149 .51256 m .84455 .52891 L .83638 .50408 L p .822 .54 0 r
F P
0 g
s
.83638 .50408 m .83335 .48774 L .84149 .51256 L p .822 .54 0 r
F P
0 g
s
.5066 .26125 m .50794 .26061 L .53703 .2603 L p .061 0 0 r
F P
0 g
s
.50794 .26061 m .5066 .26125 L .47577 .2644 L p 0 0 0 r
F P
0 g
s
.27727 .37713 m .26902 .38896 L .25229 .41131 L p 0 0 0 r
F P
0 g
s
.24465 .4246 m .25229 .41131 L .26902 .38896 L p 0 0 0 r
F P
0 g
s
.53703 .2603 m .53784 .2609 L .5066 .26125 L p .061 0 0 r
F P
0 g
s
.41074 .28189 m .41779 .27875 L .44597 .27028 L p 0 0 0 r
F P
0 g
s
.41779 .27875 m .41074 .28189 L .38311 .29343 L p 0 0 0 r
F P
0 g
s
.43143 .89216 m .42171 .88952 L .40347 .88248 L p 0 .428 .759 r
F P
0 g
s
.42171 .88952 m .43143 .89216 L .44925 .89744 L p 0 .412 .703 r
F P
0 g
s
.24924 .74998 m .25914 .76399 L .27045 .78156 L p 0 0 .448 r
F P
0 g
s
.28101 .79408 m .27045 .78156 L .25914 .76399 L p 0 .008 .561 r
F P
0 g
s
.72213 .84054 m .70993 .84898 L .7239 .83674 L p .554 .901 .677 r
F P
0 g
s
.7239 .83674 m .73714 .82741 L .72213 .84054 L p .554 .901 .677 r
F P
0 g
s
.62757 .27647 m .63418 .27946 L .60372 .2711 L p .316 0 0 r
F P
0 g
s
.60372 .2711 m .59894 .26861 L .62757 .27647 L p .316 0 0 r
F P
0 g
s
.76103 .36138 m .77006 .37203 L .7479 .35199 L p .647 .133 0 r
F P
0 g
s
.7479 .35199 m .7396 .34198 L .76103 .36138 L p .647 .133 0 r
F P
0 g
s
.4744 .90192 m .46814 .90158 L .44925 .89744 L p 0 .533 .791 r
F P
0 g
s
.46814 .90158 m .4744 .90192 L .49195 .90454 L p 0 .541 .762 r
F P
0 g
s
.84933 .58733 m .84837 .60438 L .84574 .58014 L p .862 .704 .178 r
F P
0 g
s
.84574 .58014 m .8467 .56277 L .84933 .58733 L p .862 .704 .178 r
F P
0 g
s
.63488 .88792 m .62471 .89071 L .64083 .88408 L p .363 .83 .773 r
F P
0 g
s
.64083 .88408 m .65272 .88059 L .63488 .88792 L p .363 .83 .773 r
F P
0 g
s
.28101 .79408 m .29272 .80584 L .30627 .82066 L p 0 .026 .539 r
F P
0 g
s
.31825 .8307 m .30627 .82066 L .29272 .80584 L p 0 .144 .651 r
F P
0 g
s
.21618 .49374 m .21314 .51008 L .20633 .53496 L p 0 0 0 r
F P
0 g
s
.20457 .55169 m .20633 .53496 L .21314 .51008 L p 0 0 .071 r
F P
0 g
s
.22496 .69955 m .23262 .71532 L .2406 .73542 L p 0 0 .375 r
F P
0 g
s
.24924 .74998 m .2406 .73542 L .23262 .71532 L p 0 0 .486 r
F P
0 g
s
.34875 .31308 m .33977 .32018 L .3161 .33752 L p 0 0 0 r
F P
0 g
s
.30681 .34654 m .3161 .33752 L .33977 .32018 L p 0 0 0 r
F P
0 g
s
.58855 .90068 m .58178 .90112 L .59839 .89718 L p .265 .773 .799 r
F P
0 g
s
.59839 .89718 m .6072 .89626 L .58855 .90068 L p .265 .773 .799 r
F P
0 g
s
.82354 .4569 m .82906 .47199 L .81549 .44784 L p .809 .434 0 r
F P
0 g
s
.81549 .44784 m .81016 .43299 L .82354 .4569 L p .809 .434 0 r
F P
0 g
s
.37488 .29854 m .38311 .29343 L .41074 .28189 L p 0 0 0 r
F P
0 g
s
.38311 .29343 m .37488 .29854 L .34875 .31308 L p 0 0 0 r
F P
0 g
s
.83973 .66163 m .83473 .67812 L .8372 .65578 L p .855 .827 .352 r
F P
0 g
s
.8372 .65578 m .84232 .63868 L .83973 .66163 L p .855 .827 .352 r
F P
0 g
s
.79612 .40579 m .80368 .41895 L .78532 .39642 L p .752 .3 0 r
F P
0 g
s
.78532 .39642 m .77817 .38372 L .79612 .40579 L p .752 .3 0 r
F P
0 g
s
.20417 .56874 m .20513 .58604 L .20382 .61023 L p 0 0 .134 r
F P
0 g
s
.20614 .62727 m .20382 .61023 L .20513 .58604 L p 0 0 .252 r
F P
0 g
s
.33977 .32018 m .34875 .31308 L .37488 .29854 L p 0 0 0 r
F P
0 g
s
.78467 .77739 m .77396 .79011 L .78375 .77321 L p .734 .931 .591 r
F P
0 g
s
.78375 .77321 m .79501 .75959 L .78467 .77739 L p .734 .931 .591 r
F P
0 g
s
.74934 .81716 m .73714 .82741 L .74905 .81328 L p .66 .939 .676 r
F P
0 g
s
.74905 .81328 m .76207 .8021 L .74934 .81716 L p .66 .939 .676 r
F P
0 g
s
.73053 .33314 m .7396 .34198 L .71397 .32445 L p .611 .06 0 r
F P
0 g
s
.71397 .32445 m .70591 .31628 L .73053 .33314 L p .611 .06 0 r
F P
0 g
s
.66244 .29041 m .67031 .29536 L .64046 .28381 L p .446 0 0 r
F P
0 g
s
.64046 .28381 m .63418 .27946 L .66244 .29041 L p .446 0 0 r
F P
0 g
s
.44073 .27288 m .44597 .27028 L .47577 .2644 L p .02 0 0 r
F P
0 g
s
.44597 .27028 m .44073 .27288 L .41074 .28189 L p 0 0 0 r
F P
0 g
s
.34588 .85179 m .35872 .85899 L .37463 .86905 L p 0 .251 .669 r
F P
0 g
s
.38696 .87431 m .37463 .86905 L .35872 .85899 L p 0 .368 .777 r
F P
0 g
s
.37463 .86905 m .38696 .87431 L .40347 .88248 L p 0 .332 .705 r
F P
0 g
s
.45757 .89823 m .44925 .89744 L .43143 .89216 L p 0 .533 .826 r
F P
0 g
s
.44925 .89744 m .45757 .89823 L .4744 .90192 L p 0 .533 .791 r
F P
0 g
s
.20985 .6443 m .21494 .66124 L .21864 .68346 L p 0 0 .312 r
F P
0 g
s
.22496 .69955 m .21864 .68346 L .21494 .66124 L p 0 0 .421 r
F P
0 g
s
.23811 .43872 m .23272 .45363 L .2205 .47796 L p 0 0 0 r
F P
0 g
s
.21618 .49374 m .2205 .47796 L .23272 .45363 L p 0 0 0 r
F P
0 g
s
.81377 .73062 m .80503 .74537 L .81158 .7259 L p .818 .915 .519 r
F P
0 g
s
.81158 .7259 m .82064 .71033 L .81377 .73062 L p .818 .915 .519 r
F P
0 g
s
.31825 .8307 m .33125 .83981 L .34588 .85179 L p 0 .188 .652 r
F P
0 g
s
.35872 .85899 m .34588 .85179 L .33125 .83981 L p 0 .303 .754 r
F P
0 g
s
.59894 .26861 m .60372 .2711 L .57164 .26554 L p .303 0 0 r
F P
0 g
s
.57164 .26554 m .56883 .26338 L .59894 .26861 L p .303 0 0 r
F P
0 g
s
.69723 .30935 m .70591 .31628 L .67768 .30162 L p .544 0 0 r
F P
0 g
s
.67768 .30162 m .67031 .29536 L .69723 .30935 L p .544 0 0 r
F P
0 g
s
.84455 .52891 m .8463 .54566 L .8381 .52094 L p .891 .628 .114 r
F P
0 g
s
.8381 .52094 m .83638 .50408 L .84455 .52891 L p .891 .628 .114 r
F P
0 g
s
.6072 .89626 m .59839 .89718 L .61397 .89223 L p .355 .83 .835 r
F P
0 g
s
.61397 .89223 m .62471 .89071 L .6072 .89626 L p .355 .83 .835 r
F P
0 g
s
.30681 .34654 m .29831 .3567 L .27727 .37713 L p 0 0 0 r
F P
0 g
s
.26902 .38896 m .27727 .37713 L .29831 .3567 L p 0 0 0 r
F P
0 g
s
.41495 .88579 m .40347 .88248 L .38696 .87431 L p 0 .448 .814 r
F P
0 g
s
.40347 .88248 m .41495 .88579 L .43143 .89216 L p 0 .428 .759 r
F P
0 g
s
.68146 .86671 m .66877 .87217 L .68277 .86274 L p .532 .917 .793 r
F P
0 g
s
.68277 .86274 m .6968 .85639 L .68146 .86671 L p .532 .917 .793 r
F P
0 g
s
.26902 .38896 m .26176 .40177 L .24465 .4246 L p 0 0 0 r
F P
0 g
s
.23811 .43872 m .24465 .4246 L .26176 .40177 L p 0 0 0 r
F P
0 g
s
.25914 .76399 m .27028 .77739 L .28101 .79408 L p 0 .008 .561 r
F P
0 g
s
.29272 .80584 m .28101 .79408 L .27028 .77739 L p 0 .121 .659 r
F P
0 g
s
.52794 .9049 m .52823 .9065 L .50998 .90608 L p .159 .69 .859 r
F P
0 g
s
.52823 .9065 m .52794 .9049 L .54384 .9043 L p .197 .72 .86 r
F P
0 g
s
.54384 .9043 m .54645 .90581 L .52823 .9065 L p .197 .72 .86 r
F P
0 g
s
.84837 .60438 m .84604 .62152 L .84339 .59771 L p .914 .775 .292 r
F P
0 g
s
.84339 .59771 m .84574 .58014 L .84837 .60438 L p .914 .775 .292 r
F P
0 g
s
.65272 .88059 m .64083 .88408 L .6553 .87647 L p .477 .896 .826 r
F P
0 g
s
.6553 .87647 m .66877 .87217 L .65272 .88059 L p .477 .896 .826 r
F P
0 g
s
.51201 .90453 m .50998 .90608 L .49195 .90454 L p .134 .665 .865 r
F P
0 g
s
.50998 .90608 m .51201 .90453 L .52794 .9049 L p .159 .69 .859 r
F P
0 g
s
.23262 .71532 m .24161 .73069 L .24924 .74998 L p 0 0 .486 r
F P
0 g
s
.25914 .76399 m .24924 .74998 L .24161 .73069 L p 0 .011 .584 r
F P
0 g
s
.70993 .84898 m .6968 .85639 L .70965 .8451 L p .608 .945 .772 r
F P
0 g
s
.70965 .8451 m .7239 .83674 L .70993 .84898 L p .608 .945 .772 r
F P
0 g
s
.21314 .51008 m .2114 .52692 L .20457 .55169 L p 0 0 .071 r
F P
0 g
s
.20417 .56874 m .20457 .55169 L .2114 .52692 L p 0 0 .19 r
F P
0 g
s
.54645 .90581 m .54384 .9043 L .55949 .90272 L p .247 .756 .867 r
F P
0 g
s
.55949 .90272 m .56438 .90401 L .54645 .90581 L p .247 .756 .867 r
F P
0 g
s
.47247 .26662 m .47577 .2644 L .5066 .26125 L p .125 0 0 r
F P
0 g
s
.47577 .2644 m .47247 .26662 L .44073 .27288 L p .02 0 0 r
F P
0 g
s
.29272 .80584 m .30555 .81679 L .31825 .8307 L p 0 .144 .651 r
F P
0 g
s
.33125 .83981 m .31825 .8307 L .30555 .81679 L p 0 .255 .744 r
F P
0 g
s
.56883 .26338 m .57164 .26554 L .53861 .2629 L p .266 0 0 r
F P
0 g
s
.53861 .2629 m .53784 .2609 L .56883 .26338 L p .266 0 0 r
F P
0 g
s
.83473 .67812 m .82836 .69438 L .8307 .67273 L p .895 .883 .455 r
F P
0 g
s
.8307 .67273 m .8372 .65578 L .83473 .67812 L p .895 .883 .455 r
F P
0 g
s
.77006 .37203 m .77817 .38372 L .75535 .36314 L p .748 .25 0 r
F P
0 g
s
.75535 .36314 m .7479 .35199 L .77006 .37203 L p .748 .25 0 r
F P
0 g
s
.82906 .47199 m .83335 .48774 L .81965 .46346 L p .881 .527 .038 r
F P
0 g
s
.81965 .46346 m .81549 .44784 L .82906 .47199 L p .881 .527 .038 r
F P
0 g
s
.49628 .90319 m .49195 .90454 L .4744 .90192 L p .121 .647 .877 r
F P
0 g
s
.49195 .90454 m .49628 .90319 L .51201 .90453 L p .134 .665 .865 r
F P
0 g
s
.44172 .89352 m .43143 .89216 L .41495 .88579 L p .018 .537 .862 r
F P
0 g
s
.43143 .89216 m .44172 .89352 L .45757 .89823 L p 0 .533 .826 r
F P
0 g
s
.20513 .58604 m .20747 .60351 L .20614 .62727 L p 0 0 .252 r
F P
0 g
s
.20985 .6443 m .20614 .62727 L .20747 .60351 L p 0 0 .36 r
F P
0 g
s
.40407 .28637 m .41074 .28189 L .44073 .27288 L p .023 0 0 r
F P
0 g
s
.41074 .28189 m .40407 .28637 L .37488 .29854 L p 0 0 0 r
F P
0 g
s
.56438 .90401 m .55949 .90272 L .57466 .9002 L p .306 .795 .881 r
F P
0 g
s
.57466 .9002 m .58178 .90112 L .56438 .90401 L p .306 .795 .881 r
F P
0 g
s
.50533 .26327 m .5066 .26125 L .53784 .2609 L p .206 0 0 r
F P
0 g
s
.5066 .26125 m .50533 .26327 L .47247 .26662 L p .125 0 0 r
F P
0 g
s
.77396 .79011 m .76207 .8021 L .77125 .78614 L p .77 .969 .681 r
F P
0 g
s
.77125 .78614 m .78375 .77321 L .77396 .79011 L p .77 .969 .681 r
F P
0 g
s
.53784 .2609 m .53861 .2629 L .50533 .26327 L p .206 0 0 r
F P
0 g
s
.33977 .32018 m .33145 .32852 L .30681 .34654 L p 0 0 0 r
F P
0 g
s
.29831 .3567 m .30681 .34654 L .33145 .32852 L p 0 0 0 r
F P
0 g
s
.80368 .41895 m .81016 .43299 L .79144 .4101 L p .834 .403 0 r
F P
0 g
s
.79144 .4101 m .78532 .39642 L .80368 .41895 L p .834 .403 0 r
F P
0 g
s
.62471 .89071 m .61397 .89223 L .62828 .88634 L p .448 .882 .87 r
F P
0 g
s
.62828 .88634 m .64083 .88408 L .62471 .89071 L p .448 .882 .87 r
F P
0 g
s
.63418 .27946 m .64046 .28381 L .60824 .27498 L p .451 0 0 r
F P
0 g
s
.60824 .27498 m .60372 .2711 L .63418 .27946 L p .451 0 0 r
F P
0 g
s
.21494 .66124 m .22142 .67803 L .22496 .69955 L p 0 0 .421 r
F P
0 g
s
.23262 .71532 m .22496 .69955 L .22142 .67803 L p 0 0 .517 r
F P
0 g
s
.73714 .82741 m .7239 .83674 L .73493 .82359 L p .698 .973 .761 r
F P
0 g
s
.73493 .82359 m .74905 .81328 L .73714 .82741 L p .698 .973 .761 r
F P
0 g
s
.48098 .9009 m .4744 .90192 L .45757 .89823 L p .122 .635 .894 r
F P
0 g
s
.4744 .90192 m .48098 .9009 L .49628 .90319 L p .121 .647 .877 r
F P
0 g
s
.80503 .74537 m .79501 .75959 L .8012 .74101 L p .848 .955 .61 r
F P
0 g
s
.8012 .74101 m .81158 .7259 L .80503 .74537 L p .848 .955 .61 r
F P
0 g
s
.23272 .45363 m .22852 .46928 L .21618 .49374 L p 0 0 0 r
F P
0 g
s
.21314 .51008 m .21618 .49374 L .22852 .46928 L p 0 0 .119 r
F P
0 g
s
.58178 .90112 m .57466 .9002 L .58912 .89676 L p .372 .835 .898 r
F P
0 g
s
.58912 .89676 m .59839 .89718 L .58178 .90112 L p .372 .835 .898 r
F P
0 g
s
.8463 .54566 m .8467 .56277 L .8385 .53826 L p .94 .7 .228 r
F P
0 g
s
.8385 .53826 m .8381 .52094 L .8463 .54566 L p .94 .7 .228 r
F P
0 g
s
.36716 .30496 m .37488 .29854 L .40407 .28637 L p 0 0 0 r
F P
0 g
s
.37488 .29854 m .36716 .30496 L .33977 .32018 L p 0 0 0 r
F P
0 g
s
.33145 .32852 m .33977 .32018 L .36716 .30496 L p 0 0 0 r
F P
0 g
s
.7396 .34198 m .7479 .35199 L .72133 .33387 L p .711 .18 0 r
F P
0 g
s
.72133 .33387 m .71397 .32445 L .7396 .34198 L p .711 .18 0 r
F P
0 g
s
.35872 .85899 m .37244 .86511 L .38696 .87431 L p 0 .368 .777 r
F P
0 g
s
.40005 .87841 m .38696 .87431 L .37244 .86511 L p 0 .47 .86 r
F P
0 g
s
.38696 .87431 m .40005 .87841 L .41495 .88579 L p 0 .448 .814 r
F P
0 g
s
.33125 .83981 m .34524 .84793 L .35872 .85899 L p 0 .303 .754 r
F P
0 g
s
.37244 .86511 m .35872 .85899 L .34524 .84793 L p 0 .405 .835 r
F P
0 g
s
.27028 .77739 m .28264 .79009 L .29272 .80584 L p 0 .121 .659 r
F P
0 g
s
.30555 .81679 m .29272 .80584 L .28264 .79009 L p 0 .223 .739 r
F P
0 g
s
.84604 .62152 m .84232 .63868 L .83964 .6154 L p .949 .83 .392 r
F P
0 g
s
.83964 .6154 m .84339 .59771 L .84604 .62152 L p .949 .83 .392 r
F P
0 g
s
.29831 .3567 m .29068 .36798 L .26902 .38896 L p 0 0 0 r
F P
0 g
s
.26176 .40177 m .26902 .38896 L .29068 .36798 L p 0 0 0 r
F P
0 g
s
.26176 .40177 m .25554 .41554 L .23811 .43872 L p 0 0 0 r
F P
0 g
s
.23272 .45363 m .23811 .43872 L .25554 .41554 L p 0 0 .032 r
F P
0 g
s
.67031 .29536 m .67768 .30162 L .64634 .28951 L p .565 0 0 r
F P
0 g
s
.64634 .28951 m .64046 .28381 L .67031 .29536 L p .565 0 0 r
F P
0 g
s
.24161 .73069 m .25191 .74558 L .25914 .76399 L p 0 .011 .584 r
F P
0 g
s
.27028 .77739 m .25914 .76399 L .25191 .74558 L p 0 .115 .667 r
F P
0 g
s
.2114 .52692 m .21099 .54418 L .20417 .56874 L p 0 0 .19 r
F P
0 g
s
.20513 .58604 m .20417 .56874 L .21099 .54418 L p 0 0 .297 r
F P
0 g
s
.46632 .89768 m .45757 .89823 L .44172 .89352 L p .134 .627 .913 r
F P
0 g
s
.45757 .89823 m .46632 .89768 L .48098 .9009 L p .122 .635 .894 r
F P
0 g
s
.70591 .31628 m .71397 .32445 L .68452 .3092 L p .65 .093 0 r
F P
0 g
s
.68452 .3092 m .67768 .30162 L .70591 .31628 L p .65 .093 0 r
F P
0 g
s
.66877 .87217 m .6553 .87647 L .66788 .86796 L p .582 .945 .87 r
F P
0 g
s
.66788 .86796 m .68277 .86274 L .66877 .87217 L p .582 .945 .87 r
F P
0 g
s
.42708 .88785 m .41495 .88579 L .40005 .87841 L p .063 .545 .893 r
F P
0 g
s
.41495 .88579 m .42708 .88785 L .44172 .89352 L p .018 .537 .862 r
F P
0 g
s
.43576 .27686 m .44073 .27288 L .47247 .26662 L p .149 0 0 r
F P
0 g
s
.44073 .27288 m .43576 .27686 L .40407 .28637 L p .023 0 0 r
F P
0 g
s
.82836 .69438 m .82064 .71033 L .82281 .68946 L p .919 .923 .543 r
F P
0 g
s
.82281 .68946 m .8307 .67273 L .82836 .69438 L p .919 .923 .543 r
F P
0 g
s
.6968 .85639 m .68277 .86274 L .69445 .85243 L p .646 .968 .846 r
F P
0 g
s
.69445 .85243 m .70965 .8451 L .6968 .85639 L p .646 .968 .846 r
F P
0 g
s
.59839 .89718 m .58912 .89676 L .60267 .89245 L p .442 .873 .917 r
F P
0 g
s
.60267 .89245 m .61397 .89223 L .59839 .89718 L p .442 .873 .917 r
F P
0 g
s
.20747 .60351 m .21122 .62106 L .20985 .6443 L p 0 0 .36 r
F P
0 g
s
.21494 .66124 m .20985 .6443 L .21122 .62106 L p 0 0 .454 r
F P
0 g
s
.30555 .81679 m .31947 .82686 L .33125 .83981 L p 0 .255 .744 r
F P
0 g
s
.34524 .84793 m .33125 .83981 L .31947 .82686 L p 0 .353 .817 r
F P
0 g
s
.83335 .48774 m .83638 .50408 L .82258 .47978 L p .932 .604 .155 r
F P
0 g
s
.82258 .47978 m .81965 .46346 L .83335 .48774 L p .932 .604 .155 r
F P
0 g
s
.60372 .2711 m .60824 .27498 L .5743 .2691 L p .43 0 0 r
F P
0 g
s
.5743 .2691 m .57164 .26554 L .60372 .2711 L p .43 0 0 r
F P
0 g
s
.64083 .88408 m .62828 .88634 L .64109 .87957 L p .537 .923 .9 r
F P
0 g
s
.64109 .87957 m .6553 .87647 L .64083 .88408 L p .537 .923 .9 r
F P
0 g
s
.76207 .8021 m .74905 .81328 L .75758 .79833 L p .791 .991 .755 r
F P
0 g
s
.75758 .79833 m .77125 .78614 L .76207 .8021 L p .791 .991 .755 r
F P
0 g
s
.77817 .38372 m .78532 .39642 L .76192 .3754 L p .822 .35 0 r
F P
0 g
s
.76192 .3754 m .75535 .36314 L .77817 .38372 L p .822 .35 0 r
F P
0 g
s
.22142 .67803 m .22927 .69457 L .23262 .71532 L p 0 0 .517 r
F P
0 g
s
.24161 .73069 m .23262 .71532 L .22927 .69457 L p 0 .031 .599 r
F P
0 g
s
.79501 .75959 m .78375 .77321 L .78954 .75557 L p .865 .98 .685 r
F P
0 g
s
.78954 .75557 m .8012 .74101 L .79501 .75959 L p .865 .98 .685 r
F P
0 g
s
.81016 .43299 m .81549 .44784 L .79649 .42471 L p .893 .488 .068 r
F P
0 g
s
.79649 .42471 m .79144 .4101 L .81016 .43299 L p .893 .488 .068 r
F P
0 g
s
.52764 .9019 m .52794 .9049 L .51201 .90453 L p .293 .76 .942 r
F P
0 g
s
.52794 .9049 m .52764 .9019 L .54112 .90138 L p .323 .785 .943 r
F P
0 g
s
.54112 .90138 m .54384 .9043 L .52794 .9049 L p .323 .785 .943 r
F P
0 g
s
.7239 .83674 m .70965 .8451 L .71976 .83298 L p .722 .988 .828 r
F P
0 g
s
.71976 .83298 m .73493 .82359 L .7239 .83674 L p .722 .988 .828 r
F P
0 g
s
.51415 .90158 m .51201 .90453 L .49628 .90319 L p .271 .739 .945 r
F P
0 g
s
.51201 .90453 m .51415 .90158 L .52764 .9019 L p .293 .76 .942 r
F P
0 g
s
.8467 .56277 m .84574 .58014 L .83755 .55597 L p .972 .756 .328 r
F P
0 g
s
.83755 .55597 m .8385 .53826 L .8467 .56277 L p .972 .756 .328 r
F P
0 g
s
.22852 .46928 m .22555 .48561 L .21314 .51008 L p 0 0 .119 r
F P
0 g
s
.2114 .52692 m .21314 .51008 L .22555 .48561 L p 0 0 .228 r
F P
0 g
s
.33145 .32852 m .32384 .33807 L .29831 .3567 L p 0 0 0 r
F P
0 g
s
.29068 .36798 m .29831 .3567 L .32384 .33807 L p 0 0 0 r
F P
0 g
s
.54384 .9043 m .54112 .90138 L .55437 .90005 L p .362 .811 .946 r
F P
0 g
s
.55437 .90005 m .55949 .90272 L .54384 .9043 L p .362 .811 .946 r
F P
0 g
s
.46934 .27024 m .47247 .26662 L .50533 .26327 L p .25 0 0 r
F P
0 g
s
.47247 .26662 m .46934 .27024 L .43576 .27686 L p .149 0 0 r
F P
0 g
s
.45253 .89357 m .44172 .89352 L .42708 .88785 L p .157 .622 .931 r
F P
0 g
s
.44172 .89352 m .45253 .89357 L .46632 .89768 L p .134 .627 .913 r
F P
0 g
s
.57164 .26554 m .5743 .2691 L .53935 .26631 L p .389 0 0 r
F P
0 g
s
.53935 .26631 m .53861 .2629 L .57164 .26554 L p .389 0 0 r
F P
0 g
s
.3978 .2922 m .40407 .28637 L .43576 .27686 L p .14 0 0 r
F P
0 g
s
.40407 .28637 m .3978 .2922 L .36716 .30496 L p 0 0 0 r
F P
0 g
s
.50082 .90044 m .49628 .90319 L .48098 .9009 L p .259 .72 .95 r
F P
0 g
s
.49628 .90319 m .50082 .90044 L .51415 .90158 L p .271 .739 .945 r
F P
0 g
s
.84232 .63868 m .8372 .65578 L .8345 .63312 L p .969 .871 .479 r
F P
0 g
s
.8345 .63312 m .83964 .6154 L .84232 .63868 L p .969 .871 .479 r
F P
0 g
s
.61397 .89223 m .60267 .89245 L .61509 .88732 L p .512 .905 .934 r
F P
0 g
s
.61509 .88732 m .62828 .88634 L .61397 .89223 L p .512 .905 .934 r
F P
0 g
s
.55949 .90272 m .55437 .90005 L .5672 .89791 L p .407 .838 .952 r
F P
0 g
s
.5672 .89791 m .57466 .9002 L .55949 .90272 L p .407 .838 .952 r
F P
0 g
s
.28264 .79009 m .29617 .80203 L .30555 .81679 L p 0 .223 .739 r
F P
0 g
s
.31947 .82686 m .30555 .81679 L .29617 .80203 L p 0 .315 .803 r
F P
0 g
s
.25191 .74558 m .26349 .75991 L .27028 .77739 L p 0 .115 .667 r
F P
0 g
s
.28264 .79009 m .27028 .77739 L .26349 .75991 L p 0 .208 .735 r
F P
0 g
s
.21099 .54418 m .21195 .56181 L .20513 .58604 L p 0 0 .297 r
F P
0 g
s
.20747 .60351 m .20513 .58604 L .21195 .56181 L p 0 0 .39 r
F P
0 g
s
.50411 .2667 m .50533 .26327 L .53861 .2629 L p .329 0 0 r
F P
0 g
s
.50533 .26327 m .50411 .2667 L .46934 .27024 L p .25 0 0 r
F P
0 g
s
.53861 .2629 m .53935 .26631 L .50411 .2667 L p .329 0 0 r
F P
0 g
s
.34524 .84793 m .36017 .85501 L .37244 .86511 L p 0 .405 .835 r
F P
0 g
s
.38699 .87011 m .37244 .86511 L .36017 .85501 L p .065 .49 .893 r
F P
0 g
s
.37244 .86511 m .38699 .87011 L .40005 .87841 L p 0 .47 .86 r
F P
0 g
s
.82064 .71033 m .81158 .7259 L .81356 .70588 L p .931 .95 .619 r
F P
0 g
s
.81356 .70588 m .82281 .68946 L .82064 .71033 L p .931 .95 .619 r
F P
0 g
s
.64046 .28381 m .64634 .28951 L .61249 .28025 L p .557 0 0 r
F P
0 g
s
.61249 .28025 m .60824 .27498 L .64046 .28381 L p .557 0 0 r
F P
0 g
s
.25554 .41554 m .25041 .43021 L .23272 .45363 L p 0 0 .032 r
F P
0 g
s
.22852 .46928 m .23272 .45363 L .25041 .43021 L p 0 0 .148 r
F P
0 g
s
.41387 .88129 m .40005 .87841 L .38699 .87011 L p .116 .553 .918 r
F P
0 g
s
.40005 .87841 m .41387 .88129 L .42708 .88785 L p .063 .545 .893 r
F P
0 g
s
.36716 .30496 m .36001 .31267 L .33145 .32852 L p 0 0 0 r
F P
0 g
s
.32384 .33807 m .33145 .32852 L .36001 .31267 L p .036 0 0 r
F P
0 g
s
.29068 .36798 m .28395 .38034 L .26176 .40177 L p 0 0 0 r
F P
0 g
s
.25554 .41554 m .26176 .40177 L .28395 .38034 L p 0 0 .049 r
F P
0 g
s
.7479 .35199 m .75535 .36314 L .72796 .34451 L p .785 .283 0 r
F P
0 g
s
.72796 .34451 m .72133 .33387 L .7479 .35199 L p .785 .283 0 r
F P
0 g
s
.21122 .62106 m .21636 .63863 L .21494 .66124 L p 0 0 .454 r
F P
0 g
s
.22142 .67803 m .21494 .66124 L .21636 .63863 L p 0 0 .535 r
F P
0 g
s
.48787 .8985 m .48098 .9009 L .46632 .89768 L p .257 .705 .957 r
F P
0 g
s
.48098 .9009 m .48787 .8985 L .50082 .90044 L p .259 .72 .95 r
F P
0 g
s
.36001 .31267 m .36716 .30496 L .3978 .2922 L p .101 0 0 r
F P
0 g
s
.57466 .9002 m .5672 .89791 L .57943 .89499 L p .456 .864 .959 r
F P
0 g
s
.57943 .89499 m .58912 .89676 L .57466 .9002 L p .456 .864 .959 r
F P
0 g
s
.83638 .50408 m .8381 .52094 L .82426 .49674 L p .966 .665 .258 r
F P
0 g
s
.82426 .49674 m .82258 .47978 L .83638 .50408 L p .966 .665 .258 r
F P
0 g
s
.31947 .82686 m .33444 .83599 L .34524 .84793 L p 0 .353 .817 r
F P
0 g
s
.36017 .85501 m .34524 .84793 L .33444 .83599 L p .042 .437 .872 r
F P
0 g
s
.6553 .87647 m .64109 .87957 L .65221 .87202 L p .616 .952 .922 r
F P
0 g
s
.65221 .87202 m .66788 .86796 L .6553 .87647 L p .616 .952 .922 r
F P
0 g
s
.68277 .86274 m .66788 .86796 L .67835 .85868 L p .67 .973 .899 r
F P
0 g
s
.67835 .85868 m .69445 .85243 L .68277 .86274 L p .67 .973 .899 r
F P
0 g
s
.74905 .81328 m .73493 .82359 L .74278 .8097 L p .8 .999 .813 r
F P
0 g
s
.74278 .8097 m .75758 .79833 L .74905 .81328 L p .8 .999 .813 r
F P
0 g
s
.22927 .69457 m .23849 .71078 L .24161 .73069 L p 0 .031 .599 r
F P
0 g
s
.25191 .74558 m .24161 .73069 L .23849 .71078 L p 0 .123 .668 r
F P
0 g
s
.43981 .88864 m .42708 .88785 L .41387 .88129 L p .189 .619 .945 r
F P
0 g
s
.42708 .88785 m .43981 .88864 L .45253 .89357 L p .157 .622 .931 r
F P
0 g
s
.67768 .30162 m .68452 .3092 L .6518 .29659 L p .653 .104 0 r
F P
0 g
s
.6518 .29659 m .64634 .28951 L .67768 .30162 L p .653 .104 0 r
F P
0 g
s
.78375 .77321 m .77125 .78614 L .77662 .76952 L p .871 .992 .747 r
F P
0 g
s
.77662 .76952 m .78954 .75557 L .78375 .77321 L p .871 .992 .747 r
F P
0 g
s
.71397 .32445 m .72133 .33387 L .69079 .31809 L p .728 .201 0 r
F P
0 g
s
.69079 .31809 m .68452 .3092 L .71397 .32445 L p .728 .201 0 r
F P
0 g
s
.47547 .89577 m .46632 .89768 L .45253 .89357 L p .263 .693 .964 r
F P
0 g
s
.46632 .89768 m .47547 .89577 L .48787 .8985 L p .257 .705 .957 r
F P
0 g
s
.84574 .58014 m .84339 .59771 L .83523 .57397 L p .99 .799 .415 r
F P
0 g
s
.83523 .57397 m .83755 .55597 L .84574 .58014 L p .99 .799 .415 r
F P
0 g
s
.78532 .39642 m .79144 .4101 L .76756 .38874 L p .874 .433 .078 r
F P
0 g
s
.76756 .38874 m .76192 .3754 L .78532 .39642 L p .874 .433 .078 r
F P
0 g
s
.81549 .44784 m .81965 .46346 L .80042 .4402 L p .932 .558 .177 r
F P
0 g
s
.80042 .4402 m .79649 .42471 L .81549 .44784 L p .932 .558 .177 r
F P
0 g
s
.62828 .88634 m .61509 .88732 L .6262 .88143 L p .578 .929 .948 r
F P
0 g
s
.6262 .88143 m .64109 .87957 L .62828 .88634 L p .578 .929 .948 r
F P
0 g
s
.70965 .8451 m .69445 .85243 L .70359 .84138 L p .734 .99 .878 r
F P
0 g
s
.70359 .84138 m .71976 .83298 L .70965 .8451 L p .734 .99 .878 r
F P
0 g
s
.22555 .48561 m .22386 .50255 L .2114 .52692 L p 0 0 .228 r
F P
0 g
s
.21099 .54418 m .2114 .52692 L .22386 .50255 L p 0 0 .322 r
F P
0 g
s
.4311 .28223 m .43576 .27686 L .46934 .27024 L p .257 0 0 r
F P
0 g
s
.43576 .27686 m .4311 .28223 L .3978 .2922 L p .14 0 0 r
F P
0 g
s
.58912 .89676 m .57943 .89499 L .59087 .89134 L p .507 .888 .966 r
F P
0 g
s
.59087 .89134 m .60267 .89245 L .58912 .89676 L p .507 .888 .966 r
F P
0 g
s
.8372 .65578 m .8307 .67273 L .82796 .65079 L p .978 .899 .554 r
F P
0 g
s
.82796 .65079 m .8345 .63312 L .8372 .65578 L p .978 .899 .554 r
F P
0 g
s
.60824 .27498 m .61249 .28025 L .57681 .27409 L p .528 0 0 r
F P
0 g
s
.57681 .27409 m .5743 .2691 L .60824 .27498 L p .528 0 0 r
F P
0 g
s
.26349 .75991 m .27632 .77361 L .28264 .79009 L p 0 .208 .735 r
F P
0 g
s
.29617 .80203 m .28264 .79009 L .27632 .77361 L p 0 .291 .789 r
F P
0 g
s
.29617 .80203 m .31082 .81313 L .31947 .82686 L p 0 .315 .803 r
F P
0 g
s
.33444 .83599 m .31947 .82686 L .31082 .81313 L p .046 .394 .852 r
F P
0 g
s
.21195 .56181 m .21428 .57971 L .20747 .60351 L p 0 0 .39 r
F P
0 g
s
.21122 .62106 m .20747 .60351 L .21428 .57971 L p 0 0 .47 r
F P
0 g
s
.81158 .7259 m .8012 .74101 L .80298 .72192 L p .934 .965 .681 r
F P
0 g
s
.80298 .72192 m .81356 .70588 L .81158 .7259 L p .934 .965 .681 r
F P
0 g
s
.32384 .33807 m .31699 .34883 L .29068 .36798 L p 0 0 0 r
F P
0 g
s
.28395 .38034 m .29068 .36798 L .31699 .34883 L p .034 0 .047 r
F P
0 g
s
.21636 .63863 m .2229 .65613 L .22142 .67803 L p 0 0 .535 r
F P
0 g
s
.22927 .69457 m .22142 .67803 L .2229 .65613 L p 0 .061 .603 r
F P
0 g
s
.46383 .89229 m .45253 .89357 L .43981 .88864 L p .276 .682 .97 r
F P
0 g
s
.45253 .89357 m .46383 .89229 L .47547 .89577 L p .263 .693 .964 r
F P
0 g
s
.25041 .43021 m .24641 .44572 L .22852 .46928 L p 0 0 .148 r
F P
0 g
s
.22555 .48561 m .22852 .46928 L .24641 .44572 L p 0 0 .248 r
F P
0 g
s
.36017 .85501 m .37599 .861 L .38699 .87011 L p .065 .49 .893 r
F P
0 g
s
.40233 .87392 m .38699 .87011 L .37599 .861 L p .174 .56 .933 r
F P
0 g
s
.38699 .87011 m .40233 .87392 L .41387 .88129 L p .116 .553 .918 r
F P
0 g
s
.23849 .71078 m .24903 .72658 L .25191 .74558 L p 0 .123 .668 r
F P
0 g
s
.26349 .75991 m .25191 .74558 L .24903 .72658 L p 0 .206 .725 r
F P
0 g
s
.52733 .89745 m .52764 .9019 L .51415 .90158 L p .399 .798 .985 r
F P
0 g
s
.52764 .9019 m .52733 .89745 L .53827 .89704 L p .422 .816 .985 r
F P
0 g
s
.53827 .89704 m .54112 .90138 L .52764 .9019 L p .422 .816 .985 r
F P
0 g
s
.60267 .89245 m .59087 .89134 L .60134 .88699 L p .558 .906 .972 r
F P
0 g
s
.60134 .88699 m .61509 .88732 L .60267 .89245 L p .558 .906 .972 r
F P
0 g
s
.28395 .38034 m .27818 .39376 L .25554 .41554 L p 0 0 .049 r
F P
0 g
s
.25041 .43021 m .25554 .41554 L .27818 .39376 L p .002 0 .159 r
F P
0 g
s
.51637 .8972 m .51415 .90158 L .50082 .90044 L p .382 .78 .986 r
F P
0 g
s
.51415 .90158 m .51637 .8972 L .52733 .89745 L p .399 .798 .985 r
F P
0 g
s
.73493 .82359 m .71976 .83298 L .7269 .82019 L p .8 .997 .858 r
F P
0 g
s
.7269 .82019 m .74278 .8097 L .73493 .82359 L p .8 .997 .858 r
F P
0 g
s
.8381 .52094 m .8385 .53826 L .82464 .51428 L p .985 .712 .347 r
F P
0 g
s
.82464 .51428 m .82426 .49674 L .8381 .52094 L p .985 .712 .347 r
F P
0 g
s
.4664 .27529 m .46934 .27024 L .50411 .2667 L p .351 0 0 r
F P
0 g
s
.46934 .27024 m .4664 .27529 L .4311 .28223 L p .257 0 0 r
F P
0 g
s
.54112 .90138 m .53827 .89704 L .54903 .89595 L p .45 .835 .986 r
F P
0 g
s
.54903 .89595 m .55437 .90005 L .54112 .90138 L p .45 .835 .986 r
F P
0 g
s
.42837 .88293 m .41387 .88129 L .40233 .87392 L p .227 .617 .954 r
F P
0 g
s
.41387 .88129 m .42837 .88293 L .43981 .88864 L p .189 .619 .945 r
F P
0 g
s
.39198 .29939 m .3978 .2922 L .4311 .28223 L p .236 0 0 r
F P
0 g
s
.3978 .2922 m .39198 .29939 L .36001 .31267 L p .101 0 0 r
F P
0 g
s
.33444 .83599 m .35038 .84412 L .36017 .85501 L p .042 .437 .872 r
F P
0 g
s
.37599 .861 m .36017 .85501 L .35038 .84412 L p .143 .507 .911 r
F P
0 g
s
.77125 .78614 m .75758 .79833 L .7625 .78278 L p .868 .995 .796 r
F P
0 g
s
.7625 .78278 m .77662 .76952 L .77125 .78614 L p .868 .995 .796 r
F P
0 g
s
.5743 .2691 m .57681 .27409 L .54004 .27116 L p .484 0 0 r
F P
0 g
s
.54004 .27116 m .53935 .26631 L .5743 .2691 L p .484 0 0 r
F P
0 g
s
.75535 .36314 m .76192 .3754 L .7338 .35636 L p .835 .367 .071 r
F P
0 g
s
.7338 .35636 m .72796 .34451 L .75535 .36314 L p .835 .367 .071 r
F P
0 g
s
.50555 .89627 m .50082 .90044 L .48787 .8985 L p .371 .764 .987 r
F P
0 g
s
.50082 .90044 m .50555 .89627 L .51637 .8972 L p .382 .78 .986 r
F P
0 g
s
.36001 .31267 m .35346 .32169 L .32384 .33807 L p .036 0 0 r
F P
0 g
s
.31699 .34883 m .32384 .33807 L .35346 .32169 L p .125 0 .026 r
F P
0 g
s
.66788 .86796 m .65221 .87202 L .66141 .86379 L p .682 .965 .935 r
F P
0 g
s
.66141 .86379 m .67835 .85868 L .66788 .86796 L p .682 .965 .935 r
F P
0 g
s
.55437 .90005 m .54903 .89595 L .55944 .89421 L p .482 .853 .987 r
F P
0 g
s
.55944 .89421 m .5672 .89791 L .55437 .90005 L p .482 .853 .987 r
F P
0 g
s
.84339 .59771 m .83964 .6154 L .83153 .59219 L p .998 .83 .489 r
F P
0 g
s
.83153 .59219 m .83523 .57397 L .84339 .59771 L p .998 .83 .489 r
F P
0 g
s
.64109 .87957 m .6262 .88143 L .63579 .87487 L p .637 .944 .956 r
F P
0 g
s
.63579 .87487 m .65221 .87202 L .64109 .87957 L p .637 .944 .956 r
F P
0 g
s
.64634 .28951 m .6518 .29659 L .61643 .28695 L p .634 .097 0 r
F P
0 g
s
.61643 .28695 m .61249 .28025 L .64634 .28951 L p .634 .097 0 r
F P
0 g
s
.35346 .32169 m .36001 .31267 L .39198 .29939 L p .191 0 0 r
F P
0 g
s
.50297 .27157 m .50411 .2667 L .53935 .26631 L p .425 0 0 r
F P
0 g
s
.50411 .2667 m .50297 .27157 L .4664 .27529 L p .351 0 0 r
F P
0 g
s
.8307 .67273 m .82281 .68946 L .82004 .66832 L p .978 .918 .617 r
F P
0 g
s
.82004 .66832 m .82796 .65079 L .8307 .67273 L p .978 .918 .617 r
F P
0 g
s
.22386 .50255 m .22347 .52003 L .21099 .54418 L p 0 0 .322 r
F P
0 g
s
.21195 .56181 m .21099 .54418 L .22347 .52003 L p 0 0 .404 r
F P
0 g
s
.53935 .26631 m .54004 .27116 L .50297 .27157 L p .425 0 0 r
F P
0 g
s
.69445 .85243 m .67835 .85868 L .6865 .84873 L p .737 .981 .913 r
F P
0 g
s
.6865 .84873 m .70359 .84138 L .69445 .85243 L p .737 .981 .913 r
F P
0 g
s
.49504 .89469 m .48787 .8985 L .47547 .89577 L p .366 .749 .988 r
F P
0 g
s
.48787 .8985 m .49504 .89469 L .50555 .89627 L p .371 .764 .987 r
F P
0 g
s
.81965 .46346 m .82258 .47978 L .8032 .4565 L p .956 .612 .272 r
F P
0 g
s
.8032 .4565 m .80042 .4402 L .81965 .46346 L p .956 .612 .272 r
F P
0 g
s
.27632 .77361 m .29035 .7866 L .29617 .80203 L p 0 .291 .789 r
F P
0 g
s
.31082 .81313 m .29617 .80203 L .29035 .7866 L p .075 .364 .832 r
F P
0 g
s
.5672 .89791 m .55944 .89421 L .56935 .89183 L p .517 .869 .989 r
F P
0 g
s
.56935 .89183 m .57943 .89499 L .5672 .89791 L p .517 .869 .989 r
F P
0 g
s
.4531 .88811 m .43981 .88864 L .42837 .88293 L p .296 .674 .974 r
F P
0 g
s
.43981 .88864 m .4531 .88811 L .46383 .89229 L p .276 .682 .97 r
F P
0 g
s
.8012 .74101 m .78954 .75557 L .7911 .73748 L p .928 .972 .733 r
F P
0 g
s
.7911 .73748 m .80298 .72192 L .8012 .74101 L p .928 .972 .733 r
F P
0 g
s
.79144 .4101 m .79649 .42471 L .77221 .4031 L p .907 .499 .183 r
F P
0 g
s
.77221 .4031 m .76756 .38874 L .79144 .4101 L p .907 .499 .183 r
F P
0 g
s
.21428 .57971 m .21799 .5978 L .21122 .62106 L p 0 0 .47 r
F P
0 g
s
.21636 .63863 m .21122 .62106 L .21799 .5978 L p 0 .019 .538 r
F P
0 g
s
.31082 .81313 m .32655 .82335 L .33444 .83599 L p .046 .394 .852 r
F P
0 g
s
.35038 .84412 m .33444 .83599 L .32655 .82335 L p .136 .463 .889 r
F P
0 g
s
.72133 .33387 m .72796 .34451 L .69643 .32828 L p .782 .291 .046 r
F P
0 g
s
.69643 .32828 m .69079 .31809 L .72133 .33387 L p .782 .291 .046 r
F P
0 g
s
.2229 .65613 m .23082 .67346 L .22927 .69457 L p 0 .061 .603 r
F P
0 g
s
.23849 .71078 m .22927 .69457 L .23082 .67346 L p 0 .141 .66 r
F P
0 g
s
.68452 .3092 m .69079 .31809 L .65681 .30504 L p .716 .202 .002 r
F P
0 g
s
.65681 .30504 m .6518 .29659 L .68452 .3092 L p .716 .202 .002 r
F P
0 g
s
.61509 .88732 m .60134 .88699 L .61067 .88202 L p .605 .919 .974 r
F P
0 g
s
.61067 .88202 m .6262 .88143 L .61509 .88732 L p .605 .919 .974 r
F P
0 g
s
.485 .89247 m .47547 .89577 L .46383 .89229 L p .367 .735 .989 r
F P
0 g
s
.47547 .89577 m .485 .89247 L .49504 .89469 L p .366 .749 .988 r
F P
0 g
s
.24903 .72658 m .26088 .7419 L .26349 .75991 L p 0 .206 .725 r
F P
0 g
s
.27632 .77361 m .26349 .75991 L .26088 .7419 L p .052 .279 .771 r
F P
0 g
s
.57943 .89499 m .56935 .89183 L .57861 .88886 L p .553 .883 .989 r
F P
0 g
s
.57861 .88886 m .59087 .89134 L .57943 .89499 L p .553 .883 .989 r
F P
0 g
s
.31699 .34883 m .31095 .36077 L .28395 .38034 L p .034 0 .047 r
F P
0 g
s
.27818 .39376 m .28395 .38034 L .31095 .36077 L p .113 0 .154 r
F P
0 g
s
.24641 .44572 m .24358 .46203 L .22555 .48561 L p 0 0 .248 r
F P
0 g
s
.22386 .50255 m .22555 .48561 L .24358 .46203 L p .022 0 .333 r
F P
0 g
s
.71976 .83298 m .70359 .84138 L .71 .82973 L p .794 .987 .891 r
F P
0 g
s
.71 .82973 m .7269 .82019 L .71976 .83298 L p .794 .987 .891 r
F P
0 g
s
.75758 .79833 m .74278 .8097 L .74723 .79527 L p .859 .991 .836 r
F P
0 g
s
.74723 .79527 m .7625 .78278 L .75758 .79833 L p .859 .991 .836 r
F P
0 g
s
.42677 .289 m .4311 .28223 L .4664 .27529 L p .342 0 0 r
F P
0 g
s
.4311 .28223 m .42677 .289 L .39198 .29939 L p .236 0 0 r
F P
0 g
s
.8385 .53826 m .83755 .55597 L .82372 .5323 L p .994 .748 .423 r
F P
0 g
s
.82372 .5323 m .82464 .51428 L .8385 .53826 L p .994 .748 .423 r
F P
0 g
s
.37599 .861 m .39264 .86585 L .40233 .87392 L p .174 .56 .933 r
F P
0 g
s
.41839 .87652 m .40233 .87392 L .39264 .86585 L p .268 .616 .958 r
F P
0 g
s
.40233 .87392 m .41839 .87652 L .42837 .88293 L p .227 .617 .954 r
F P
0 g
s
.35038 .84412 m .36725 .8512 L .37599 .861 L p .143 .507 .911 r
F P
0 g
s
.39264 .86585 m .37599 .861 L .36725 .8512 L p .232 .566 .938 r
F P
0 g
s
.27818 .39376 m .27342 .40818 L .25041 .43021 L p .002 0 .159 r
F P
0 g
s
.24641 .44572 m .25041 .43021 L .27342 .40818 L p .076 0 .252 r
F P
0 g
s
.61249 .28025 m .61643 .28695 L .57913 .28052 L p .599 .077 0 r
F P
0 g
s
.57913 .28052 m .57681 .27409 L .61249 .28025 L p .599 .077 0 r
F P
0 g
s
.83964 .6154 m .8345 .63312 L .82644 .61055 L p .998 .853 .552 r
F P
0 g
s
.82644 .61055 m .83153 .59219 L .83964 .6154 L p .998 .853 .552 r
F P
0 g
s
.82281 .68946 m .81356 .70588 L .81076 .68563 L p .971 .929 .669 r
F P
0 g
s
.81076 .68563 m .82004 .66832 L .82281 .68946 L p .971 .929 .669 r
F P
0 g
s
.47557 .88964 m .46383 .89229 L .4531 .88811 L p .374 .723 .989 r
F P
0 g
s
.46383 .89229 m .47557 .88964 L .485 .89247 L p .367 .735 .989 r
F P
0 g
s
.44348 .88328 m .42837 .88293 L .41839 .87652 L p .321 .666 .974 r
F P
0 g
s
.42837 .88293 m .44348 .88328 L .4531 .88811 L p .296 .674 .974 r
F P
0 g
s
.65221 .87202 m .63579 .87487 L .64371 .86773 L p .686 .948 .957 r
F P
0 g
s
.64371 .86773 m .66141 .86379 L .65221 .87202 L p .686 .948 .957 r
F P
0 g
s
.22347 .52003 m .2244 .53797 L .21195 .56181 L p 0 0 .404 r
F P
0 g
s
.21428 .57971 m .21195 .56181 L .2244 .53797 L p .026 0 .473 r
F P
0 g
s
.78954 .75557 m .77662 .76952 L .77796 .75248 L p .918 .973 .776 r
F P
0 g
s
.77796 .75248 m .7911 .73748 L .78954 .75557 L p .918 .973 .776 r
F P
0 g
s
.29035 .7866 m .30552 .79881 L .31082 .81313 L p .075 .364 .832 r
F P
0 g
s
.32655 .82335 m .31082 .81313 L .30552 .79881 L p .153 .427 .866 r
F P
0 g
s
.59087 .89134 m .57861 .88886 L .58706 .88533 L p .588 .893 .988 r
F P
0 g
s
.58706 .88533 m .60134 .88699 L .59087 .89134 L p .588 .893 .988 r
F P
0 g
s
.67835 .85868 m .66141 .86379 L .66854 .85499 L p .733 .965 .938 r
F P
0 g
s
.66854 .85499 m .6865 .84873 L .67835 .85868 L p .733 .965 .938 r
F P
0 g
s
.76192 .3754 m .76756 .38874 L .73882 .36937 L p .867 .434 .174 r
F P
0 g
s
.73882 .36937 m .7338 .35636 L .76192 .3754 L p .867 .434 .174 r
F P
0 g
s
.21799 .5978 m .22309 .616 L .21636 .63863 L p 0 .019 .538 r
F P
0 g
s
.2229 .65613 m .21636 .63863 L .22309 .616 L p .034 .095 .596 r
F P
0 g
s
.23082 .67346 m .2401 .69055 L .23849 .71078 L p 0 .141 .66 r
F P
0 g
s
.24903 .72658 m .23849 .71078 L .2401 .69055 L p .062 .213 .708 r
F P
0 g
s
.6262 .88143 m .61067 .88202 L .61871 .87648 L p .648 .926 .974 r
F P
0 g
s
.61871 .87648 m .63579 .87487 L .6262 .88143 L p .648 .926 .974 r
F P
0 g
s
.32655 .82335 m .34329 .8326 L .35038 .84412 L p .136 .463 .889 r
F P
0 g
s
.36725 .8512 m .35038 .84412 L .34329 .8326 L p .217 .521 .916 r
F P
0 g
s
.35346 .32169 m .34756 .33198 L .31699 .34883 L p .125 0 .026 r
F P
0 g
s
.31095 .36077 m .31699 .34883 L .34756 .33198 L p .198 0 .135 r
F P
0 g
s
.82258 .47978 m .82426 .49674 L .80478 .47355 L p .969 .655 .352 r
F P
0 g
s
.80478 .47355 m .8032 .4565 L .82258 .47978 L p .969 .655 .352 r
F P
0 g
s
.38665 .30794 m .39198 .29939 L .42677 .289 L p .312 0 .046 r
F P
0 g
s
.39198 .29939 m .38665 .30794 L .35346 .32169 L p .191 0 0 r
F P
0 g
s
.52701 .89156 m .52733 .89745 L .51637 .8972 L p .479 .811 1 r
F P
0 g
s
.52733 .89745 m .52701 .89156 L .53533 .89124 L p .496 .824 .999 r
F P
0 g
s
.53533 .89124 m .53827 .89704 L .52733 .89745 L p .496 .824 .999 r
F P
0 g
s
.51868 .89137 m .51637 .8972 L .50555 .89627 L p .466 .798 .999 r
F P
0 g
s
.51637 .8972 m .51868 .89137 L .52701 .89156 L p .479 .811 1 r
F P
0 g
s
.46367 .28177 m .4664 .27529 L .50297 .27157 L p .427 0 0 r
F P
0 g
s
.4664 .27529 m .46367 .28177 L .42677 .289 L p .342 0 0 r
F P
0 g
s
.26088 .7419 m .27398 .75664 L .27632 .77361 L p .052 .279 .771 r
F P
0 g
s
.29035 .7866 m .27632 .77361 L .27398 .75664 L p .123 .344 .809 r
F P
0 g
s
.53827 .89704 m .53533 .89124 L .5435 .89041 L p .515 .837 .999 r
F P
0 g
s
.5435 .89041 m .54903 .89595 L .53827 .89704 L p .515 .837 .999 r
F P
0 g
s
.79649 .42471 m .80042 .4402 L .77583 .41846 L p .927 .552 .272 r
F P
0 g
s
.77583 .41846 m .77221 .4031 L .79649 .42471 L p .927 .552 .272 r
F P
0 g
s
.34756 .33198 m .35346 .32169 L .38665 .30794 L p .264 0 .099 r
F P
0 g
s
.57681 .27409 m .57913 .28052 L .54068 .27747 L p .553 .045 .001 r
F P
0 g
s
.54068 .27747 m .54004 .27116 L .57681 .27409 L p .553 .045 .001 r
F P
0 g
s
.51046 .89066 m .50555 .89627 L .49504 .89469 L p .457 .785 .999 r
F P
0 g
s
.50555 .89627 m .51046 .89066 L .51868 .89137 L p .466 .798 .999 r
F P
0 g
s
.54903 .89595 m .5435 .89041 L .55141 .88908 L p .537 .848 .998 r
F P
0 g
s
.55141 .88908 m .55944 .89421 L .54903 .89595 L p .537 .848 .998 r
F P
0 g
s
.74278 .8097 m .7269 .82019 L .73087 .80692 L p .846 .981 .867 r
F P
0 g
s
.73087 .80692 m .74723 .79527 L .74278 .8097 L p .846 .981 .867 r
F P
0 g
s
.46691 .88624 m .4531 .88811 L .44348 .88328 L p .385 .712 .987 r
F P
0 g
s
.4531 .88811 m .46691 .88624 L .47557 .88964 L p .374 .723 .989 r
F P
0 g
s
.6518 .29659 m .65681 .30504 L .62005 .29505 L p .687 .19 .058 r
F P
0 g
s
.62005 .29505 m .61643 .28695 L .6518 .29659 L p .687 .19 .058 r
F P
0 g
s
.70359 .84138 m .6865 .84873 L .69216 .83827 L p .783 .972 .916 r
F P
0 g
s
.69216 .83827 m .71 .82973 L .70359 .84138 L p .783 .972 .916 r
F P
0 g
s
.72796 .34451 m .7338 .35636 L .7014 .33976 L p .817 .363 .152 r
F P
0 g
s
.7014 .33976 m .69643 .32828 L .72796 .34451 L p .817 .363 .152 r
F P
0 g
s
.24358 .46203 m .24197 .47906 L .22386 .50255 L p .022 0 .333 r
F P
0 g
s
.22347 .52003 m .22386 .50255 L .24197 .47906 L p .087 0 .405 r
F P
0 g
s
.50247 .88945 m .49504 .89469 L .485 .89247 L p .452 .773 .997 r
F P
0 g
s
.49504 .89469 m .50247 .88945 L .51046 .89066 L p .457 .785 .999 r
F P
0 g
s
.83755 .55597 m .83523 .57397 L .82147 .55073 L p .995 .775 .487 r
F P
0 g
s
.82147 .55073 m .82372 .5323 L .83755 .55597 L p .995 .775 .487 r
F P
0 g
s
.60134 .88699 m .58706 .88533 L .59457 .8813 L p .621 .9 .986 r
F P
0 g
s
.59457 .8813 m .61067 .88202 L .60134 .88699 L p .621 .9 .986 r
F P
0 g
s
.50192 .27789 m .50297 .27157 L .54004 .27116 L p .496 0 .008 r
F P
0 g
s
.50297 .27157 m .50192 .27789 L .46367 .28177 L p .427 0 0 r
F P
0 g
s
.54004 .27116 m .54068 .27747 L .50192 .27789 L p .496 0 .008 r
F P
0 g
s
.55944 .89421 m .55141 .88908 L .55892 .88727 L p .56 .858 .997 r
F P
0 g
s
.55892 .88727 m .56935 .89183 L .55944 .89421 L p .56 .858 .997 r
F P
0 g
s
.81356 .70588 m .80298 .72192 L .80015 .70262 L p .96 .934 .714 r
F P
0 g
s
.80015 .70262 m .81076 .68563 L .81356 .70588 L p .96 .934 .714 r
F P
0 g
s
.8345 .63312 m .82796 .65079 L .81999 .62894 L p .992 .868 .606 r
F P
0 g
s
.81999 .62894 m .82644 .61055 L .8345 .63312 L p .992 .868 .606 r
F P
0 g
s
.69079 .31809 m .69643 .32828 L .66132 .31485 L p .758 .283 .114 r
F P
0 g
s
.66132 .31485 m .65681 .30504 L .69079 .31809 L p .758 .283 .114 r
F P
0 g
s
.36725 .8512 m .38498 .85717 L .39264 .86585 L p .232 .566 .938 r
F P
0 g
s
.41004 .86951 m .39264 .86585 L .38498 .85717 L p .309 .614 .955 r
F P
0 g
s
.39264 .86585 m .41004 .86951 L .41839 .87652 L p .268 .616 .958 r
F P
0 g
s
.43511 .87787 m .41839 .87652 L .41004 .86951 L p .348 .659 .971 r
F P
0 g
s
.41839 .87652 m .43511 .87787 L .44348 .88328 L p .321 .666 .974 r
F P
0 g
s
.77662 .76952 m .7625 .78278 L .76361 .76685 L p .904 .969 .811 r
F P
0 g
s
.76361 .76685 m .77796 .75248 L .77662 .76952 L p .904 .969 .811 r
F P
0 g
s
.31095 .36077 m .30577 .37386 L .27818 .39376 L p .113 0 .154 r
F P
0 g
s
.27342 .40818 m .27818 .39376 L .30577 .37386 L p .178 0 .245 r
F P
0 g
s
.30552 .79881 m .32179 .81018 L .32655 .82335 L p .153 .427 .866 r
F P
0 g
s
.34329 .8326 m .32655 .82335 L .32179 .81018 L p .222 .483 .892 r
F P
0 g
s
.2401 .69055 m .25072 .70731 L .24903 .72658 L p .062 .213 .708 r
F P
0 g
s
.26088 .7419 m .24903 .72658 L .25072 .70731 L p .125 .276 .749 r
F P
0 g
s
.2244 .53797 m .22666 .5563 L .21428 .57971 L p .026 0 .473 r
F P
0 g
s
.21799 .5978 m .21428 .57971 L .22666 .5563 L p .087 .063 .532 r
F P
0 g
s
.49485 .88776 m .485 .89247 L .47557 .88964 L p .45 .761 .995 r
F P
0 g
s
.485 .89247 m .49485 .88776 L .50247 .88945 L p .452 .773 .997 r
F P
0 g
s
.22309 .616 m .22958 .63422 L .2229 .65613 L p .034 .095 .596 r
F P
0 g
s
.23082 .67346 m .2229 .65613 L .22958 .63422 L p .095 .164 .645 r
F P
0 g
s
.27342 .40818 m .26971 .42357 L .24641 .44572 L p .076 0 .252 r
F P
0 g
s
.24358 .46203 m .24641 .44572 L .26971 .42357 L p .139 0 .331 r
F P
0 g
s
.63579 .87487 m .61871 .87648 L .62532 .87046 L p .684 .926 .97 r
F P
0 g
s
.62532 .87046 m .64371 .86773 L .63579 .87487 L p .684 .926 .97 r
F P
0 g
s
.56935 .89183 m .55892 .88727 L .56593 .88501 L p .583 .867 .995 r
F P
0 g
s
.56593 .88501 m .57861 .88886 L .56935 .89183 L p .583 .867 .995 r
F P
0 g
s
.66141 .86379 m .64371 .86773 L .64981 .86011 L p .724 .944 .954 r
F P
0 g
s
.64981 .86011 m .66854 .85499 L .66141 .86379 L p .724 .944 .954 r
F P
0 g
s
.34329 .8326 m .36097 .84085 L .36725 .8512 L p .217 .521 .916 r
F P
0 g
s
.38498 .85717 m .36725 .8512 L .36097 .84085 L p .288 .57 .935 r
F P
0 g
s
.27398 .75664 m .28829 .77074 L .29035 .7866 L p .123 .344 .809 r
F P
0 g
s
.30552 .79881 m .29035 .7866 L .28829 .77074 L p .187 .401 .84 r
F P
0 g
s
.45915 .88232 m .44348 .88328 L .43511 .87787 L p .399 .703 .983 r
F P
0 g
s
.44348 .88328 m .45915 .88232 L .46691 .88624 L p .385 .712 .987 r
F P
0 g
s
.4228 .29718 m .42677 .289 L .46367 .28177 L p .408 0 .086 r
F P
0 g
s
.42677 .289 m .4228 .29718 L .38665 .30794 L p .312 0 .046 r
F P
0 g
s
.82426 .49674 m .82464 .51428 L .80515 .49128 L p .974 .688 .42 r
F P
0 g
s
.80515 .49128 m .80478 .47355 L .82426 .49674 L p .974 .688 .42 r
F P
0 g
s
.7269 .82019 m .71 .82973 L .71349 .81767 L p .83 .968 .891 r
F P
0 g
s
.71349 .81767 m .73087 .80692 L .7269 .82019 L p .83 .968 .891 r
F P
0 g
s
.61067 .88202 m .59457 .8813 L .60103 .87682 L p .651 .903 .982 r
F P
0 g
s
.60103 .87682 m .61871 .87648 L .61067 .88202 L p .651 .903 .982 r
F P
0 g
s
.48771 .8856 m .47557 .88964 L .46691 .88624 L p .452 .75 .993 r
F P
0 g
s
.47557 .88964 m .48771 .8856 L .49485 .88776 L p .45 .761 .995 r
F P
0 g
s
.76756 .38874 m .77221 .4031 L .74296 .38352 L p .887 .488 .261 r
F P
0 g
s
.74296 .38352 m .73882 .36937 L .76756 .38874 L p .887 .488 .261 r
F P
0 g
s
.6865 .84873 m .66854 .85499 L .67345 .84575 L p .769 .954 .934 r
F P
0 g
s
.67345 .84575 m .69216 .83827 L .6865 .84873 L p .769 .954 .934 r
F P
0 g
s
.61643 .28695 m .62005 .29505 L .58126 .28839 L p .649 .166 .093 r
F P
0 g
s
.58126 .28839 m .57913 .28052 L .61643 .28695 L p .649 .166 .093 r
F P
0 g
s
.57861 .88886 m .56593 .88501 L .57232 .88233 L p .607 .872 .992 r
F P
0 g
s
.57232 .88233 m .58706 .88533 L .57861 .88886 L p .607 .872 .992 r
F P
0 g
s
.80298 .72192 m .7911 .73748 L .78824 .71921 L p .947 .936 .751 r
F P
0 g
s
.78824 .71921 m .80015 .70262 L .80298 .72192 L p .947 .936 .751 r
F P
0 g
s
.34756 .33198 m .34236 .34354 L .31095 .36077 L p .198 0 .135 r
F P
0 g
s
.30577 .37386 m .31095 .36077 L .34236 .34354 L p .259 0 .226 r
F P
0 g
s
.80042 .4402 m .8032 .4565 L .77839 .43473 L p .938 .594 .347 r
F P
0 g
s
.77839 .43473 m .77583 .41846 L .80042 .4402 L p .938 .594 .347 r
F P
0 g
s
.82796 .65079 m .82004 .66832 L .81218 .64729 L p .982 .879 .651 r
F P
0 g
s
.81218 .64729 m .81999 .62894 L .82796 .65079 L p .982 .879 .651 r
F P
0 g
s
.83523 .57397 m .83153 .59219 L .81788 .56948 L p .992 .795 .542 r
F P
0 g
s
.81788 .56948 m .82147 .55073 L .83523 .57397 L p .992 .795 .542 r
F P
0 g
s
.7625 .78278 m .74723 .79527 L .74811 .78051 L p .887 .961 .839 r
F P
0 g
s
.74811 .78051 m .76361 .76685 L .7625 .78278 L p .887 .961 .839 r
F P
0 g
s
.24197 .47906 m .24159 .49675 L .22347 .52003 L p .087 0 .405 r
F P
0 g
s
.2244 .53797 m .22347 .52003 L .24159 .49675 L p .143 .039 .467 r
F P
0 g
s
.32179 .81018 m .33907 .82063 L .34329 .8326 L p .222 .483 .892 r
F P
0 g
s
.36097 .84085 m .34329 .8326 L .33907 .82063 L p .284 .531 .912 r
F P
0 g
s
.25072 .70731 m .26264 .72364 L .26088 .7419 L p .125 .276 .749 r
F P
0 g
s
.27398 .75664 m .26088 .7419 L .26264 .72364 L p .181 .333 .782 r
F P
0 g
s
.38186 .31784 m .38665 .30794 L .4228 .29718 L p .372 0 .15 r
F P
0 g
s
.38665 .30794 m .38186 .31784 L .34756 .33198 L p .264 0 .099 r
F P
0 g
s
.38498 .85717 m .40349 .862 L .41004 .86951 L p .309 .614 .955 r
F P
0 g
s
.42814 .87196 m .41004 .86951 L .40349 .862 L p .377 .654 .965 r
F P
0 g
s
.41004 .86951 m .42814 .87196 L .43511 .87787 L p .348 .659 .971 r
F P
0 g
s
.22958 .63422 m .23743 .65237 L .23082 .67346 L p .095 .164 .645 r
F P
0 g
s
.2401 .69055 m .23082 .67346 L .23743 .65237 L p .15 .225 .687 r
F P
0 g
s
.48116 .88302 m .46691 .88624 L .45915 .88232 L p .457 .739 .989 r
F P
0 g
s
.46691 .88624 m .48116 .88302 L .48771 .8856 L p .452 .75 .993 r
F P
0 g
s
.34236 .34354 m .34756 .33198 L .38186 .31784 L p .323 0 .195 r
F P
0 g
s
.22666 .5563 m .23028 .57493 L .21799 .5978 L p .087 .063 .532 r
F P
0 g
s
.22309 .616 m .21799 .5978 L .23028 .57493 L p .141 .129 .582 r
F P
0 g
s
.28829 .77074 m .30376 .78411 L .30552 .79881 L p .187 .401 .84 r
F P
0 g
s
.32179 .81018 m .30552 .79881 L .30376 .78411 L p .244 .453 .865 r
F P
0 g
s
.45243 .87794 m .43511 .87787 L .42814 .87196 L p .417 .694 .977 r
F P
0 g
s
.43511 .87787 m .45243 .87794 L .45915 .88232 L p .399 .703 .983 r
F P
0 g
s
.52668 .88421 m .52701 .89156 L .51868 .89137 L p .538 .81 .996 r
F P
0 g
s
.52701 .89156 m .52668 .88421 L .53229 .88399 L p .549 .819 .996 r
F P
0 g
s
.53229 .88399 m .53533 .89124 L .52701 .89156 L p .549 .819 .996 r
F P
0 g
s
.46117 .28969 m .46367 .28177 L .50192 .27789 L p .484 .036 .109 r
F P
0 g
s
.46367 .28177 m .46117 .28969 L .4228 .29718 L p .408 0 .086 r
F P
0 g
s
.52106 .88407 m .51868 .89137 L .51046 .89066 L p .529 .801 .996 r
F P
0 g
s
.51868 .89137 m .52106 .88407 L .52668 .88421 L p .538 .81 .996 r
F P
0 g
s
.58706 .88533 m .57232 .88233 L .57798 .87926 L p .629 .876 .988 r
F P
0 g
s
.57798 .87926 m .59457 .8813 L .58706 .88533 L p .629 .876 .988 r
F P
0 g
s
.53533 .89124 m .53229 .88399 L .5378 .88343 L p .561 .826 .995 r
F P
0 g
s
.5378 .88343 m .5435 .89041 L .53533 .89124 L p .561 .826 .995 r
F P
0 g
s
.36097 .84085 m .37952 .84803 L .38498 .85717 L p .288 .57 .935 r
F P
0 g
s
.40349 .862 m .38498 .85717 L .37952 .84803 L p .35 .612 .948 r
F P
0 g
s
.7338 .35636 m .73882 .36937 L .70567 .35249 L p .84 .421 .239 r
F P
0 g
s
.70567 .35249 m .7014 .33976 L .7338 .35636 L p .84 .421 .239 r
F P
0 g
s
.64371 .86773 m .62532 .87046 L .63037 .86405 L p .713 .921 .963 r
F P
0 g
s
.63037 .86405 m .64981 .86011 L .64371 .86773 L p .713 .921 .963 r
F P
0 g
s
.65681 .30504 m .66132 .31485 L .62331 .30457 L p .724 .264 .159 r
F P
0 g
s
.62331 .30457 m .62005 .29505 L .65681 .30504 L p .724 .264 .159 r
F P
0 g
s
.51551 .88359 m .51046 .89066 L .50247 .88945 L p .522 .792 .995 r
F P
0 g
s
.51046 .89066 m .51551 .88359 L .52106 .88407 L p .529 .801 .996 r
F P
0 g
s
.57913 .28052 m .58126 .28839 L .54127 .28524 L p .602 .133 .112 r
F P
0 g
s
.54127 .28524 m .54068 .27747 L .57913 .28052 L p .602 .133 .112 r
F P
0 g
s
.5435 .89041 m .5378 .88343 L .54313 .88253 L p .574 .833 .994 r
F P
0 g
s
.54313 .88253 m .55141 .88908 L .5435 .89041 L p .574 .833 .994 r
F P
0 g
s
.30577 .37386 m .30149 .38806 L .27342 .40818 L p .178 0 .245 r
F P
0 g
s
.26971 .42357 m .27342 .40818 L .30149 .38806 L p .233 0 .321 r
F P
0 g
s
.71 .82973 m .69216 .83827 L .69517 .82745 L p .812 .952 .91 r
F P
0 g
s
.69517 .82745 m .71349 .81767 L .71 .82973 L p .812 .952 .91 r
F P
0 g
s
.26971 .42357 m .26709 .43985 L .24358 .46203 L p .139 0 .331 r
F P
0 g
s
.24197 .47906 m .24358 .46203 L .26709 .43985 L p .192 .016 .398 r
F P
0 g
s
.61871 .87648 m .60103 .87682 L .60631 .87195 L p .677 .901 .976 r
F P
0 g
s
.60631 .87195 m .62532 .87046 L .61871 .87648 L p .677 .901 .976 r
F P
0 g
s
.51013 .88277 m .50247 .88945 L .49485 .88776 L p .518 .783 .993 r
F P
0 g
s
.50247 .88945 m .51013 .88277 L .51551 .88359 L p .522 .792 .995 r
F P
0 g
s
.69643 .32828 m .7014 .33976 L .66529 .32602 L p .786 .347 .206 r
F P
0 g
s
.66529 .32602 m .66132 .31485 L .69643 .32828 L p .786 .347 .206 r
F P
0 g
s
.55141 .88908 m .54313 .88253 L .54819 .8813 L p .589 .839 .992 r
F P
0 g
s
.54819 .8813 m .55892 .88727 L .55141 .88908 L p .589 .839 .992 r
F P
0 g
s
.66854 .85499 m .64981 .86011 L .65395 .85212 L p .753 .933 .946 r
F P
0 g
s
.65395 .85212 m .67345 .84575 L .66854 .85499 L p .753 .933 .946 r
F P
0 g
s
.7911 .73748 m .77796 .75248 L .77509 .7353 L p .93 .934 .783 r
F P
0 g
s
.77509 .7353 m .78824 .71921 L .7911 .73748 L p .93 .934 .783 r
F P
0 g
s
.82464 .51428 m .82372 .5323 L .80427 .50962 L p .974 .715 .478 r
F P
0 g
s
.80427 .50962 m .80515 .49128 L .82464 .51428 L p .974 .715 .478 r
F P
0 g
s
.50095 .28568 m .50192 .27789 L .54068 .27747 L p .548 .09 .117 r
F P
0 g
s
.50192 .27789 m .50095 .28568 L .46117 .28969 L p .484 .036 .109 r
F P
0 g
s
.54068 .27747 m .54127 .28524 L .50095 .28568 L p .548 .09 .117 r
F P
0 g
s
.74723 .79527 m .73087 .80692 L .73153 .79337 L p .868 .951 .863 r
F P
0 g
s
.73153 .79337 m .74811 .78051 L .74723 .79527 L p .868 .951 .863 r
F P
0 g
s
.47531 .88004 m .45915 .88232 L .45243 .87794 L p .465 .73 .984 r
F P
0 g
s
.45915 .88232 m .47531 .88004 L .48116 .88302 L p .457 .739 .989 r
F P
0 g
s
.82004 .66832 m .81076 .68563 L .80303 .66549 L p .97 .885 .69 r
F P
0 g
s
.80303 .66549 m .81218 .64729 L .82004 .66832 L p .97 .885 .69 r
F P
0 g
s
.505 .88163 m .49485 .88776 L .48771 .8856 L p .516 .774 .99 r
F P
0 g
s
.49485 .88776 m .505 .88163 L .51013 .88277 L p .518 .783 .993 r
F P
0 g
s
.26264 .72364 m .27581 .73947 L .27398 .75664 L p .181 .333 .782 r
F P
0 g
s
.28829 .77074 m .27398 .75664 L .27581 .73947 L p .232 .384 .811 r
F P
0 g
s
.33907 .82063 m .3573 .8301 L .36097 .84085 L p .284 .531 .912 r
F P
0 g
s
.37952 .84803 m .36097 .84085 L .3573 .8301 L p .339 .574 .927 r
F P
0 g
s
.83153 .59219 m .82644 .61055 L .81296 .58847 L p .984 .811 .589 r
F P
0 g
s
.81296 .58847 m .81788 .56948 L .83153 .59219 L p .984 .811 .589 r
F P
0 g
s
.59457 .8813 m .57798 .87926 L .58283 .87586 L p .65 .877 .982 r
F P
0 g
s
.58283 .87586 m .60103 .87682 L .59457 .8813 L p .65 .877 .982 r
F P
0 g
s
.55892 .88727 m .54819 .8813 L .5529 .87977 L p .603 .844 .99 r
F P
0 g
s
.5529 .87977 m .56593 .88501 L .55892 .88727 L p .603 .844 .99 r
F P
0 g
s
.23743 .65237 m .24662 .67035 L .2401 .69055 L p .15 .225 .687 r
F P
0 g
s
.25072 .70731 m .2401 .69055 L .24662 .67035 L p .199 .28 .723 r
F P
0 g
s
.77221 .4031 m .77583 .41846 L .74618 .39874 L p .899 .531 .333 r
F P
0 g
s
.74618 .39874 m .74296 .38352 L .77221 .4031 L p .899 .531 .333 r
F P
0 g
s
.30376 .78411 m .3203 .79667 L .32179 .81018 L p .244 .453 .865 r
F P
0 g
s
.33907 .82063 m .32179 .81018 L .3203 .79667 L p .296 .498 .885 r
F P
0 g
s
.24159 .49675 m .24248 .51501 L .2244 .53797 L p .143 .039 .467 r
F P
0 g
s
.22666 .5563 m .2244 .53797 L .24248 .51501 L p .191 .103 .52 r
F P
0 g
s
.8032 .4565 m .80478 .47355 L .77985 .45187 L p .942 .627 .41 r
F P
0 g
s
.77985 .45187 m .77839 .43473 L .8032 .4565 L p .942 .627 .41 r
F P
0 g
s
.40349 .862 m .4227 .86564 L .42814 .87196 L p .377 .654 .965 r
F P
0 g
s
.44685 .87317 m .42814 .87196 L .4227 .86564 L p .435 .687 .97 r
F P
0 g
s
.42814 .87196 m .44685 .87317 L .45243 .87794 L p .417 .694 .977 r
F P
0 g
s
.23028 .57493 m .23525 .59376 L .22309 .616 L p .141 .129 .582 r
F P
0 g
s
.22958 .63422 m .22309 .616 L .23525 .59376 L p .189 .188 .626 r
F P
0 g
s
.5002 .88017 m .48771 .8856 L .48116 .88302 L p .515 .766 .987 r
F P
0 g
s
.48771 .8856 m .5002 .88017 L .505 .88163 L p .516 .774 .99 r
F P
0 g
s
.41923 .30676 m .4228 .29718 L .46117 .28969 L p .457 .052 .182 r
F P
0 g
s
.4228 .29718 m .41923 .30676 L .38186 .31784 L p .372 0 .15 r
F P
0 g
s
.37952 .84803 m .39886 .85409 L .40349 .862 L p .35 .612 .948 r
F P
0 g
s
.4227 .86564 m .40349 .862 L .39886 .85409 L p .406 .649 .957 r
F P
0 g
s
.69216 .83827 m .67345 .84575 L .67599 .83621 L p .793 .935 .924 r
F P
0 g
s
.67599 .83621 m .69517 .82745 L .69216 .83827 L p .793 .935 .924 r
F P
0 g
s
.56593 .88501 m .5529 .87977 L .55718 .87796 L p .618 .847 .987 r
F P
0 g
s
.55718 .87796 m .57232 .88233 L .56593 .88501 L p .618 .847 .987 r
F P
0 g
s
.34236 .34354 m .33789 .35633 L .30577 .37386 L p .259 0 .226 r
F P
0 g
s
.30149 .38806 m .30577 .37386 L .33789 .35633 L p .308 .02 .302 r
F P
0 g
s
.62532 .87046 m .60631 .87195 L .61032 .86678 L p .699 .896 .968 r
F P
0 g
s
.61032 .86678 m .63037 .86405 L .62532 .87046 L p .699 .896 .968 r
F P
0 g
s
.47025 .87672 m .45243 .87794 L .44685 .87317 L p .475 .721 .978 r
F P
0 g
s
.45243 .87794 m .47025 .87672 L .47531 .88004 L p .465 .73 .984 r
F P
0 g
s
.77796 .75248 m .76361 .76685 L .76075 .75081 L p .913 .929 .81 r
F P
0 g
s
.76075 .75081 m .77509 .7353 L .77796 .75248 L p .913 .929 .81 r
F P
0 g
s
.62005 .29505 m .62331 .30457 L .58318 .29771 L p .683 .238 .188 r
F P
0 g
s
.58318 .29771 m .58126 .28839 L .62005 .29505 L p .683 .238 .188 r
F P
0 g
s
.73087 .80692 m .71349 .81767 L .71395 .80537 L p .848 .94 .883 r
F P
0 g
s
.71395 .80537 m .73153 .79337 L .73087 .80692 L p .848 .94 .883 r
F P
0 g
s
.64981 .86011 m .63037 .86405 L .63377 .85734 L p .735 .911 .954 r
F P
0 g
s
.63377 .85734 m .65395 .85212 L .64981 .86011 L p .735 .911 .954 r
F P
0 g
s
.4958 .87842 m .48116 .88302 L .47531 .88004 L p .517 .758 .984 r
F P
0 g
s
.48116 .88302 m .4958 .87842 L .5002 .88017 L p .515 .766 .987 r
F P
0 g
s
.60103 .87682 m .58283 .87586 L .58678 .87218 L p .668 .875 .976 r
F P
0 g
s
.58678 .87218 m .60631 .87195 L .60103 .87682 L p .668 .875 .976 r
F P
0 g
s
.27581 .73947 m .29017 .7547 L .28829 .77074 L p .232 .384 .811 r
F P
0 g
s
.30376 .78411 m .28829 .77074 L .29017 .7547 L p .278 .431 .835 r
F P
0 g
s
.26709 .43985 m .26559 .45697 L .24197 .47906 L p .192 .016 .398 r
F P
0 g
s
.24159 .49675 m .24197 .47906 L .26559 .45697 L p .238 .081 .455 r
F P
0 g
s
.81076 .68563 m .80015 .70262 L .79258 .68345 L p .956 .888 .724 r
F P
0 g
s
.79258 .68345 m .80303 .66549 L .81076 .68563 L p .956 .888 .724 r
F P
0 g
s
.57232 .88233 m .55718 .87796 L .56097 .87589 L p .632 .849 .983 r
F P
0 g
s
.56097 .87589 m .57798 .87926 L .57232 .88233 L p .632 .849 .983 r
F P
0 g
s
.3573 .8301 m .37639 .83854 L .37952 .84803 L p .339 .574 .927 r
F P
0 g
s
.39886 .85409 m .37952 .84803 L .37639 .83854 L p .389 .611 .938 r
F P
0 g
s
.37762 .32907 m .38186 .31784 L .41923 .30676 L p .419 .053 .235 r
F P
0 g
s
.38186 .31784 m .37762 .32907 L .34236 .34354 L p .323 0 .195 r
F P
0 g
s
.33789 .35633 m .34236 .34354 L .37762 .32907 L p .369 .042 .274 r
F P
0 g
s
.82372 .5323 m .82147 .55073 L .80214 .52846 L p .97 .735 .528 r
F P
0 g
s
.80214 .52846 m .80427 .50962 L .82372 .5323 L p .97 .735 .528 r
F P
0 g
s
.30149 .38806 m .29816 .40332 L .26971 .42357 L p .233 0 .321 r
F P
0 g
s
.26709 .43985 m .26971 .42357 L .29816 .40332 L p .278 .055 .385 r
F P
0 g
s
.3203 .79667 m .33786 .80837 L .33907 .82063 L p .296 .498 .885 r
F P
0 g
s
.3573 .8301 m .33907 .82063 L .33786 .80837 L p .343 .539 .902 r
F P
0 g
s
.73882 .36937 m .74296 .38352 L .7092 .36643 L p .854 .467 .312 r
F P
0 g
s
.7092 .36643 m .70567 .35249 L .73882 .36937 L p .854 .467 .312 r
F P
0 g
s
.24662 .67035 m .25713 .68807 L .25072 .70731 L p .199 .28 .723 r
F P
0 g
s
.26264 .72364 m .25072 .70731 L .25713 .68807 L p .243 .33 .754 r
F P
0 g
s
.82644 .61055 m .81999 .62894 L .80672 .60759 L p .974 .822 .63 r
F P
0 g
s
.80672 .60759 m .81296 .58847 L .82644 .61055 L p .974 .822 .63 r
F P
0 g
s
.67345 .84575 m .65395 .85212 L .65605 .84388 L p .772 .917 .935 r
F P
0 g
s
.65605 .84388 m .67599 .83621 L .67345 .84575 L p .772 .917 .935 r
F P
0 g
s
.49189 .87641 m .47531 .88004 L .47025 .87672 L p .521 .75 .979 r
F P
0 g
s
.47531 .88004 m .49189 .87641 L .4958 .87842 L p .517 .758 .984 r
F P
0 g
s
.45891 .29905 m .46117 .28969 L .50095 .28568 L p .527 .114 .2 r
F P
0 g
s
.46117 .28969 m .45891 .29905 L .41923 .30676 L p .457 .052 .182 r
F P
0 g
s
.66132 .31485 m .66529 .32602 L .62618 .31549 L p .749 .324 .242 r
F P
0 g
s
.62618 .31549 m .62331 .30457 L .66132 .31485 L p .749 .324 .242 r
F P
0 g
s
.52634 .87539 m .52668 .88421 L .52106 .88407 L p .581 .801 .983 r
F P
0 g
s
.52668 .88421 m .52634 .87539 L .52917 .87528 L p .587 .806 .983 r
F P
0 g
s
.52917 .87528 m .53229 .88399 L .52668 .88421 L p .587 .806 .983 r
F P
0 g
s
.23525 .59376 m .24155 .6127 L .22958 .63422 L p .189 .188 .626 r
F P
0 g
s
.23743 .65237 m .22958 .63422 L .24155 .6127 L p .232 .24 .663 r
F P
0 g
s
.5235 .87532 m .52106 .88407 L .51551 .88359 L p .576 .796 .983 r
F P
0 g
s
.52106 .88407 m .5235 .87532 L .52634 .87539 L p .581 .801 .983 r
F P
0 g
s
.53229 .88399 m .52917 .87528 L .53196 .87499 L p .593 .81 .983 r
F P
0 g
s
.53196 .87499 m .5378 .88343 L .53229 .88399 L p .593 .81 .983 r
F P
0 g
s
.24248 .51501 m .24464 .53375 L .22666 .5563 L p .191 .103 .52 r
F P
0 g
s
.23028 .57493 m .22666 .5563 L .24464 .53375 L p .234 .16 .565 r
F P
0 g
s
.39886 .85409 m .41889 .85899 L .4227 .86564 L p .406 .649 .957 r
F P
0 g
s
.44252 .86806 m .4227 .86564 L .41889 .85899 L p .455 .68 .962 r
F P
0 g
s
.4227 .86564 m .44252 .86806 L .44685 .87317 L p .435 .687 .97 r
F P
0 g
s
.57798 .87926 m .56097 .87589 L .5642 .8736 L p .645 .849 .978 r
F P
0 g
s
.5642 .8736 m .58283 .87586 L .57798 .87926 L p .645 .849 .978 r
F P
0 g
s
.46608 .87309 m .44685 .87317 L .44252 .86806 L p .487 .714 .971 r
F P
0 g
s
.44685 .87317 m .46608 .87309 L .47025 .87672 L p .475 .721 .978 r
F P
0 g
s
.5207 .87508 m .51551 .88359 L .51013 .88277 L p .572 .791 .982 r
F P
0 g
s
.51551 .88359 m .5207 .87508 L .5235 .87532 L p .576 .796 .983 r
F P
0 g
s
.7014 .33976 m .70567 .35249 L .66871 .3385 L p .804 .399 .283 r
F P
0 g
s
.66871 .3385 m .66529 .32602 L .7014 .33976 L p .804 .399 .283 r
F P
0 g
s
.5378 .88343 m .53196 .87499 L .53464 .87454 L p .6 .813 .982 r
F P
0 g
s
.53464 .87454 m .54313 .88253 L .5378 .88343 L p .6 .813 .982 r
F P
0 g
s
.58126 .28839 m .58318 .29771 L .5418 .29447 L p .638 .205 .203 r
F P
0 g
s
.5418 .29447 m .54127 .28524 L .58126 .28839 L p .638 .205 .203 r
F P
0 g
s
.76361 .76685 m .74811 .78051 L .74529 .76566 L p .894 .923 .833 r
F P
0 g
s
.74529 .76566 m .76075 .75081 L .76361 .76685 L p .894 .923 .833 r
F P
0 g
s
.71349 .81767 m .69517 .82745 L .69544 .81644 L p .828 .926 .899 r
F P
0 g
s
.69544 .81644 m .71395 .80537 L .71349 .81767 L p .828 .926 .899 r
F P
0 g
s
.51798 .87466 m .51013 .88277 L .505 .88163 L p .569 .785 .981 r
F P
0 g
s
.51013 .88277 m .51798 .87466 L .5207 .87508 L p .572 .791 .982 r
F P
0 g
s
.80478 .47355 m .80515 .49128 L .78019 .46979 L p .942 .654 .464 r
F P
0 g
s
.78019 .46979 m .77985 .45187 L .80478 .47355 L p .942 .654 .464 r
F P
0 g
s
.54313 .88253 m .53464 .87454 L .53719 .87391 L p .608 .817 .98 r
F P
0 g
s
.53719 .87391 m .54819 .8813 L .54313 .88253 L p .608 .817 .98 r
F P
0 g
s
.60631 .87195 m .58678 .87218 L .58976 .86826 L p .684 .871 .969 r
F P
0 g
s
.58976 .86826 m .61032 .86678 L .60631 .87195 L p .684 .871 .969 r
F P
0 g
s
.29017 .7547 m .30567 .76926 L .30376 .78411 L p .278 .431 .835 r
F P
0 g
s
.3203 .79667 m .30376 .78411 L .30567 .76926 L p .32 .473 .856 r
F P
0 g
s
.77583 .41846 m .77839 .43473 L .74846 .41499 L p .904 .566 .395 r
F P
0 g
s
.74846 .41499 m .74618 .39874 L .77583 .41846 L p .904 .566 .395 r
F P
0 g
s
.63037 .86405 m .61032 .86678 L .61298 .86137 L p .716 .888 .959 r
F P
0 g
s
.61298 .86137 m .63377 .85734 L .63037 .86405 L p .716 .888 .959 r
F P
0 g
s
.37639 .83854 m .39625 .8459 L .39886 .85409 L p .389 .611 .938 r
F P
0 g
s
.41889 .85899 m .39886 .85409 L .39625 .8459 L p .434 .645 .946 r
F P
0 g
s
.80015 .70262 m .78824 .71921 L .78086 .70107 L p .94 .889 .753 r
F P
0 g
s
.78086 .70107 m .79258 .68345 L .80015 .70262 L p .94 .889 .753 r
F P
0 g
s
.51539 .87408 m .505 .88163 L .5002 .88017 L p .567 .78 .979 r
F P
0 g
s
.505 .88163 m .51539 .87408 L .51798 .87466 L p .569 .785 .981 r
F P
0 g
s
.50007 .29492 m .50095 .28568 L .54127 .28524 L p .586 .164 .207 r
F P
0 g
s
.50095 .28568 m .50007 .29492 L .45891 .29905 L p .527 .114 .2 r
F P
0 g
s
.33786 .80837 m .35635 .81912 L .3573 .8301 L p .343 .539 .902 r
F P
0 g
s
.37639 .83854 m .3573 .8301 L .35635 .81912 L p .385 .577 .915 r
F P
0 g
s
.54819 .8813 m .53719 .87391 L .53956 .87314 L p .616 .819 .978 r
F P
0 g
s
.53956 .87314 m .5529 .87977 L .54819 .8813 L p .616 .819 .978 r
F P
0 g
s
.54127 .28524 m .5418 .29447 L .50007 .29492 L p .586 .164 .207 r
F P
0 g
s
.48852 .87417 m .47025 .87672 L .46608 .87309 L p .526 .743 .974 r
F P
0 g
s
.47025 .87672 m .48852 .87417 L .49189 .87641 L p .521 .75 .979 r
F P
0 g
s
.25713 .68807 m .26891 .70545 L .26264 .72364 L p .243 .33 .754 r
F P
0 g
s
.27581 .73947 m .26264 .72364 L .26891 .70545 L p .283 .375 .78 r
F P
0 g
s
.58283 .87586 m .5642 .8736 L .56682 .87112 L p .657 .848 .973 r
F P
0 g
s
.56682 .87112 m .58678 .87218 L .58283 .87586 L p .657 .848 .973 r
F P
0 g
s
.51298 .87334 m .5002 .88017 L .4958 .87842 L p .566 .775 .977 r
F P
0 g
s
.5002 .88017 m .51298 .87334 L .51539 .87408 L p .567 .78 .979 r
F P
0 g
s
.33789 .35633 m .3342 .37032 L .30149 .38806 L p .308 .02 .302 r
F P
0 g
s
.29816 .40332 m .30149 .38806 L .3342 .37032 L p .349 .085 .365 r
F P
0 g
s
.65395 .85212 m .63377 .85734 L .63543 .85043 L p .751 .897 .944 r
F P
0 g
s
.63543 .85043 m .65605 .84388 L .65395 .85212 L p .751 .897 .944 r
F P
0 g
s
.5529 .87977 m .53956 .87314 L .54171 .87222 L p .623 .82 .976 r
F P
0 g
s
.54171 .87222 m .55718 .87796 L .5529 .87977 L p .623 .82 .976 r
F P
0 g
s
.81999 .62894 m .81218 .64729 L .79916 .62674 L p .963 .83 .665 r
F P
0 g
s
.79916 .62674 m .80672 .60759 L .81999 .62894 L p .963 .83 .665 r
F P
0 g
s
.26559 .45697 m .26524 .47484 L .24159 .49675 L p .238 .081 .455 r
F P
0 g
s
.24248 .51501 m .24159 .49675 L .26524 .47484 L p .278 .138 .504 r
F P
0 g
s
.82147 .55073 m .81788 .56948 L .79875 .54773 L p .963 .751 .57 r
F P
0 g
s
.79875 .54773 m .80214 .52846 L .82147 .55073 L p .963 .751 .57 r
F P
0 g
s
.74811 .78051 m .73153 .79337 L .72877 .77976 L p .874 .916 .853 r
F P
0 g
s
.72877 .77976 m .74529 .76566 L .74811 .78051 L p .874 .916 .853 r
F P
0 g
s
.69517 .82745 m .67599 .83621 L .6761 .82651 L p .806 .912 .912 r
F P
0 g
s
.6761 .82651 m .69544 .81644 L .69517 .82745 L p .806 .912 .912 r
F P
0 g
s
.24155 .6127 m .24918 .63166 L .23743 .65237 L p .232 .24 .663 r
F P
0 g
s
.24662 .67035 m .23743 .65237 L .24918 .63166 L p .27 .288 .696 r
F P
0 g
s
.41889 .85899 m .43952 .8627 L .44252 .86806 L p .455 .68 .962 r
F P
0 g
s
.46286 .86923 m .44252 .86806 L .43952 .8627 L p .499 .707 .964 r
F P
0 g
s
.44252 .86806 m .46286 .86923 L .46608 .87309 L p .487 .714 .971 r
F P
0 g
s
.41607 .31773 m .41923 .30676 L .45891 .29905 L p .495 .122 .26 r
F P
0 g
s
.41923 .30676 m .41607 .31773 L .37762 .32907 L p .419 .053 .235 r
F P
0 g
s
.51077 .87245 m .4958 .87842 L .49189 .87641 L p .566 .77 .974 r
F P
0 g
s
.4958 .87842 m .51077 .87245 L .51298 .87334 L p .566 .775 .977 r
F P
0 g
s
.30567 .76926 m .32222 .78306 L .3203 .79667 L p .32 .473 .856 r
F P
0 g
s
.33786 .80837 m .3203 .79667 L .32222 .78306 L p .359 .511 .873 r
F P
0 g
s
.55718 .87796 m .54171 .87222 L .54361 .87117 L p .631 .821 .974 r
F P
0 g
s
.54361 .87117 m .56097 .87589 L .55718 .87796 L p .631 .821 .974 r
F P
0 g
s
.29816 .40332 m .2958 .41958 L .26709 .43985 L p .278 .055 .385 r
F P
0 g
s
.26559 .45697 m .26709 .43985 L .2958 .41958 L p .317 .114 .439 r
F P
0 g
s
.24464 .53375 m .24808 .5529 L .23028 .57493 L p .234 .16 .565 r
F P
0 g
s
.23525 .59376 m .23028 .57493 L .24808 .5529 L p .271 .211 .604 r
F P
0 g
s
.48575 .87173 m .46608 .87309 L .46286 .86923 L p .532 .737 .969 r
F P
0 g
s
.46608 .87309 m .48575 .87173 L .48852 .87417 L p .526 .743 .974 r
F P
0 g
s
.35635 .81912 m .37568 .82887 L .37639 .83854 L p .385 .577 .915 r
F P
0 g
s
.39625 .8459 m .37639 .83854 L .37568 .82887 L p .425 .61 .926 r
F P
0 g
s
.39625 .8459 m .4168 .85212 L .41889 .85899 L p .434 .645 .946 r
F P
0 g
s
.43952 .8627 m .41889 .85899 L .4168 .85212 L p .475 .675 .952 r
F P
0 g
s
.61032 .86678 m .58976 .86826 L .59171 .86418 L p .697 .864 .962 r
F P
0 g
s
.59171 .86418 m .61298 .86137 L .61032 .86678 L p .697 .864 .962 r
F P
0 g
s
.62331 .30457 m .62618 .31549 L .58487 .30847 L p .707 .296 .265 r
F P
0 g
s
.58487 .30847 m .58318 .29771 L .62331 .30457 L p .707 .296 .265 r
F P
0 g
s
.78824 .71921 m .77509 .7353 L .76794 .71827 L p .924 .889 .779 r
F P
0 g
s
.76794 .71827 m .78086 .70107 L .78824 .71921 L p .924 .889 .779 r
F P
0 g
s
.58678 .87218 m .56682 .87112 L .56878 .86849 L p .668 .845 .968 r
F P
0 g
s
.56878 .86849 m .58976 .86826 L .58678 .87218 L p .668 .845 .968 r
F P
0 g
s
.74296 .38352 m .74618 .39874 L .71195 .38154 L p .862 .505 .374 r
F P
0 g
s
.71195 .38154 m .7092 .36643 L .74296 .38352 L p .862 .505 .374 r
F P
0 g
s
.50881 .87144 m .49189 .87641 L .48852 .87417 L p .567 .765 .971 r
F P
0 g
s
.49189 .87641 m .50881 .87144 L .51077 .87245 L p .566 .77 .974 r
F P
0 g
s
.37762 .32907 m .37398 .34161 L .33789 .35633 L p .369 .042 .274 r
F P
0 g
s
.3342 .37032 m .33789 .35633 L .37398 .34161 L p .407 .106 .339 r
F P
0 g
s
.26891 .70545 m .28191 .72237 L .27581 .73947 L p .283 .375 .78 r
F P
0 g
s
.29017 .7547 m .27581 .73947 L .28191 .72237 L p .319 .416 .804 r
F P
0 g
s
.56097 .87589 m .54361 .87117 L .54522 .87001 L p .638 .821 .971 r
F P
0 g
s
.54522 .87001 m .5642 .8736 L .56097 .87589 L p .638 .821 .971 r
F P
0 g
s
.37398 .34161 m .37762 .32907 L .41607 .31773 L p .455 .119 .305 r
F P
0 g
s
.63377 .85734 m .61298 .86137 L .61424 .85582 L p .729 .877 .95 r
F P
0 g
s
.61424 .85582 m .63543 .85043 L .63377 .85734 L p .729 .877 .95 r
F P
0 g
s
.80515 .49128 m .80427 .50962 L .77938 .48841 L p .939 .676 .51 r
F P
0 g
s
.77938 .48841 m .78019 .46979 L .80515 .49128 L p .939 .676 .51 r
F P
0 g
s
.67599 .83621 m .65605 .84388 L .65602 .83553 L p .784 .897 .923 r
F P
0 g
s
.65602 .83553 m .6761 .82651 L .67599 .83621 L p .784 .897 .923 r
F P
0 g
s
.73153 .79337 m .71395 .80537 L .71127 .79304 L p .854 .907 .87 r
F P
0 g
s
.71127 .79304 m .72877 .77976 L .73153 .79337 L p .854 .907 .87 r
F P
0 g
s
.32222 .78306 m .33977 .79603 L .33786 .80837 L p .359 .511 .873 r
F P
0 g
s
.35635 .81912 m .33786 .80837 L .33977 .79603 L p .394 .547 .889 r
F P
0 g
s
.81218 .64729 m .80303 .66549 L .79032 .64583 L p .95 .836 .696 r
F P
0 g
s
.79032 .64583 m .79916 .62674 L .81218 .64729 L p .95 .836 .696 r
F P
0 g
s
.50713 .8703 m .48852 .87417 L .48575 .87173 L p .569 .761 .968 r
F P
0 g
s
.48852 .87417 m .50713 .8703 L .50881 .87144 L p .567 .765 .971 r
F P
0 g
s
.77839 .43473 m .77985 .45187 L .74976 .4322 L p .906 .595 .446 r
F P
0 g
s
.74976 .4322 m .74846 .41499 L .77839 .43473 L p .906 .595 .446 r
F P
0 g
s
.37568 .82887 m .39576 .83756 L .39625 .8459 L p .425 .61 .926 r
F P
0 g
s
.4168 .85212 m .39625 .8459 L .39576 .83756 L p .461 .642 .935 r
F P
0 g
s
.66529 .32602 m .66871 .3385 L .62865 .32779 L p .765 .373 .311 r
F P
0 g
s
.62865 .32779 m .62618 .31549 L .66529 .32602 L p .765 .373 .311 r
F P
0 g
s
.43952 .8627 m .46065 .86519 L .46286 .86923 L p .499 .707 .964 r
F P
0 g
s
.48362 .86914 m .46286 .86923 L .46065 .86519 L p .539 .731 .963 r
F P
0 g
s
.46286 .86923 m .48362 .86914 L .48575 .87173 L p .532 .737 .969 r
F P
0 g
s
.5642 .8736 m .54522 .87001 L .54652 .86876 L p .645 .821 .968 r
F P
0 g
s
.54652 .86876 m .56682 .87112 L .5642 .8736 L p .645 .821 .968 r
F P
0 g
s
.70567 .35249 m .7092 .36643 L .67153 .35227 L p .816 .441 .346 r
F P
0 g
s
.67153 .35227 m .66871 .3385 L .70567 .35249 L p .816 .441 .346 r
F P
0 g
s
.24918 .63166 m .25812 .65054 L .24662 .67035 L p .27 .288 .696 r
F P
0 g
s
.25713 .68807 m .24662 .67035 L .25812 .65054 L p .304 .331 .724 r
F P
0 g
s
.4168 .85212 m .43791 .85718 L .43952 .8627 L p .475 .675 .952 r
F P
0 g
s
.46065 .86519 m .43952 .8627 L .43791 .85718 L p .513 .702 .956 r
F P
0 g
s
.81788 .56948 m .81296 .58847 L .79409 .56733 L p .954 .764 .608 r
F P
0 g
s
.79409 .56733 m .79875 .54773 L .81788 .56948 L p .954 .764 .608 r
F P
0 g
s
.45692 .30984 m .45891 .29905 L .50007 .29492 L p .559 .178 .275 r
F P
0 g
s
.45891 .29905 m .45692 .30984 L .41607 .31773 L p .495 .122 .26 r
F P
0 g
s
.52599 .86512 m .52634 .87539 L .5235 .87532 L closepath p .612 .788 .965 r
F P
0 g
s
.52599 .86512 m .52917 .87528 L .52634 .87539 L closepath p .614 .789 .965 r
F P
0 g
s
.52599 .86512 m .5235 .87532 L .5207 .87508 L closepath p .611 .786 .965 r
F P
0 g
s
.58976 .86826 m .56878 .86849 L .57004 .86576 L p .677 .841 .962 r
F P
0 g
s
.57004 .86576 m .59171 .86418 L .58976 .86826 L p .677 .841 .962 r
F P
0 g
s
.52599 .86512 m .53196 .87499 L .52917 .87528 L closepath p .616 .79 .965 r
F P
0 g
s
.77509 .7353 m .76075 .75081 L .75386 .73494 L p .906 .886 .802 r
F P
0 g
s
.75386 .73494 m .76794 .71827 L .77509 .7353 L p .906 .886 .802 r
F P
0 g
s
.52599 .86512 m .5207 .87508 L .51798 .87466 L closepath p .609 .785 .965 r
F P
0 g
s
.26524 .47484 m .26607 .4934 L .24248 .51501 L p .278 .138 .504 r
F P
0 g
s
.24464 .53375 m .24248 .51501 L .26607 .4934 L p .312 .188 .546 r
F P
0 g
s
.52599 .86512 m .53464 .87454 L .53196 .87499 L closepath p .618 .792 .965 r
F P
0 g
s
.28191 .72237 m .29607 .73876 L .29017 .7547 L p .319 .416 .804 r
F P
0 g
s
.30567 .76926 m .29017 .7547 L .29607 .73876 L p .353 .454 .825 r
F P
0 g
s
.58318 .29771 m .58487 .30847 L .54227 .30514 L p .663 .263 .277 r
F P
0 g
s
.54227 .30514 m .5418 .29447 L .58318 .29771 L p .663 .263 .277 r
F P
0 g
s
.52599 .86512 m .51798 .87466 L .51539 .87408 L closepath p .608 .783 .965 r
F P
0 g
s
.61298 .86137 m .59171 .86418 L .59259 .86 L p .707 .856 .954 r
F P
0 g
s
.59259 .86 m .61424 .85582 L .61298 .86137 L p .707 .856 .954 r
F P
0 g
s
.52599 .86512 m .53719 .87391 L .53464 .87454 L closepath p .62 .792 .964 r
F P
0 g
s
.65605 .84388 m .63543 .85043 L .6353 .84345 L p .761 .881 .932 r
F P
0 g
s
.6353 .84345 m .65602 .83553 L .65605 .84388 L p .761 .881 .932 r
F P
0 g
s
.50575 .86908 m .48575 .87173 L .48362 .86914 L p .572 .756 .965 r
F P
0 g
s
.48575 .87173 m .50575 .86908 L .50713 .8703 L p .569 .761 .968 r
F P
0 g
s
.24808 .5529 m .25281 .57235 L .23525 .59376 L p .271 .211 .604 r
F P
0 g
s
.24155 .6127 m .23525 .59376 L .25281 .57235 L p .304 .257 .639 r
F P
0 g
s
.52599 .86512 m .51539 .87408 L .51298 .87334 L closepath p .608 .781 .964 r
F P
0 g
s
.71395 .80537 m .69544 .81644 L .69289 .80542 L p .833 .897 .885 r
F P
0 g
s
.69289 .80542 m .71127 .79304 L .71395 .80537 L p .833 .897 .885 r
F P
0 g
s
.52599 .86512 m .53956 .87314 L .53719 .87391 L closepath p .623 .793 .964 r
F P
0 g
s
.56682 .87112 m .54652 .86876 L .54748 .86744 L p .651 .819 .964 r
F P
0 g
s
.54748 .86744 m .56878 .86849 L .56682 .87112 L p .651 .819 .964 r
F P
0 g
s
.3342 .37032 m .33133 .38546 L .29816 .40332 L p .349 .085 .365 r
F P
0 g
s
.2958 .41958 m .29816 .40332 L .33133 .38546 L p .382 .141 .419 r
F P
0 g
s
.33977 .79603 m .35821 .80808 L .35635 .81912 L p .394 .547 .889 r
F P
0 g
s
.37568 .82887 m .35635 .81912 L .35821 .80808 L p .427 .58 .902 r
F P
0 g
s
.52599 .86512 m .51298 .87334 L .51077 .87245 L closepath p .607 .779 .963 r
F P
0 g
s
.39576 .83756 m .41648 .84514 L .4168 .85212 L p .461 .642 .935 r
F P
0 g
s
.43791 .85718 m .4168 .85212 L .41648 .84514 L p .495 .67 .942 r
F P
0 g
s
.52599 .86512 m .54171 .87222 L .53956 .87314 L closepath p .625 .794 .963 r
F P
0 g
s
.4993 .3056 m .50007 .29492 L .5418 .29447 L p .614 .224 .28 r
F P
0 g
s
.50007 .29492 m .4993 .3056 L .45692 .30984 L p .559 .178 .275 r
F P
0 g
s
.2958 .41958 m .29446 .43677 L .26559 .45697 L p .317 .114 .439 r
F P
0 g
s
.26524 .47484 m .26559 .45697 L .29446 .43677 L p .35 .166 .485 r
F P
0 g
s
.5418 .29447 m .54227 .30514 L .4993 .3056 L p .614 .224 .28 r
F P
0 g
s
.52599 .86512 m .51077 .87245 L .50881 .87144 L closepath p .607 .778 .962 r
F P
0 g
s
.43791 .85718 m .4595 .86102 L .46065 .86519 L p .513 .702 .956 r
F P
0 g
s
.48218 .86643 m .46065 .86519 L .4595 .86102 L p .548 .727 .957 r
F P
0 g
s
.46065 .86519 m .48218 .86643 L .48362 .86914 L p .539 .731 .963 r
F P
0 g
s
.52599 .86512 m .54361 .87117 L .54171 .87222 L closepath p .627 .794 .962 r
F P
0 g
s
.80303 .66549 m .79258 .68345 L .78023 .66476 L p .936 .84 .724 r
F P
0 g
s
.78023 .66476 m .79032 .64583 L .80303 .66549 L p .936 .84 .724 r
F P
0 g
s
.5047 .86777 m .48362 .86914 L .48218 .86643 L p .576 .753 .961 r
F P
0 g
s
.48362 .86914 m .5047 .86777 L .50575 .86908 L p .572 .756 .965 r
F P
0 g
s
.63543 .85043 m .61424 .85582 L .61405 .85021 L p .738 .864 .939 r
F P
0 g
s
.61405 .85021 m .6353 .84345 L .63543 .85043 L p .738 .864 .939 r
F P
0 g
s
.25812 .65054 m .26831 .66923 L .25713 .68807 L p .304 .331 .724 r
F P
0 g
s
.26891 .70545 m .25713 .68807 L .26831 .66923 L p .335 .371 .75 r
F P
0 g
s
.52599 .86512 m .50881 .87144 L .50713 .8703 L closepath p .607 .776 .961 r
F P
0 g
s
.59171 .86418 m .57004 .86576 L .57059 .86296 L p .684 .835 .956 r
F P
0 g
s
.57059 .86296 m .59259 .86 L .59171 .86418 L p .684 .835 .956 r
F P
0 g
s
.76075 .75081 m .74529 .76566 L .7387 .75099 L p .888 .883 .822 r
F P
0 g
s
.7387 .75099 m .75386 .73494 L .76075 .75081 L p .888 .883 .822 r
F P
0 g
s
.52599 .86512 m .54522 .87001 L .54361 .87117 L closepath p .63 .794 .961 r
F P
0 g
s
.56878 .86849 m .54748 .86744 L .5481 .86607 L p .656 .817 .96 r
F P
0 g
s
.5481 .86607 m .57004 .86576 L .56878 .86849 L p .656 .817 .96 r
F P
0 g
s
.29607 .73876 m .31133 .75452 L .30567 .76926 L p .353 .454 .825 r
F P
0 g
s
.32222 .78306 m .30567 .76926 L .31133 .75452 L p .384 .489 .843 r
F P
0 g
s
.69544 .81644 m .6761 .82651 L .67371 .81683 L p .812 .887 .898 r
F P
0 g
s
.67371 .81683 m .69289 .80542 L .69544 .81644 L p .812 .887 .898 r
F P
0 g
s
.80427 .50962 m .80214 .52846 L .77742 .50765 L p .934 .694 .55 r
F P
0 g
s
.77742 .50765 m .77938 .48841 L .80427 .50962 L p .934 .694 .55 r
F P
0 g
s
.35821 .80808 m .37746 .81917 L .37568 .82887 L p .427 .58 .902 r
F P
0 g
s
.39576 .83756 m .37568 .82887 L .37746 .81917 L p .458 .611 .913 r
F P
0 g
s
.41336 .33007 m .41607 .31773 L .45692 .30984 L p .525 .18 .325 r
F P
0 g
s
.41607 .31773 m .41336 .33007 L .37398 .34161 L p .455 .119 .305 r
F P
0 g
s
.41648 .84514 m .43775 .85157 L .43791 .85718 L p .495 .67 .942 r
F P
0 g
s
.4595 .86102 m .43791 .85718 L .43775 .85157 L p .527 .697 .947 r
F P
0 g
s
.52599 .86512 m .50713 .8703 L .50575 .86908 L closepath p .608 .774 .96 r
F P
0 g
s
.74618 .39874 m .74846 .41499 L .71389 .39776 L p .866 .536 .425 r
F P
0 g
s
.71389 .39776 m .71195 .38154 L .74618 .39874 L p .866 .536 .425 r
F P
0 g
s
.52599 .86512 m .54652 .86876 L .54522 .87001 L closepath p .632 .794 .96 r
F P
0 g
s
.81296 .58847 m .80672 .60759 L .78818 .58715 L p .945 .775 .641 r
F P
0 g
s
.78818 .58715 m .79409 .56733 L .81296 .58847 L p .945 .775 .641 r
F P
0 g
s
.37398 .34161 m .37098 .35542 L .3342 .37032 L p .407 .106 .339 r
F P
0 g
s
.33133 .38546 m .3342 .37032 L .37098 .35542 L p .437 .161 .394 r
F P
0 g
s
.4595 .86102 m .48146 .86364 L .48218 .86643 L p .548 .727 .957 r
F P
0 g
s
.504 .86641 m .48218 .86643 L .48146 .86364 L p .58 .749 .958 r
F P
0 g
s
.48218 .86643 m .504 .86641 L .5047 .86777 L p .576 .753 .961 r
F P
0 g
s
.52599 .86512 m .50575 .86908 L .5047 .86777 L closepath p .608 .773 .959 r
F P
0 g
s
.61424 .85582 m .59259 .86 L .59238 .85579 L p .714 .847 .945 r
F P
0 g
s
.59238 .85579 m .61405 .85021 L .61424 .85582 L p .714 .847 .945 r
F P
0 g
s
.62618 .31549 m .62865 .32779 L .58633 .32064 L p .724 .344 .329 r
F P
0 g
s
.58633 .32064 m .58487 .30847 L .62618 .31549 L p .724 .344 .329 r
F P
0 g
s
.52599 .86512 m .54748 .86744 L .54652 .86876 L closepath p .634 .793 .959 r
F P
0 g
s
.77985 .45187 m .78019 .46979 L .75006 .45029 L p .904 .618 .491 r
F P
0 g
s
.75006 .45029 m .74976 .4322 L .77985 .45187 L p .904 .618 .491 r
F P
0 g
s
.25281 .57235 m .25881 .59201 L .24155 .6127 L p .304 .257 .639 r
F P
0 g
s
.24918 .63166 m .24155 .6127 L .25881 .59201 L p .334 .298 .669 r
F P
0 g
s
.57004 .86576 m .5481 .86607 L .54835 .86467 L p .661 .814 .957 r
F P
0 g
s
.54835 .86467 m .57059 .86296 L .57004 .86576 L p .661 .814 .957 r
F P
0 g
s
.26607 .4934 m .26807 .51255 L .24464 .53375 L p .312 .188 .546 r
F P
0 g
s
.24808 .5529 m .24464 .53375 L .26807 .51255 L p .342 .233 .583 r
F P
0 g
s
.6761 .82651 m .65602 .83553 L .65383 .8272 L p .79 .875 .91 r
F P
0 g
s
.65383 .8272 m .67371 .81683 L .6761 .82651 L p .79 .875 .91 r
F P
0 g
s
.37098 .35542 m .37398 .34161 L .41336 .33007 L p .484 .174 .364 r
F P
0 g
s
.37746 .81917 m .39742 .82921 L .39576 .83756 L p .458 .611 .913 r
F P
0 g
s
.41648 .84514 m .39576 .83756 L .39742 .82921 L p .487 .64 .923 r
F P
0 g
s
.43775 .85157 m .45944 .85681 L .4595 .86102 L p .527 .697 .947 r
F P
0 g
s
.48146 .86364 m .4595 .86102 L .45944 .85681 L p .556 .723 .951 r
F P
0 g
s
.31133 .75452 m .32761 .76957 L .32222 .78306 L p .384 .489 .843 r
F P
0 g
s
.33977 .79603 m .32222 .78306 L .32761 .76957 L p .412 .522 .86 r
F P
0 g
s
.74529 .76566 m .72877 .77976 L .72253 .76634 L p .87 .879 .84 r
F P
0 g
s
.72253 .76634 m .7387 .75099 L .74529 .76566 L p .87 .879 .84 r
F P
0 g
s
.52599 .86512 m .5047 .86777 L .504 .86641 L closepath p .609 .772 .958 r
F P
0 g
s
.52599 .86512 m .5481 .86607 L .54748 .86744 L closepath p .636 .793 .958 r
F P
0 g
s
.79258 .68345 m .78086 .70107 L .76893 .68342 L p .922 .843 .749 r
F P
0 g
s
.76893 .68342 m .78023 .66476 L .79258 .68345 L p .922 .843 .749 r
F P
0 g
s
.26831 .66923 m .27973 .68764 L .26891 .70545 L p .335 .371 .75 r
F P
0 g
s
.28191 .72237 m .26891 .70545 L .27973 .68764 L p .363 .407 .773 r
F P
0 g
s
.59259 .86 m .57059 .86296 L .57041 .86014 L p .69 .829 .95 r
F P
0 g
s
.57041 .86014 m .59238 .85579 L .59259 .86 L p .69 .829 .95 r
F P
0 g
s
.7092 .36643 m .71195 .38154 L .67373 .36728 L p .823 .476 .4 r
F P
0 g
s
.67373 .36728 m .67153 .35227 L .7092 .36643 L p .823 .476 .4 r
F P
0 g
s
.48146 .86364 m .50366 .86501 L .504 .86641 L p .58 .749 .958 r
F P
0 g
s
.52599 .86512 m .504 .86641 L .50366 .86501 L closepath p .61 .77 .957 r
F P
0 g
s
.45944 .85681 m .48146 .86083 L .48146 .86364 L p .556 .723 .951 r
F P
0 g
s
.50366 .86501 m .48146 .86364 L .48146 .86083 L p .585 .747 .954 r
F P
0 g
s
.39742 .82921 m .41798 .83817 L .41648 .84514 L p .487 .64 .923 r
F P
0 g
s
.43775 .85157 m .41648 .84514 L .41798 .83817 L p .514 .667 .932 r
F P
0 g
s
.65602 .83553 m .6353 .84345 L .63336 .83649 L p .767 .863 .92 r
F P
0 g
s
.63336 .83649 m .65383 .8272 L .65602 .83553 L p .767 .863 .92 r
F P
0 g
s
.66871 .3385 m .67153 .35227 L .63069 .34142 L p .776 .413 .368 r
F P
0 g
s
.63069 .34142 m .62865 .32779 L .66871 .3385 L p .776 .413 .368 r
F P
0 g
s
.52599 .86512 m .54835 .86467 L .5481 .86607 L closepath p .637 .792 .956 r
F P
0 g
s
.57059 .86296 m .54835 .86467 L .54824 .86326 L p .665 .81 .953 r
F P
0 g
s
.54824 .86326 m .57041 .86014 L .57059 .86296 L p .665 .81 .953 r
F P
0 g
s
.32761 .76957 m .34483 .78381 L .33977 .79603 L p .412 .522 .86 r
F P
0 g
s
.35821 .80808 m .33977 .79603 L .34483 .78381 L p .439 .553 .875 r
F P
0 g
s
.33133 .38546 m .32929 .40169 L .2958 .41958 L p .382 .141 .419 r
F P
0 g
s
.29446 .43677 m .2958 .41958 L .32929 .40169 L p .41 .189 .465 r
F P
0 g
s
.29446 .43677 m .29414 .45482 L .26524 .47484 L p .35 .166 .485 r
F P
0 g
s
.26607 .4934 m .26524 .47484 L .29414 .45482 L p .378 .212 .526 r
F P
0 g
s
.48146 .86083 m .50368 .8636 L .50366 .86501 L p .585 .747 .954 r
F P
0 g
s
.52599 .86512 m .50366 .86501 L .50368 .8636 L closepath p .612 .769 .955 r
F P
0 g
s
.41798 .83817 m .43903 .84598 L .43775 .85157 L p .514 .667 .932 r
F P
0 g
s
.45944 .85681 m .43775 .85157 L .43903 .84598 L p .541 .694 .939 r
F P
0 g
s
.72877 .77976 m .71127 .79304 L .70543 .78089 L p .851 .874 .856 r
F P
0 g
s
.70543 .78089 m .72253 .76634 L .72877 .77976 L p .851 .874 .856 r
F P
0 g
s
.45521 .32203 m .45692 .30984 L .4993 .3056 L p .583 .231 .337 r
F P
0 g
s
.45692 .30984 m .45521 .32203 L .41336 .33007 L p .525 .18 .325 r
F P
0 g
s
.52599 .86512 m .54824 .86326 L .54835 .86467 L closepath p .639 .791 .955 r
F P
0 g
s
.6353 .84345 m .61405 .85021 L .61241 .84464 L p .744 .85 .929 r
F P
0 g
s
.61241 .84464 m .63336 .83649 L .6353 .84345 L p .744 .85 .929 r
F P
0 g
s
.80672 .60759 m .79916 .62674 L .78104 .6071 L p .934 .783 .67 r
F P
0 g
s
.78104 .6071 m .78818 .58715 L .80672 .60759 L p .934 .783 .67 r
F P
0 g
s
.52599 .86512 m .54422 .85803 L .54573 .85923 L closepath p .641 .785 .95 r
F P
0 g
s
.52599 .86512 m .5424 .85693 L .54422 .85803 L closepath p .642 .783 .949 r
F P
0 g
s
.52599 .86512 m .54031 .85596 L .5424 .85693 L closepath p .641 .782 .948 r
F P
0 g
s
.52599 .86512 m .53798 .85512 L .54031 .85596 L closepath p .641 .78 .948 r
F P
0 g
s
.52599 .86512 m .53545 .85444 L .53798 .85512 L closepath p .64 .778 .947 r
F P
0 g
s
.52599 .86512 m .53276 .85392 L .53545 .85444 L closepath p .639 .777 .946 r
F P
0 g
s
.52599 .86512 m .52995 .85358 L .53276 .85392 L closepath p .638 .775 .946 r
F P
0 g
s
.52599 .86512 m .52708 .85342 L .52995 .85358 L closepath p .637 .773 .946 r
F P
0 g
s
.52599 .86512 m .52419 .85344 L .52708 .85342 L closepath p .635 .772 .946 r
F P
0 g
s
.52599 .86512 m .52133 .85365 L .52419 .85344 L closepath p .633 .771 .946 r
F P
0 g
s
.52599 .86512 m .51855 .85403 L .52133 .85365 L closepath p .632 .77 .946 r
F P
0 g
s
.52599 .86512 m .5159 .85459 L .51855 .85403 L closepath p .63 .769 .947 r
F P
0 g
s
.52599 .86512 m .51341 .85531 L .5159 .85459 L closepath p .628 .768 .947 r
F P
0 g
s
.52599 .86512 m .51114 .85618 L .51341 .85531 L closepath p .625 .768 .948 r
F P
0 g
s
.52599 .86512 m .50911 .85719 L .51114 .85618 L closepath p .623 .767 .949 r
F P
0 g
s
.52599 .86512 m .50736 .85831 L .50911 .85719 L closepath p .621 .767 .95 r
F P
0 g
s
.52599 .86512 m .50593 .85954 L .50736 .85831 L closepath p .619 .767 .951 r
F P
0 g
s
.52599 .86512 m .50482 .86084 L .50593 .85954 L closepath p .617 .767 .952 r
F P
0 g
s
.52599 .86512 m .50407 .8622 L .50482 .86084 L closepath p .615 .768 .953 r
F P
0 g
s
.52599 .86512 m .50368 .8636 L .50407 .8622 L closepath p .613 .768 .954 r
F P
0 g
s
.52599 .86512 m .54776 .86187 L .54824 .86326 L closepath p .64 .789 .954 r
F P
0 g
s
.52599 .86512 m .54692 .86052 L .54776 .86187 L closepath p .641 .788 .953 r
F P
0 g
s
.52599 .86512 m .54573 .85923 L .54692 .86052 L closepath p .641 .786 .951 r
F P
0 g
s
.80214 .52846 m .79875 .54773 L .77429 .52741 L p .928 .708 .586 r
F P
0 g
s
.77429 .52741 m .77742 .50765 L .80214 .52846 L p .928 .708 .586 r
F P
0 g
s
.43903 .84598 m .46048 .85262 L .45944 .85681 L p .541 .694 .939 r
F P
0 g
s
.48146 .86083 m .45944 .85681 L .46048 .85262 L p .566 .72 .945 r
F P
0 g
s
.58487 .30847 m .58633 .32064 L .54267 .31725 L p .681 .311 .338 r
F P
0 g
s
.54267 .31725 m .54227 .30514 L .58487 .30847 L p .681 .311 .338 r
F P
0 g
s
.4822 .85803 m .50407 .8622 L .50368 .8636 L p .59 .744 .95 r
F P
0 g
s
.50368 .8636 m .48146 .86083 L .4822 .85803 L p .59 .744 .95 r
F P
0 g
s
.25881 .59201 m .26607 .61176 L .24918 .63166 L p .334 .298 .669 r
F P
0 g
s
.25812 .65054 m .24918 .63166 L .26607 .61176 L p .361 .336 .696 r
F P
0 g
s
.46048 .85262 m .4822 .85803 L .48146 .86083 L p .566 .72 .945 r
F P
0 g
s
.61405 .85021 m .59238 .85579 L .59108 .85161 L p .72 .837 .937 r
F P
0 g
s
.59108 .85161 m .61241 .84464 L .61405 .85021 L p .72 .837 .937 r
F P
0 g
s
.27973 .68764 m .29232 .70566 L .28191 .72237 L p .363 .407 .773 r
F P
0 g
s
.29607 .73876 m .28191 .72237 L .29232 .70566 L p .39 .441 .794 r
F P
0 g
s
.78086 .70107 m .76794 .71827 L .75648 .7017 L p .907 .844 .771 r
F P
0 g
s
.75648 .7017 m .76893 .68342 L .78086 .70107 L p .907 .844 .771 r
F P
0 g
s
.57041 .86014 m .54824 .86326 L .54776 .86187 L p .668 .806 .949 r
F P
0 g
s
.34483 .78381 m .36291 .79718 L .35821 .80808 L p .439 .553 .875 r
F P
0 g
s
.37746 .81917 m .35821 .80808 L .36291 .79718 L p .464 .583 .888 r
F P
0 g
s
.59238 .85579 m .57041 .86014 L .56949 .85736 L p .694 .822 .944 r
F P
0 g
s
.56949 .85736 m .59108 .85161 L .59238 .85579 L p .694 .822 .944 r
F P
0 g
s
.54776 .86187 m .56949 .85736 L .57041 .86014 L p .668 .806 .949 r
F P
0 g
s
.71127 .79304 m .69289 .80542 L .6875 .79457 L p .832 .868 .871 r
F P
0 g
s
.6875 .79457 m .70543 .78089 L .71127 .79304 L p .832 .868 .871 r
F P
0 g
s
.48366 .8553 m .50482 .86084 L .50407 .8622 L p .595 .743 .947 r
F P
0 g
s
.50407 .8622 m .4822 .85803 L .48366 .8553 L p .595 .743 .947 r
F P
0 g
s
.26807 .51255 m .27127 .53219 L .24808 .5529 L p .342 .233 .583 r
F P
0 g
s
.25281 .57235 m .24808 .5529 L .27127 .53219 L p .368 .273 .615 r
F P
0 g
s
.56949 .85736 m .54776 .86187 L .54692 .86052 L p .67 .802 .946 r
F P
0 g
s
.49863 .31772 m .4993 .3056 L .54227 .30514 L p .635 .274 .341 r
F P
0 g
s
.4993 .3056 m .49863 .31772 L .45521 .32203 L p .583 .231 .337 r
F P
0 g
s
.74846 .41499 m .74976 .4322 L .715 .41503 L p .867 .562 .47 r
F P
0 g
s
.715 .41503 m .71389 .39776 L .74846 .41499 L p .867 .562 .47 r
F P
0 g
s
.54227 .30514 m .54267 .31725 L .49863 .31772 L p .635 .274 .341 r
F P
0 g
s
.36291 .79718 m .38174 .8096 L .37746 .81917 L p .464 .583 .888 r
F P
0 g
s
.39742 .82921 m .37746 .81917 L .38174 .8096 L p .488 .612 .9 r
F P
0 g
s
.78019 .46979 m .77938 .48841 L .74935 .46918 L p .901 .638 .53 r
F P
0 g
s
.74935 .46918 m .75006 .45029 L .78019 .46979 L p .901 .638 .53 r
F P
0 g
s
.48583 .85268 m .50593 .85954 L .50482 .86084 L p .601 .742 .943 r
F P
0 g
s
.50482 .86084 m .48366 .8553 L .48583 .85268 L p .601 .742 .943 r
F P
0 g
s
.46261 .84851 m .48366 .8553 L .4822 .85803 L p .575 .717 .939 r
F P
0 g
s
.4822 .85803 m .46048 .85262 L .46261 .84851 L p .575 .717 .939 r
F P
0 g
s
.54692 .86052 m .56785 .85465 L .56949 .85736 L p .67 .802 .946 r
F P
0 g
s
.56785 .85465 m .54692 .86052 L .54573 .85923 L p .671 .797 .942 r
F P
0 g
s
.69289 .80542 m .67371 .81683 L .66881 .80731 L p .812 .861 .885 r
F P
0 g
s
.66881 .80731 m .6875 .79457 L .69289 .80542 L p .812 .861 .885 r
F P
0 g
s
.37098 .35542 m .36864 .37045 L .33133 .38546 L p .437 .161 .394 r
F P
0 g
s
.32929 .40169 m .33133 .38546 L .36864 .37045 L p .463 .208 .441 r
F P
0 g
s
.29232 .70566 m .30601 .7232 L .29607 .73876 L p .39 .441 .794 r
F P
0 g
s
.31133 .75452 m .29607 .73876 L .30601 .7232 L p .414 .473 .813 r
F P
0 g
s
.38174 .8096 m .40124 .821 L .39742 .82921 L p .488 .612 .9 r
F P
0 g
s
.41798 .83817 m .39742 .82921 L .40124 .821 L p .511 .639 .911 r
F P
0 g
s
.59108 .85161 m .56949 .85736 L .56785 .85465 L p .697 .814 .938 r
F P
0 g
s
.41112 .34373 m .41336 .33007 L .45521 .32203 L p .548 .229 .38 r
F P
0 g
s
.41336 .33007 m .41112 .34373 L .37098 .35542 L p .484 .174 .364 r
F P
0 g
s
.44178 .8405 m .46261 .84851 L .46048 .85262 L p .555 .692 .931 r
F P
0 g
s
.46048 .85262 m .43903 .84598 L .44178 .8405 L p .555 .692 .931 r
F P
0 g
s
.76794 .71827 m .75386 .73494 L .74293 .71951 L p .892 .845 .791 r
F P
0 g
s
.74293 .71951 m .75648 .7017 L .76794 .71827 L p .892 .845 .791 r
F P
0 g
s
.48867 .85021 m .50736 .85831 L .50593 .85954 L p .607 .741 .94 r
F P
0 g
s
.50593 .85954 m .48583 .85268 L .48867 .85021 L p .607 .741 .94 r
F P
0 g
s
.40124 .821 m .42128 .83131 L .41798 .83817 L p .511 .639 .911 r
F P
0 g
s
.43903 .84598 m .41798 .83817 L .42128 .83131 L p .533 .666 .922 r
F P
0 g
s
.79916 .62674 m .79032 .64583 L .77269 .62705 L p .923 .79 .696 r
F P
0 g
s
.77269 .62705 m .78104 .6071 L .79916 .62674 L p .923 .79 .696 r
F P
0 g
s
.42128 .83131 m .44178 .8405 L .43903 .84598 L p .533 .666 .922 r
F P
0 g
s
.56552 .85206 m .54573 .85923 L .54422 .85803 L p .672 .792 .939 r
F P
0 g
s
.54573 .85923 m .56552 .85206 L .56785 .85465 L p .671 .797 .942 r
F P
0 g
s
.67371 .81683 m .65383 .8272 L .64948 .81904 L p .791 .853 .897 r
F P
0 g
s
.64948 .81904 m .66881 .80731 L .67371 .81683 L p .791 .853 .897 r
F P
0 g
s
.26607 .61176 m .27455 .63151 L .25812 .65054 L p .361 .336 .696 r
F P
0 g
s
.26831 .66923 m .25812 .65054 L .27455 .63151 L p .385 .371 .721 r
F P
0 g
s
.61241 .84464 m .59108 .85161 L .58869 .84753 L p .722 .826 .929 r
F P
0 g
s
.56785 .85465 m .58869 .84753 L .59108 .85161 L p .697 .814 .938 r
F P
0 g
s
.36864 .37045 m .37098 .35542 L .41112 .34373 L p .508 .221 .413 r
F P
0 g
s
.62865 .32779 m .63069 .34142 L .58753 .33418 L p .736 .383 .382 r
F P
0 g
s
.58753 .33418 m .58633 .32064 L .62865 .32779 L p .736 .383 .382 r
F P
0 g
s
.49214 .84794 m .50911 .85719 L .50736 .85831 L p .613 .741 .937 r
F P
0 g
s
.50736 .85831 m .48867 .85021 L .49214 .84794 L p .613 .741 .937 r
F P
0 g
s
.65383 .8272 m .63336 .83649 L .62962 .82968 L p .769 .845 .909 r
F P
0 g
s
.62962 .82968 m .64948 .81904 L .65383 .8272 L p .769 .845 .909 r
F P
0 g
s
.54422 .85803 m .56252 .84964 L .56552 .85206 L p .672 .792 .939 r
F P
0 g
s
.56252 .84964 m .54422 .85803 L .5424 .85693 L p .671 .787 .936 r
F P
0 g
s
.4658 .84456 m .48583 .85268 L .48366 .8553 L p .585 .716 .933 r
F P
0 g
s
.48366 .8553 m .46261 .84851 L .4658 .84456 L p .585 .716 .933 r
F P
0 g
s
.63336 .83649 m .61241 .84464 L .60932 .8392 L p .746 .836 .919 r
F P
0 g
s
.58869 .84753 m .60932 .8392 L .61241 .84464 L p .722 .826 .929 r
F P
0 g
s
.79875 .54773 m .79409 .56733 L .77 .54759 L p .92 .721 .617 r
F P
0 g
s
.77 .54759 m .77429 .52741 L .79875 .54773 L p .92 .721 .617 r
F P
0 g
s
.29414 .45482 m .29488 .47364 L .26607 .4934 L p .378 .212 .526 r
F P
0 g
s
.26807 .51255 m .26607 .4934 L .29488 .47364 L p .402 .252 .561 r
F P
0 g
s
.60932 .8392 m .62962 .82968 L .63336 .83649 L p .746 .836 .919 r
F P
0 g
s
.71195 .38154 m .71389 .39776 L .67528 .38348 L p .827 .505 .445 r
F P
0 g
s
.67528 .38348 m .67373 .36728 L .71195 .38154 L p .827 .505 .445 r
F P
0 g
s
.30601 .7232 m .32075 .74015 L .31133 .75452 L p .414 .473 .813 r
F P
0 g
s
.32761 .76957 m .31133 .75452 L .32075 .74015 L p .437 .504 .83 r
F P
0 g
s
.58869 .84753 m .56785 .85465 L .56552 .85206 L p .698 .806 .932 r
F P
0 g
s
.49618 .84591 m .51114 .85618 L .50911 .85719 L p .619 .741 .934 r
F P
0 g
s
.50911 .85719 m .49214 .84794 L .49618 .84591 L p .619 .741 .934 r
F P
0 g
s
.32929 .40169 m .32813 .41895 L .29446 .43677 L p .41 .189 .465 r
F P
0 g
s
.29414 .45482 m .29446 .43677 L .32813 .41895 L p .434 .232 .505 r
F P
0 g
s
.5424 .85693 m .5589 .84742 L .56252 .84964 L p .671 .787 .936 r
F P
0 g
s
.5589 .84742 m .5424 .85693 L .54031 .85596 L p .67 .782 .933 r
F P
0 g
s
.75386 .73494 m .7387 .75099 L .72836 .73675 L p .876 .844 .81 r
F P
0 g
s
.72836 .73675 m .74293 .71951 L .75386 .73494 L p .876 .844 .81 r
F P
0 g
s
.27127 .53219 m .27565 .55223 L .25281 .57235 L p .368 .273 .615 r
F P
0 g
s
.25881 .59201 m .25281 .57235 L .27565 .55223 L p .391 .31 .644 r
F P
0 g
s
.67153 .35227 m .67373 .36728 L .63228 .35636 L p .784 .447 .417 r
F P
0 g
s
.63228 .35636 m .63069 .34142 L .67153 .35227 L p .784 .447 .417 r
F P
0 g
s
.50073 .84414 m .51341 .85531 L .51114 .85618 L p .625 .743 .932 r
F P
0 g
s
.51114 .85618 m .49618 .84591 L .50073 .84414 L p .625 .743 .932 r
F P
0 g
s
.54031 .85596 m .55473 .84545 L .5589 .84742 L p .67 .782 .933 r
F P
0 g
s
.55473 .84545 m .54031 .85596 L .53798 .85512 L p .669 .777 .931 r
F P
0 g
s
.44594 .83522 m .4658 .84456 L .46261 .84851 L p .568 .691 .923 r
F P
0 g
s
.46261 .84851 m .44178 .8405 L .44594 .83522 L p .568 .691 .923 r
F P
0 g
s
.47001 .84084 m .48867 .85021 L .48583 .85268 L p .595 .715 .928 r
F P
0 g
s
.48583 .85268 m .4658 .84456 L .47001 .84084 L p .595 .715 .928 r
F P
0 g
s
.50572 .84269 m .5159 .85459 L .51341 .85531 L p .631 .744 .929 r
F P
0 g
s
.51341 .85531 m .50073 .84414 L .50572 .84269 L p .631 .744 .929 r
F P
0 g
s
.32075 .74015 m .33646 .75643 L .32761 .76957 L p .437 .504 .83 r
F P
0 g
s
.34483 .78381 m .32761 .76957 L .33646 .75643 L p .458 .533 .846 r
F P
0 g
s
.53798 .85512 m .55006 .84376 L .55473 .84545 L p .669 .777 .931 r
F P
0 g
s
.55006 .84376 m .53798 .85512 L .53545 .85444 L p .666 .773 .929 r
F P
0 g
s
.79032 .64583 m .78023 .66476 L .76317 .64692 L p .911 .796 .72 r
F P
0 g
s
.76317 .64692 m .77269 .62705 L .79032 .64583 L p .911 .796 .72 r
F P
0 g
s
.27455 .63151 m .28423 .65115 L .26831 .66923 L p .385 .371 .721 r
F P
0 g
s
.27973 .68764 m .26831 .66923 L .28423 .65115 L p .407 .404 .743 r
F P
0 g
s
.56552 .85206 m .58525 .84363 L .58869 .84753 L p .698 .806 .932 r
F P
0 g
s
.58525 .84363 m .56552 .85206 L .56252 .84964 L p .698 .798 .927 r
F P
0 g
s
.60932 .8392 m .58869 .84753 L .58525 .84363 L p .723 .814 .921 r
F P
0 g
s
.51104 .84156 m .51855 .85403 L .5159 .85459 L p .636 .746 .928 r
F P
0 g
s
.5159 .85459 m .50572 .84269 L .51104 .84156 L p .636 .746 .928 r
F P
0 g
s
.53545 .85444 m .54499 .84238 L .55006 .84376 L p .666 .773 .929 r
F P
0 g
s
.54499 .84238 m .53545 .85444 L .53276 .85392 L p .663 .768 .928 r
F P
0 g
s
.4538 .33559 m .45521 .32203 L .49863 .31772 L p .602 .275 .388 r
F P
0 g
s
.45521 .32203 m .4538 .33559 L .41112 .34373 L p .548 .229 .38 r
F P
0 g
s
.7387 .75099 m .72253 .76634 L .71284 .75332 L p .86 .843 .827 r
F P
0 g
s
.71284 .75332 m .72836 .73675 L .7387 .75099 L p .86 .843 .827 r
F P
0 g
s
.51663 .84078 m .52133 .85365 L .51855 .85403 L p .642 .749 .927 r
F P
0 g
s
.51855 .85403 m .51104 .84156 L .51663 .84078 L p .642 .749 .927 r
F P
0 g
s
.77938 .48841 m .77742 .50765 L .7476 .48878 L p .897 .655 .564 r
F P
0 g
s
.7476 .48878 m .74935 .46918 L .77938 .48841 L p .897 .655 .564 r
F P
0 g
s
.53276 .85392 m .53959 .84134 L .54499 .84238 L p .663 .768 .928 r
F P
0 g
s
.53959 .84134 m .53276 .85392 L .52995 .85358 L p .66 .763 .926 r
F P
0 g
s
.42637 .8247 m .44594 .83522 L .44178 .8405 L p .551 .665 .912 r
F P
0 g
s
.44178 .8405 m .42128 .83131 L .42637 .8247 L p .551 .665 .912 r
F P
0 g
s
.52238 .84036 m .52419 .85344 L .52133 .85365 L p .647 .752 .926 r
F P
0 g
s
.52133 .85365 m .51663 .84078 L .52238 .84036 L p .647 .752 .926 r
F P
0 g
s
.52995 .85358 m .53396 .84064 L .53959 .84134 L p .66 .763 .926 r
F P
0 g
s
.53396 .84064 m .52995 .85358 L .52708 .85342 L p .656 .759 .926 r
F P
0 g
s
.33646 .75643 m .35305 .77194 L .34483 .78381 L p .458 .533 .846 r
F P
0 g
s
.36291 .79718 m .34483 .78381 L .35305 .77194 L p .478 .56 .861 r
F P
0 g
s
.74976 .4322 m .75006 .45029 L .71525 .43327 L p .866 .584 .508 r
F P
0 g
s
.71525 .43327 m .715 .41503 L .74976 .4322 L p .866 .584 .508 r
F P
0 g
s
.52818 .84032 m .52708 .85342 L .52419 .85344 L p .651 .755 .926 r
F P
0 g
s
.52419 .85344 m .52238 .84036 L .52818 .84032 L p .651 .755 .926 r
F P
0 g
s
.52708 .85342 m .52818 .84032 L .53396 .84064 L p .656 .759 .926 r
F P
0 g
s
.58633 .32064 m .58753 .33418 L .543 .33075 L p .694 .351 .39 r
F P
0 g
s
.543 .33075 m .54267 .31725 L .58633 .32064 L p .694 .351 .39 r
F P
0 g
s
.47517 .83741 m .49214 .84794 L .48867 .85021 L p .604 .716 .923 r
F P
0 g
s
.48867 .85021 m .47001 .84084 L .47517 .83741 L p .604 .716 .923 r
F P
0 g
s
.40719 .81305 m .42637 .8247 L .42128 .83131 L p .534 .639 .9 r
F P
0 g
s
.42128 .83131 m .40124 .821 L .40719 .81305 L p .534 .639 .9 r
F P
0 g
s
.62962 .82968 m .60932 .8392 L .60481 .83398 L p .746 .821 .91 r
F P
0 g
s
.58525 .84363 m .60481 .83398 L .60932 .8392 L p .723 .814 .921 r
F P
0 g
s
.35305 .77194 m .37043 .7866 L .36291 .79718 L p .478 .56 .861 r
F P
0 g
s
.38174 .8096 m .36291 .79718 L .37043 .7866 L p .498 .587 .875 r
F P
0 g
s
.56252 .84964 m .5808 .83997 L .58525 .84363 L p .698 .798 .927 r
F P
0 g
s
.5808 .83997 m .56252 .84964 L .5589 .84742 L p .697 .79 .922 r
F P
0 g
s
.79409 .56733 m .78818 .58715 L .76456 .56808 L p .912 .731 .645 r
F P
0 g
s
.76456 .56808 m .77 .54759 L .79409 .56733 L p .912 .731 .645 r
F P
0 g
s
.72253 .76634 m .70543 .78089 L .69646 .76914 L p .843 .841 .843 r
F P
0 g
s
.69646 .76914 m .71284 .75332 L .72253 .76634 L p .843 .841 .843 r
F P
0 g
s
.38851 .80033 m .40719 .81305 L .40124 .821 L p .516 .614 .888 r
F P
0 g
s
.40124 .821 m .38174 .8096 L .38851 .80033 L p .516 .614 .888 r
F P
0 g
s
.37043 .7866 m .38851 .80033 L .38174 .8096 L p .498 .587 .875 r
F P
0 g
s
.45147 .83023 m .47001 .84084 L .4658 .84456 L p .582 .69 .916 r
F P
0 g
s
.4658 .84456 m .44594 .83522 L .45147 .83023 L p .582 .69 .916 r
F P
0 g
s
.36864 .37045 m .36698 .38665 L .32929 .40169 L p .463 .208 .441 r
F P
0 g
s
.32813 .41895 m .32929 .40169 L .36698 .38665 L p .484 .249 .482 r
F P
0 g
s
.29488 .47364 m .29668 .49316 L .26807 .51255 L p .402 .252 .561 r
F P
0 g
s
.27127 .53219 m .26807 .51255 L .29668 .49316 L p .424 .289 .592 r
F P
0 g
s
.28423 .65115 m .29506 .67057 L .27973 .68764 L p .407 .404 .743 r
F P
0 g
s
.29232 .70566 m .27973 .68764 L .29506 .67057 L p .428 .434 .764 r
F P
0 g
s
.27565 .55223 m .28122 .57256 L .25881 .59201 L p .391 .31 .644 r
F P
0 g
s
.26607 .61176 m .25881 .59201 L .28122 .57256 L p .413 .344 .67 r
F P
0 g
s
.49808 .33123 m .49863 .31772 L .54267 .31725 L p .65 .315 .392 r
F P
0 g
s
.49863 .31772 m .49808 .33123 L .4538 .33559 L p .602 .275 .388 r
F P
0 g
s
.64948 .81904 m .62962 .82968 L .6241 .82314 L p .768 .826 .898 r
F P
0 g
s
.60481 .83398 m .6241 .82314 L .62962 .82968 L p .746 .821 .91 r
F P
0 g
s
.78023 .66476 m .76893 .68342 L .75251 .66658 L p .899 .8 .741 r
F P
0 g
s
.75251 .66658 m .76317 .64692 L .78023 .66476 L p .899 .8 .741 r
F P
0 g
s
.60481 .83398 m .58525 .84363 L .5808 .83997 L p .722 .803 .914 r
F P
0 g
s
.70543 .78089 m .6875 .79457 L .67929 .7841 L p .826 .839 .858 r
F P
0 g
s
.67929 .7841 m .69646 .76914 L .70543 .78089 L p .826 .839 .858 r
F P
0 g
s
.54267 .31725 m .543 .33075 L .49808 .33123 L p .65 .315 .392 r
F P
0 g
s
.48121 .83433 m .49618 .84591 L .49214 .84794 L p .614 .717 .919 r
F P
0 g
s
.49214 .84794 m .47517 .83741 L .48121 .83433 L p .614 .717 .919 r
F P
0 g
s
.5589 .84742 m .57541 .83662 L .5808 .83997 L p .697 .79 .922 r
F P
0 g
s
.57541 .83662 m .5589 .84742 L .55473 .84545 L p .695 .782 .918 r
F P
0 g
s
.66881 .80731 m .64948 .81904 L .64302 .81118 L p .788 .831 .885 r
F P
0 g
s
.6241 .82314 m .64302 .81118 L .64948 .81904 L p .768 .826 .898 r
F P
0 g
s
.40937 .35869 m .41112 .34373 L .4538 .33559 L p .567 .271 .426 r
F P
0 g
s
.41112 .34373 m .40937 .35869 L .36864 .37045 L p .508 .221 .413 r
F P
0 g
s
.6875 .79457 m .66881 .80731 L .66145 .79814 L p .807 .835 .872 r
F P
0 g
s
.66145 .79814 m .67929 .7841 L .6875 .79457 L p .807 .835 .872 r
F P
0 g
s
.64302 .81118 m .66145 .79814 L .66881 .80731 L p .788 .831 .885 r
F P
0 g
s
.32813 .41895 m .32786 .43715 L .29414 .45482 L p .434 .232 .505 r
F P
0 g
s
.29488 .47364 m .29414 .45482 L .32786 .43715 L p .455 .27 .539 r
F P
0 g
s
.36698 .38665 m .36864 .37045 L .40937 .35869 L p .527 .262 .456 r
F P
0 g
s
.71389 .39776 m .715 .41503 L .67617 .4008 L p .829 .53 .485 r
F P
0 g
s
.67617 .4008 m .67528 .38348 L .71389 .39776 L p .829 .53 .485 r
F P
0 g
s
.43318 .81844 m .45147 .83023 L .44594 .83522 L p .569 .666 .903 r
F P
0 g
s
.44594 .83522 m .42637 .8247 L .43318 .81844 L p .569 .666 .903 r
F P
0 g
s
.48802 .83166 m .50073 .84414 L .49618 .84591 L p .623 .719 .915 r
F P
0 g
s
.49618 .84591 m .48121 .83433 L .48802 .83166 L p .623 .719 .915 r
F P
0 g
s
.63069 .34142 m .63228 .35636 L .58847 .34906 L p .745 .417 .428 r
F P
0 g
s
.58847 .34906 m .58753 .33418 L .63069 .34142 L p .745 .417 .428 r
F P
0 g
s
.29506 .67057 m .30699 .68966 L .29232 .70566 L p .428 .434 .764 r
F P
0 g
s
.30601 .7232 m .29232 .70566 L .30699 .68966 L p .447 .463 .783 r
F P
0 g
s
.55473 .84545 m .56917 .83364 L .57541 .83662 L p .695 .782 .918 r
F P
0 g
s
.56917 .83364 m .55473 .84545 L .55006 .84376 L p .692 .774 .914 r
F P
0 g
s
.45829 .82563 m .47517 .83741 L .47001 .84084 L p .595 .691 .909 r
F P
0 g
s
.47001 .84084 m .45147 .83023 L .45829 .82563 L p .595 .691 .909 r
F P
0 g
s
.76893 .68342 m .75648 .7017 L .74079 .68592 L p .887 .804 .762 r
F P
0 g
s
.74079 .68592 m .75251 .66658 L .76893 .68342 L p .887 .804 .762 r
F P
0 g
s
.6241 .82314 m .60481 .83398 L .59895 .82907 L p .744 .806 .901 r
F P
0 g
s
.5808 .83997 m .59895 .82907 L .60481 .83398 L p .722 .803 .914 r
F P
0 g
s
.77742 .50765 m .77429 .52741 L .74481 .50899 L p .892 .669 .594 r
F P
0 g
s
.74481 .50899 m .7476 .48878 L .77742 .50765 L p .892 .669 .594 r
F P
0 g
s
.59895 .82907 m .5808 .83997 L .57541 .83662 L p .72 .791 .908 r
F P
0 g
s
.78818 .58715 m .78104 .6071 L .75799 .58877 L p .903 .741 .67 r
F P
0 g
s
.75799 .58877 m .76456 .56808 L .78818 .58715 L p .903 .741 .67 r
F P
0 g
s
.4955 .82945 m .50572 .84269 L .50073 .84414 L p .632 .721 .912 r
F P
0 g
s
.50073 .84414 m .48802 .83166 L .4955 .82945 L p .632 .721 .912 r
F P
0 g
s
.67373 .36728 m .67528 .38348 L .63341 .37253 L p .788 .475 .458 r
F P
0 g
s
.63341 .37253 m .63228 .35636 L .67373 .36728 L p .788 .475 .458 r
F P
0 g
s
.28122 .57256 m .28794 .59308 L .26607 .61176 L p .413 .344 .67 r
F P
0 g
s
.27455 .63151 m .26607 .61176 L .28794 .59308 L p .432 .375 .694 r
F P
0 g
s
.55006 .84376 m .56219 .83108 L .56917 .83364 L p .692 .774 .914 r
F P
0 g
s
.56219 .83108 m .55006 .84376 L .54499 .84238 L p .688 .766 .911 r
F P
0 g
s
.41521 .80552 m .43318 .81844 L .42637 .8247 L p .555 .641 .89 r
F P
0 g
s
.42637 .8247 m .40719 .81305 L .41521 .80552 L p .555 .641 .89 r
F P
0 g
s
.75006 .45029 m .74935 .46918 L .71464 .45239 L p .864 .603 .542 r
F P
0 g
s
.71464 .45239 m .71525 .43327 L .75006 .45029 L p .864 .603 .542 r
F P
0 g
s
.30699 .68966 m .31995 .70832 L .30601 .7232 L p .447 .463 .783 r
F P
0 g
s
.32075 .74015 m .30601 .7232 L .31995 .70832 L p .465 .49 .801 r
F P
0 g
s
.5035 .82773 m .51104 .84156 L .50572 .84269 L p .64 .725 .909 r
F P
0 g
s
.50572 .84269 m .4955 .82945 L .5035 .82773 L p .64 .725 .909 r
F P
0 g
s
.29668 .49316 m .29956 .51326 L .27127 .53219 L p .424 .289 .592 r
F P
0 g
s
.27565 .55223 m .27127 .53219 L .29956 .51326 L p .443 .322 .62 r
F P
0 g
s
.54499 .84238 m .55457 .82898 L .56219 .83108 L p .688 .766 .911 r
F P
0 g
s
.55457 .82898 m .54499 .84238 L .53959 .84134 L p .683 .758 .909 r
F P
0 g
s
.75648 .7017 m .74293 .71951 L .72804 .70484 L p .874 .806 .78 r
F P
0 g
s
.72804 .70484 m .74079 .68592 L .75648 .7017 L p .874 .806 .78 r
F P
0 g
s
.64302 .81118 m .6241 .82314 L .61689 .81699 L p .764 .808 .888 r
F P
0 g
s
.59895 .82907 m .61689 .81699 L .6241 .82314 L p .744 .806 .901 r
F P
0 g
s
.4663 .82149 m .48121 .83433 L .47517 .83741 L p .608 .693 .904 r
F P
0 g
s
.47517 .83741 m .45829 .82563 L .4663 .82149 L p .608 .693 .904 r
F P
0 g
s
.5119 .82655 m .51663 .84078 L .51104 .84156 L p .649 .729 .907 r
F P
0 g
s
.51104 .84156 m .5035 .82773 L .5119 .82655 L p .649 .729 .907 r
F P
0 g
s
.39769 .79153 m .41521 .80552 L .40719 .81305 L p .542 .617 .877 r
F P
0 g
s
.40719 .81305 m .38851 .80033 L .39769 .79153 L p .542 .617 .877 r
F P
0 g
s
.53959 .84134 m .54645 .82739 L .55457 .82898 L p .683 .758 .909 r
F P
0 g
s
.54645 .82739 m .53959 .84134 L .53396 .84064 L p .677 .751 .907 r
F P
0 g
s
.31995 .70832 m .33388 .72643 L .32075 .74015 L p .465 .49 .801 r
F P
0 g
s
.33646 .75643 m .32075 .74015 L .33388 .72643 L p .481 .517 .817 r
F P
0 g
s
.45269 .35049 m .4538 .33559 L .49808 .33123 L p .617 .313 .432 r
F P
0 g
s
.4538 .33559 m .45269 .35049 L .40937 .35869 L p .567 .271 .426 r
F P
0 g
s
.57541 .83662 m .59183 .82458 L .59895 .82907 L p .72 .791 .908 r
F P
0 g
s
.59183 .82458 m .57541 .83662 L .56917 .83364 L p .716 .78 .902 r
F P
0 g
s
.4416 .81265 m .45829 .82563 L .45147 .83023 L p .585 .667 .895 r
F P
0 g
s
.45147 .83023 m .43318 .81844 L .4416 .81265 L p .585 .667 .895 r
F P
0 g
s
.52055 .82591 m .52238 .84036 L .51663 .84078 L p .657 .734 .906 r
F P
0 g
s
.51663 .84078 m .5119 .82655 L .52055 .82591 L p .657 .734 .906 r
F P
0 g
s
.36698 .38665 m .36603 .40396 L .32813 .41895 L p .484 .249 .482 r
F P
0 g
s
.32786 .43715 m .32813 .41895 L .36603 .40396 L p .502 .285 .517 r
F P
0 g
s
.53396 .84064 m .53798 .82634 L .54645 .82739 L p .677 .751 .907 r
F P
0 g
s
.53798 .82634 m .53396 .84064 L .52818 .84032 L p .671 .745 .906 r
F P
0 g
s
.52929 .82584 m .52818 .84032 L .52238 .84036 L p .664 .739 .906 r
F P
0 g
s
.52238 .84036 m .52055 .82591 L .52929 .82584 L p .664 .739 .906 r
F P
0 g
s
.52818 .84032 m .52929 .82584 L .53798 .82634 L p .671 .745 .906 r
F P
0 g
s
.58753 .33418 m .58847 .34906 L .54326 .3456 L p .704 .385 .433 r
F P
0 g
s
.54326 .3456 m .543 .33075 L .58753 .33418 L p .704 .385 .433 r
F P
0 g
s
.3807 .77654 m .39769 .79153 L .38851 .80033 L p .527 .592 .863 r
F P
0 g
s
.38851 .80033 m .37043 .7866 L .3807 .77654 L p .527 .592 .863 r
F P
0 g
s
.33388 .72643 m .34871 .7439 L .33646 .75643 L p .481 .517 .817 r
F P
0 g
s
.35305 .77194 m .33646 .75643 L .34871 .7439 L p .497 .543 .833 r
F P
0 g
s
.61689 .81699 m .59895 .82907 L .59183 .82458 L p .74 .791 .894 r
F P
0 g
s
.78104 .6071 m .77269 .62705 L .75031 .60955 L p .894 .748 .693 r
F P
0 g
s
.75031 .60955 m .75799 .58877 L .78104 .6071 L p .894 .748 .693 r
F P
0 g
s
.74293 .71951 m .72836 .73675 L .71435 .72323 L p .86 .808 .798 r
F P
0 g
s
.71435 .72323 m .72804 .70484 L .74293 .71951 L p .86 .808 .798 r
F P
0 g
s
.66145 .79814 m .64302 .81118 L .6345 .80377 L p .783 .81 .874 r
F P
0 g
s
.61689 .81699 m .6345 .80377 L .64302 .81118 L p .764 .808 .888 r
F P
0 g
s
.28794 .59308 m .2958 .61366 L .27455 .63151 L p .432 .375 .694 r
F P
0 g
s
.28423 .65115 m .27455 .63151 L .2958 .61366 L p .449 .404 .716 r
F P
0 g
s
.32786 .43715 m .3285 .45622 L .29488 .47364 L p .455 .27 .539 r
F P
0 g
s
.29668 .49316 m .29488 .47364 L .3285 .45622 L p .473 .304 .57 r
F P
0 g
s
.36434 .76064 m .3807 .77654 L .37043 .7866 L p .513 .568 .848 r
F P
0 g
s
.37043 .7866 m .35305 .77194 L .36434 .76064 L p .513 .568 .848 r
F P
0 g
s
.34871 .7439 m .36434 .76064 L .35305 .77194 L p .497 .543 .833 r
F P
0 g
s
.47535 .8179 m .48802 .83166 L .48121 .83433 L p .62 .696 .899 r
F P
0 g
s
.48121 .83433 m .4663 .82149 L .47535 .8179 L p .62 .696 .899 r
F P
0 g
s
.77429 .52741 m .77 .54759 L .74099 .5297 L p .886 .682 .621 r
F P
0 g
s
.74099 .5297 m .74481 .50899 L .77429 .52741 L p .886 .682 .621 r
F P
0 g
s
.72836 .73675 m .71284 .75332 L .69979 .74098 L p .846 .81 .814 r
F P
0 g
s
.69979 .74098 m .71435 .72323 L .72836 .73675 L p .846 .81 .814 r
F P
0 g
s
.56917 .83364 m .58356 .82056 L .59183 .82458 L p .716 .78 .902 r
F P
0 g
s
.58356 .82056 m .56917 .83364 L .56219 .83108 L p .711 .769 .897 r
F P
0 g
s
.67929 .7841 m .66145 .79814 L .6517 .78948 L p .8 .811 .86 r
F P
0 g
s
.6345 .80377 m .6517 .78948 L .66145 .79814 L p .783 .81 .874 r
F P
0 g
s
.49765 .34608 m .49808 .33123 L .543 .33075 L p .662 .351 .435 r
F P
0 g
s
.49808 .33123 m .49765 .34608 L .45269 .35049 L p .617 .313 .432 r
F P
0 g
s
.543 .33075 m .54326 .3456 L .49765 .34608 L p .662 .351 .435 r
F P
0 g
s
.40813 .37487 m .40937 .35869 L .45269 .35049 L p .582 .307 .465 r
F P
0 g
s
.40937 .35869 m .40813 .37487 L .36698 .38665 L p .527 .262 .456 r
F P
0 g
s
.715 .41503 m .71525 .43327 L .67638 .41916 L p .829 .551 .519 r
F P
0 g
s
.67638 .41916 m .67617 .4008 L .715 .41503 L p .829 .551 .519 r
F P
0 g
s
.36603 .40396 m .36698 .38665 L .40813 .37487 L p .543 .297 .492 r
F P
0 g
s
.42519 .79854 m .4416 .81265 L .43318 .81844 L p .575 .644 .881 r
F P
0 g
s
.43318 .81844 m .41521 .80552 L .42519 .79854 L p .575 .644 .881 r
F P
0 g
s
.71284 .75332 m .69646 .76914 L .68443 .758 L p .832 .811 .83 r
F P
0 g
s
.68443 .758 m .69979 .74098 L .71284 .75332 L p .832 .811 .83 r
F P
0 g
s
.69646 .76914 m .67929 .7841 L .66837 .7742 L p .816 .811 .845 r
F P
0 g
s
.6517 .78948 m .66837 .7742 L .67929 .7841 L p .8 .811 .86 r
F P
0 g
s
.29956 .51326 m .3035 .53385 L .27565 .55223 L p .443 .322 .62 r
F P
0 g
s
.28122 .57256 m .27565 .55223 L .3035 .53385 L p .46 .353 .646 r
F P
0 g
s
.66837 .7742 m .68443 .758 L .69646 .76914 L p .816 .811 .845 r
F P
0 g
s
.45152 .80744 m .4663 .82149 L .45829 .82563 L p .601 .67 .888 r
F P
0 g
s
.45829 .82563 m .4416 .81265 L .45152 .80744 L p .601 .67 .888 r
F P
0 g
s
.48529 .81491 m .4955 .82945 L .48802 .83166 L p .632 .7 .894 r
F P
0 g
s
.48802 .83166 m .47535 .8179 L .48529 .81491 L p .632 .7 .894 r
F P
0 g
s
.2958 .61366 m .30475 .6342 L .28423 .65115 L p .449 .404 .716 r
F P
0 g
s
.29506 .67057 m .28423 .65115 L .30475 .6342 L p .465 .431 .736 r
F P
0 g
s
.74935 .46918 m .7476 .48878 L .71315 .4723 L p .861 .619 .572 r
F P
0 g
s
.71315 .4723 m .71464 .45239 L .74935 .46918 L p .861 .619 .572 r
F P
0 g
s
.63228 .35636 m .63341 .37253 L .58913 .36522 L p .75 .445 .467 r
F P
0 g
s
.58913 .36522 m .58847 .34906 L .63228 .35636 L p .75 .445 .467 r
F P
0 g
s
.6345 .80377 m .61689 .81699 L .60808 .81133 L p .759 .791 .879 r
F P
0 g
s
.59183 .82458 m .60808 .81133 L .61689 .81699 L p .74 .791 .894 r
F P
0 g
s
.77269 .62705 m .76317 .64692 L .74156 .6303 L p .885 .755 .714 r
F P
0 g
s
.74156 .6303 m .75031 .60955 L .77269 .62705 L p .885 .755 .714 r
F P
0 g
s
.56219 .83108 m .57428 .81711 L .58356 .82056 L p .711 .769 .897 r
F P
0 g
s
.57428 .81711 m .56219 .83108 L .55457 .82898 L p .705 .758 .893 r
F P
0 g
s
.60808 .81133 m .59183 .82458 L .58356 .82056 L p .735 .777 .887 r
F P
0 g
s
.67528 .38348 m .67617 .4008 L .63405 .38989 L p .791 .5 .494 r
F P
0 g
s
.63405 .38989 m .63341 .37253 L .67528 .38348 L p .791 .5 .494 r
F P
0 g
s
.40916 .78336 m .42519 .79854 L .41521 .80552 L p .565 .621 .867 r
F P
0 g
s
.41521 .80552 m .39769 .79153 L .40916 .78336 L p .565 .621 .867 r
F P
0 g
s
.49597 .8126 m .5035 .82773 L .4955 .82945 L p .643 .704 .891 r
F P
0 g
s
.4955 .82945 m .48529 .81491 L .49597 .8126 L p .643 .704 .891 r
F P
0 g
s
.55457 .82898 m .56414 .81429 L .57428 .81711 L p .705 .758 .893 r
F P
0 g
s
.56414 .81429 m .55457 .82898 L .54645 .82739 L p .698 .749 .89 r
F P
0 g
s
.30475 .6342 m .31476 .65459 L .29506 .67057 L p .465 .431 .736 r
F P
0 g
s
.30699 .68966 m .29506 .67057 L .31476 .65459 L p .48 .457 .755 r
F P
0 g
s
.77 .54759 m .76456 .56808 L .73615 .5508 L p .879 .693 .646 r
F P
0 g
s
.73615 .5508 m .74099 .5297 L .77 .54759 L p .879 .693 .646 r
F P
0 g
s
.3285 .45622 m .33005 .47606 L .29668 .49316 L p .473 .304 .57 r
F P
0 g
s
.29956 .51326 m .29668 .49316 L .33005 .47606 L p .489 .334 .598 r
F P
0 g
s
.36603 .40396 m .36581 .42229 L .32786 .43715 L p .502 .285 .517 r
F P
0 g
s
.3285 .45622 m .32786 .43715 L .36581 .42229 L p .517 .317 .548 r
F P
0 g
s
.6517 .78948 m .6345 .80377 L .62407 .79695 L p .775 .789 .864 r
F P
0 g
s
.60808 .81133 m .62407 .79695 L .6345 .80377 L p .759 .791 .879 r
F P
0 g
s
.76317 .64692 m .75251 .66658 L .73178 .65091 L p .875 .761 .734 r
F P
0 g
s
.73178 .65091 m .74156 .6303 L .76317 .64692 L p .875 .761 .734 r
F P
0 g
s
.46277 .80291 m .47535 .8179 L .4663 .82149 L p .616 .674 .882 r
F P
0 g
s
.4663 .82149 m .45152 .80744 L .46277 .80291 L p .616 .674 .882 r
F P
0 g
s
.50718 .811 m .5119 .82655 L .5035 .82773 L p .654 .71 .889 r
F P
0 g
s
.5035 .82773 m .49597 .8126 L .50718 .811 L p .654 .71 .889 r
F P
0 g
s
.3035 .53385 m .30849 .55481 L .28122 .57256 L p .46 .353 .646 r
F P
0 g
s
.28794 .59308 m .28122 .57256 L .30849 .55481 L p .475 .381 .669 r
F P
0 g
s
.54645 .82739 m .55332 .81215 L .56414 .81429 L p .698 .749 .89 r
F P
0 g
s
.55332 .81215 m .54645 .82739 L .53798 .82634 L p .691 .739 .888 r
F P
0 g
s
.39359 .76719 m .40916 .78336 L .39769 .79153 L p .554 .598 .852 r
F P
0 g
s
.39769 .79153 m .3807 .77654 L .39359 .76719 L p .554 .598 .852 r
F P
0 g
s
.45191 .36665 m .45269 .35049 L .49765 .34608 L p .629 .346 .47 r
F P
0 g
s
.45269 .35049 m .45191 .36665 L .40813 .37487 L p .582 .307 .465 r
F P
0 g
s
.43698 .79226 m .45152 .80744 L .4416 .81265 L p .594 .648 .873 r
F P
0 g
s
.4416 .81265 m .42519 .79854 L .43698 .79226 L p .594 .648 .873 r
F P
0 g
s
.58356 .82056 m .59782 .80628 L .60808 .81133 L p .735 .777 .887 r
F P
0 g
s
.59782 .80628 m .58356 .82056 L .57428 .81711 L p .728 .764 .881 r
F P
0 g
s
.51872 .81015 m .52055 .82591 L .5119 .82655 L p .664 .716 .887 r
F P
0 g
s
.5119 .82655 m .50718 .811 L .51872 .81015 L p .664 .716 .887 r
F P
0 g
s
.31476 .65459 m .32577 .67469 L .30699 .68966 L p .48 .457 .755 r
F P
0 g
s
.31995 .70832 m .30699 .68966 L .32577 .67469 L p .494 .482 .773 r
F P
0 g
s
.53798 .82634 m .542 .81073 L .55332 .81215 L p .691 .739 .888 r
F P
0 g
s
.542 .81073 m .53798 .82634 L .52929 .82584 L p .682 .731 .887 r
F P
0 g
s
.58847 .34906 m .58913 .36522 L .54344 .36176 L p .712 .414 .471 r
F P
0 g
s
.54344 .36176 m .54326 .3456 L .58847 .34906 L p .712 .414 .471 r
F P
0 g
s
.5304 .81006 m .52929 .82584 L .52055 .82591 L p .673 .723 .887 r
F P
0 g
s
.52055 .82591 m .51872 .81015 L .5304 .81006 L p .673 .723 .887 r
F P
0 g
s
.52929 .82584 m .5304 .81006 L .542 .81073 L p .682 .731 .887 r
F P
0 g
s
.62407 .79695 m .60808 .81133 L .59782 .80628 L p .751 .774 .871 r
F P
0 g
s
.37858 .75012 m .39359 .76719 L .3807 .77654 L p .543 .576 .837 r
F P
0 g
s
.3807 .77654 m .36434 .76064 L .37858 .75012 L p .543 .576 .837 r
F P
0 g
s
.71525 .43327 m .71464 .45239 L .67589 .43847 L p .828 .57 .549 r
F P
0 g
s
.67589 .43847 m .67638 .41916 L .71525 .43327 L p .828 .57 .549 r
F P
0 g
s
.66837 .7742 m .6517 .78948 L .63969 .7815 L p .791 .788 .85 r
F P
0 g
s
.62407 .79695 m .63969 .7815 L .6517 .78948 L p .775 .789 .864 r
F P
0 g
s
.75251 .66658 m .74079 .68592 L .72103 .67125 L p .864 .767 .753 r
F P
0 g
s
.72103 .67125 m .73178 .65091 L .75251 .66658 L p .864 .767 .753 r
F P
0 g
s
.7476 .48878 m .74481 .50899 L .71077 .49291 L p .857 .633 .599 r
F P
0 g
s
.71077 .49291 m .71315 .4723 L .7476 .48878 L p .857 .633 .599 r
F P
0 g
s
.32577 .67469 m .33773 .69441 L .31995 .70832 L p .494 .482 .773 r
F P
0 g
s
.33388 .72643 m .31995 .70832 L .33773 .69441 L p .508 .506 .79 r
F P
0 g
s
.40813 .37487 m .40743 .39221 L .36603 .40396 L p .543 .297 .492 r
F P
0 g
s
.36581 .42229 m .36603 .40396 L .40743 .39221 L p .557 .329 .525 r
F P
0 g
s
.47517 .79915 m .48529 .81491 L .47535 .8179 L p .63 .679 .877 r
F P
0 g
s
.47535 .8179 m .46277 .80291 L .47517 .79915 L p .63 .679 .877 r
F P
0 g
s
.36421 .73223 m .37858 .75012 L .36434 .76064 L p .532 .553 .822 r
F P
0 g
s
.36434 .76064 m .34871 .7439 L .36421 .73223 L p .532 .553 .822 r
F P
0 g
s
.40743 .39221 m .40813 .37487 L .45191 .36665 L p .594 .339 .499 r
F P
0 g
s
.33773 .69441 m .35057 .71363 L .33388 .72643 L p .508 .506 .79 r
F P
0 g
s
.34871 .7439 m .33388 .72643 L .35057 .71363 L p .52 .53 .806 r
F P
0 g
s
.35057 .71363 m .36421 .73223 L .34871 .7439 L p .52 .53 .806 r
F P
0 g
s
.76456 .56808 m .75799 .58877 L .7303 .57218 L p .872 .702 .668 r
F P
0 g
s
.7303 .57218 m .73615 .5508 L .76456 .56808 L p .872 .702 .668 r
F P
0 g
s
.49735 .36224 m .49765 .34608 L .54326 .3456 L p .672 .381 .472 r
F P
0 g
s
.49765 .34608 m .49735 .36224 L .45191 .36665 L p .629 .346 .47 r
F P
0 g
s
.57428 .81711 m .58627 .80193 L .59782 .80628 L p .728 .764 .881 r
F P
0 g
s
.58627 .80193 m .57428 .81711 L .56414 .81429 L p .72 .751 .876 r
F P
0 g
s
.54326 .3456 m .54344 .36176 L .49735 .36224 L p .672 .381 .472 r
F P
0 g
s
.30849 .55481 m .31453 .57603 L .28794 .59308 L p .475 .381 .669 r
F P
0 g
s
.2958 .61366 m .28794 .59308 L .31453 .57603 L p .489 .407 .69 r
F P
0 g
s
.68443 .758 m .66837 .7742 L .65486 .76505 L p .805 .785 .835 r
F P
0 g
s
.63969 .7815 m .65486 .76505 L .66837 .7742 L p .791 .788 .85 r
F P
0 g
s
.74079 .68592 m .72804 .70484 L .70935 .69122 L p .854 .771 .77 r
F P
0 g
s
.70935 .69122 m .72103 .67125 L .74079 .68592 L p .854 .771 .77 r
F P
0 g
s
.42275 .776 m .43698 .79226 L .42519 .79854 L p .587 .626 .858 r
F P
0 g
s
.42519 .79854 m .40916 .78336 L .42275 .776 L p .587 .626 .858 r
F P
0 g
s
.33005 .47606 m .33253 .49657 L .29956 .51326 L p .489 .334 .598 r
F P
0 g
s
.3035 .53385 m .29956 .51326 L .33253 .49657 L p .502 .362 .623 r
F P
0 g
s
.63341 .37253 m .63405 .38989 L .58951 .3826 L p .754 .47 .501 r
F P
0 g
s
.58951 .3826 m .58913 .36522 L .63341 .37253 L p .754 .47 .501 r
F P
0 g
s
.67617 .4008 m .67638 .41916 L .6342 .40834 L p .793 .521 .526 r
F P
0 g
s
.6342 .40834 m .63405 .38989 L .67617 .4008 L p .793 .521 .526 r
F P
0 g
s
.45038 .78678 m .46277 .80291 L .45152 .80744 L p .612 .653 .866 r
F P
0 g
s
.45152 .80744 m .43698 .79226 L .45038 .78678 L p .612 .653 .866 r
F P
0 g
s
.69979 .74098 m .68443 .758 L .6695 .74771 L p .818 .783 .819 r
F P
0 g
s
.65486 .76505 m .6695 .74771 L .68443 .758 L p .805 .785 .835 r
F P
0 g
s
.72804 .70484 m .71435 .72323 L .69683 .71069 L p .842 .776 .787 r
F P
0 g
s
.69683 .71069 m .70935 .69122 L .72804 .70484 L p .842 .776 .787 r
F P
0 g
s
.48848 .79623 m .49597 .8126 L .48529 .81491 L p .644 .685 .873 r
F P
0 g
s
.48529 .81491 m .47517 .79915 L .48848 .79623 L p .644 .685 .873 r
F P
0 g
s
.63969 .7815 m .62407 .79695 L .61187 .79085 L p .766 .77 .856 r
F P
0 g
s
.59782 .80628 m .61187 .79085 L .62407 .79695 L p .751 .774 .871 r
F P
0 g
s
.36581 .42229 m .36633 .44157 L .3285 .45622 L p .517 .317 .548 r
F P
0 g
s
.33005 .47606 m .3285 .45622 L .36633 .44157 L p .53 .346 .576 r
F P
0 g
s
.71435 .72323 m .69979 .74098 L .68352 .72955 L p .831 .779 .804 r
F P
0 g
s
.6695 .74771 m .68352 .72955 L .69979 .74098 L p .818 .783 .819 r
F P
0 g
s
.68352 .72955 m .69683 .71069 L .71435 .72323 L p .831 .779 .804 r
F P
0 g
s
.61187 .79085 m .59782 .80628 L .58627 .80193 L p .743 .758 .865 r
F P
0 g
s
.56414 .81429 m .57364 .79836 L .58627 .80193 L p .72 .751 .876 r
F P
0 g
s
.57364 .79836 m .56414 .81429 L .55332 .81215 L p .712 .739 .873 r
F P
0 g
s
.31453 .57603 m .32158 .59739 L .2958 .61366 L p .489 .407 .69 r
F P
0 g
s
.30475 .6342 m .2958 .61366 L .32158 .59739 L p .502 .432 .71 r
F P
0 g
s
.75799 .58877 m .75031 .60955 L .72347 .59371 L p .865 .711 .689 r
F P
0 g
s
.72347 .59371 m .7303 .57218 L .75799 .58877 L p .865 .711 .689 r
F P
0 g
s
.40891 .75875 m .42275 .776 L .40916 .78336 L p .579 .605 .843 r
F P
0 g
s
.40916 .78336 m .39359 .76719 L .40891 .75875 L p .579 .605 .843 r
F P
0 g
s
.74481 .50899 m .74099 .5297 L .70752 .51409 L p .853 .646 .623 r
F P
0 g
s
.70752 .51409 m .71077 .49291 L .74481 .50899 L p .853 .646 .623 r
F P
0 g
s
.50248 .79421 m .50718 .811 L .49597 .8126 L p .657 .691 .871 r
F P
0 g
s
.49597 .8126 m .48848 .79623 L .50248 .79421 L p .657 .691 .871 r
F P
0 g
s
.55332 .81215 m .56013 .79566 L .57364 .79836 L p .712 .739 .873 r
F P
0 g
s
.56013 .79566 m .55332 .81215 L .542 .81073 L p .702 .728 .87 r
F P
0 g
s
.71464 .45239 m .71315 .4723 L .67469 .45865 L p .826 .587 .577 r
F P
0 g
s
.67469 .45865 m .67589 .43847 L .71464 .45239 L p .826 .587 .577 r
F P
0 g
s
.45146 .38402 m .45191 .36665 L .49735 .36224 L p .639 .375 .503 r
F P
0 g
s
.45191 .36665 m .45146 .38402 L .40743 .39221 L p .594 .339 .499 r
F P
0 g
s
.46517 .78223 m .47517 .79915 L .46277 .80291 L p .628 .659 .861 r
F P
0 g
s
.46277 .80291 m .45038 .78678 L .46517 .78223 L p .628 .659 .861 r
F P
0 g
s
.65486 .76505 m .63969 .7815 L .62561 .77434 L p .78 .766 .841 r
F P
0 g
s
.61187 .79085 m .62561 .77434 L .63969 .7815 L p .766 .77 .856 r
F P
0 g
s
.51691 .79313 m .51872 .81015 L .50718 .811 L p .669 .699 .869 r
F P
0 g
s
.50718 .811 m .50248 .79421 L .51691 .79313 L p .669 .699 .869 r
F P
0 g
s
.33253 .49657 m .33593 .51765 L .3035 .53385 L p .502 .362 .623 r
F P
0 g
s
.30849 .55481 m .3035 .53385 L .33593 .51765 L p .515 .388 .646 r
F P
0 g
s
.542 .81073 m .546 .79386 L .56013 .79566 L p .702 .728 .87 r
F P
0 g
s
.546 .79386 m .542 .81073 L .5304 .81006 L p .692 .717 .869 r
F P
0 g
s
.40743 .39221 m .40726 .41065 L .36581 .42229 L p .557 .329 .525 r
F P
0 g
s
.36633 .44157 m .36581 .42229 L .40726 .41065 L p .568 .357 .553 r
F P
0 g
s
.58913 .36522 m .58951 .3826 L .54354 .37915 L p .717 .439 .504 r
F P
0 g
s
.54354 .37915 m .54344 .36176 L .58913 .36522 L p .717 .439 .504 r
F P
0 g
s
.32158 .59739 m .32961 .61876 L .30475 .6342 L p .502 .432 .71 r
F P
0 g
s
.31476 .65459 m .30475 .6342 L .32961 .61876 L p .514 .455 .729 r
F P
0 g
s
.43824 .76957 m .45038 .78678 L .43698 .79226 L p .607 .632 .85 r
F P
0 g
s
.43698 .79226 m .42275 .776 L .43824 .76957 L p .607 .632 .85 r
F P
0 g
s
.53151 .79301 m .5304 .81006 L .51872 .81015 L p .681 .708 .868 r
F P
0 g
s
.51872 .81015 m .51691 .79313 L .53151 .79301 L p .681 .708 .868 r
F P
0 g
s
.5304 .81006 m .53151 .79301 L .546 .79386 L p .692 .717 .869 r
F P
0 g
s
.58627 .80193 m .5981 .78559 L .61187 .79085 L p .743 .758 .865 r
F P
0 g
s
.5981 .78559 m .58627 .80193 L .57364 .79836 L p .733 .743 .859 r
F P
0 g
s
.39555 .7406 m .40891 .75875 L .39359 .76719 L p .571 .584 .827 r
F P
0 g
s
.39359 .76719 m .37858 .75012 L .39555 .7406 L p .571 .584 .827 r
F P
0 g
s
.75031 .60955 m .74156 .6303 L .7157 .61528 L p .858 .719 .709 r
F P
0 g
s
.7157 .61528 m .72347 .59371 L .75031 .60955 L p .858 .719 .709 r
F P
0 g
s
.40726 .41065 m .40743 .39221 L .45146 .38402 L p .604 .367 .53 r
F P
0 g
s
.62561 .77434 m .61187 .79085 L .5981 .78559 L p .756 .752 .849 r
F P
0 g
s
.36633 .44157 m .3676 .46169 L .33005 .47606 L p .53 .346 .576 r
F P
0 g
s
.33253 .49657 m .33005 .47606 L .3676 .46169 L p .542 .372 .601 r
F P
0 g
s
.49718 .37963 m .49735 .36224 L .54344 .36176 L p .679 .408 .505 r
F P
0 g
s
.49735 .36224 m .49718 .37963 L .45146 .38402 L p .639 .375 .503 r
F P
0 g
s
.32961 .61876 m .33857 .64004 L .31476 .65459 L p .514 .455 .729 r
F P
0 g
s
.32577 .67469 m .31476 .65459 L .33857 .64004 L p .525 .478 .747 r
F P
0 g
s
.67638 .41916 m .67589 .43847 L .63384 .42781 L p .793 .54 .554 r
F P
0 g
s
.63384 .42781 m .6342 .40834 L .67638 .41916 L p .793 .54 .554 r
F P
0 g
s
.6695 .74771 m .65486 .76505 L .63898 .75685 L p .792 .761 .825 r
F P
0 g
s
.62561 .77434 m .63898 .75685 L .65486 .76505 L p .78 .766 .841 r
F P
0 g
s
.38275 .72165 m .39555 .7406 L .37858 .75012 L p .563 .563 .812 r
F P
0 g
s
.37858 .75012 m .36421 .73223 L .38275 .72165 L p .563 .563 .812 r
F P
0 g
s
.54344 .36176 m .54354 .37915 L .49718 .37963 L p .679 .408 .505 r
F P
0 g
s
.63405 .38989 m .6342 .40834 L .5896 .40112 L p .757 .491 .531 r
F P
0 g
s
.5896 .40112 m .58951 .3826 L .63405 .38989 L p .757 .491 .531 r
F P
0 g
s
.74099 .5297 m .73615 .5508 L .7034 .53573 L p .848 .658 .645 r
F P
0 g
s
.7034 .53573 m .70752 .51409 L .74099 .5297 L p .848 .658 .645 r
F P
0 g
s
.48109 .77869 m .48848 .79623 L .47517 .79915 L p .644 .666 .856 r
F P
0 g
s
.47517 .79915 m .46517 .78223 L .48109 .77869 L p .644 .666 .856 r
F P
0 g
s
.74156 .6303 m .73178 .65091 L .70702 .63676 L p .85 .727 .727 r
F P
0 g
s
.70702 .63676 m .7157 .61528 L .74156 .6303 L p .85 .727 .727 r
F P
0 g
s
.57364 .79836 m .58301 .78127 L .5981 .78559 L p .733 .743 .859 r
F P
0 g
s
.58301 .78127 m .57364 .79836 L .56013 .79566 L p .723 .729 .855 r
F P
0 g
s
.33857 .64004 m .34843 .66108 L .32577 .67469 L p .525 .478 .747 r
F P
0 g
s
.33773 .69441 m .32577 .67469 L .34843 .66108 L p .535 .5 .764 r
F P
0 g
s
.37058 .70201 m .38275 .72165 L .36421 .73223 L p .554 .542 .796 r
F P
0 g
s
.36421 .73223 m .35057 .71363 L .37058 .70201 L p .554 .542 .796 r
F P
0 g
s
.33593 .51765 m .34024 .53917 L .30849 .55481 L p .515 .388 .646 r
F P
0 g
s
.31453 .57603 m .30849 .55481 L .34024 .53917 L p .526 .412 .667 r
F P
0 g
s
.34843 .66108 m .35912 .68178 L .33773 .69441 L p .535 .5 .764 r
F P
0 g
s
.35057 .71363 m .33773 .69441 L .35912 .68178 L p .545 .521 .78 r
F P
0 g
s
.42642 .75137 m .43824 .76957 L .42275 .776 L p .602 .613 .835 r
F P
0 g
s
.42275 .776 m .40891 .75875 L .42642 .75137 L p .602 .613 .835 r
F P
0 g
s
.35912 .68178 m .37058 .70201 L .35057 .71363 L p .545 .521 .78 r
F P
0 g
s
.68352 .72955 m .6695 .74771 L .6519 .73846 L p .803 .757 .81 r
F P
0 g
s
.63898 .75685 m .6519 .73846 L .6695 .74771 L p .792 .761 .825 r
F P
0 g
s
.71315 .4723 m .71077 .49291 L .67279 .47958 L p .824 .601 .601 r
F P
0 g
s
.67279 .47958 m .67469 .45865 L .71315 .4723 L p .824 .601 .601 r
F P
0 g
s
.45537 .76422 m .46517 .78223 L .45038 .78678 L p .626 .64 .844 r
F P
0 g
s
.45038 .78678 m .43824 .76957 L .45537 .76422 L p .626 .64 .844 r
F P
0 g
s
.73178 .65091 m .72103 .67125 L .69748 .65802 L p .841 .734 .745 r
F P
0 g
s
.69748 .65802 m .70702 .63676 L .73178 .65091 L p .841 .734 .745 r
F P
0 g
s
.49784 .77624 m .50248 .79421 L .48848 .79623 L p .659 .674 .853 r
F P
0 g
s
.48848 .79623 m .48109 .77869 L .49784 .77624 L p .659 .674 .853 r
F P
0 g
s
.63898 .75685 m .62561 .77434 L .6097 .76817 L p .768 .746 .833 r
F P
0 g
s
.5981 .78559 m .6097 .76817 L .62561 .77434 L p .756 .752 .849 r
F P
0 g
s
.56013 .79566 m .56687 .77799 L .58301 .78127 L p .723 .729 .855 r
F P
0 g
s
.56687 .77799 m .56013 .79566 L .546 .79386 L p .712 .716 .853 r
F P
0 g
s
.69683 .71069 m .68352 .72955 L .66427 .71927 L p .814 .751 .794 r
F P
0 g
s
.6519 .73846 m .66427 .71927 L .68352 .72955 L p .803 .757 .81 r
F P
0 g
s
.6097 .76817 m .5981 .78559 L .58301 .78127 L p .745 .735 .843 r
F P
0 g
s
.72103 .67125 m .70935 .69122 L .68713 .67894 L p .833 .74 .762 r
F P
0 g
s
.68713 .67894 m .69748 .65802 L .72103 .67125 L p .833 .74 .762 r
F P
0 g
s
.40726 .41065 m .40765 .43008 L .36633 .44157 L p .568 .357 .553 r
F P
0 g
s
.3676 .46169 m .36633 .44157 L .40765 .43008 L p .578 .382 .579 r
F P
0 g
s
.70935 .69122 m .69683 .71069 L .67604 .69939 L p .823 .746 .778 r
F P
0 g
s
.66427 .71927 m .67604 .69939 L .69683 .71069 L p .814 .751 .794 r
F P
0 g
s
.45136 .40253 m .45146 .38402 L .49718 .37963 L p .647 .401 .532 r
F P
0 g
s
.45146 .38402 m .45136 .40253 L .40726 .41065 L p .604 .367 .53 r
F P
0 g
s
.73615 .5508 m .7303 .57218 L .69842 .55772 L p .843 .669 .666 r
F P
0 g
s
.69842 .55772 m .7034 .53573 L .73615 .5508 L p .843 .669 .666 r
F P
0 g
s
.67604 .69939 m .68713 .67894 L .70935 .69122 L p .823 .746 .778 r
F P
0 g
s
.3676 .46169 m .36961 .48255 L .33253 .49657 L p .542 .372 .601 r
F P
0 g
s
.33593 .51765 m .33253 .49657 L .36961 .48255 L p .552 .396 .624 r
F P
0 g
s
.51512 .77493 m .51691 .79313 L .50248 .79421 L p .673 .683 .851 r
F P
0 g
s
.50248 .79421 m .49784 .77624 L .51512 .77493 L p .673 .683 .851 r
F P
0 g
s
.34024 .53917 m .34544 .56101 L .31453 .57603 L p .526 .412 .667 r
F P
0 g
s
.32158 .59739 m .31453 .57603 L .34544 .56101 L p .536 .435 .686 r
F P
0 g
s
.546 .79386 m .54996 .77582 L .56687 .77799 L p .712 .716 .853 r
F P
0 g
s
.54996 .77582 m .546 .79386 L .53151 .79301 L p .699 .704 .851 r
F P
0 g
s
.415 .73228 m .42642 .75137 L .40891 .75875 L p .596 .593 .819 r
F P
0 g
s
.40891 .75875 m .39555 .7406 L .415 .73228 L p .596 .593 .819 r
F P
0 g
s
.58951 .3826 m .5896 .40112 L .54357 .39769 L p .722 .462 .533 r
F P
0 g
s
.54357 .39769 m .54354 .37915 L .58951 .3826 L p .722 .462 .533 r
F P
0 g
s
.5326 .77479 m .53151 .79301 L .51691 .79313 L p .687 .693 .85 r
F P
0 g
s
.51691 .79313 m .51512 .77493 L .5326 .77479 L p .687 .693 .85 r
F P
0 g
s
.40765 .43008 m .40726 .41065 L .45136 .40253 L p .613 .392 .557 r
F P
0 g
s
.53151 .79301 m .5326 .77479 L .54996 .77582 L p .699 .704 .851 r
F P
0 g
s
.67589 .43847 m .67469 .45865 L .63297 .44819 L p .793 .556 .58 r
F P
0 g
s
.63297 .44819 m .63384 .42781 L .67589 .43847 L p .793 .556 .58 r
F P
0 g
s
.47383 .76006 m .48109 .77869 L .46517 .78223 L p .644 .648 .84 r
F P
0 g
s
.46517 .78223 m .45537 .76422 L .47383 .76006 L p .644 .648 .84 r
F P
0 g
s
.6519 .73846 m .63898 .75685 L .62098 .74976 L p .778 .739 .818 r
F P
0 g
s
.6097 .76817 m .62098 .74976 L .63898 .75685 L p .768 .746 .833 r
F P
0 g
s
.58301 .78127 m .59221 .7631 L .6097 .76817 L p .745 .735 .843 r
F P
0 g
s
.59221 .7631 m .58301 .78127 L .56687 .77799 L p .732 .719 .839 r
F P
0 g
s
.6342 .40834 m .63384 .42781 L .58939 .42068 L p .759 .51 .557 r
F P
0 g
s
.58939 .42068 m .5896 .40112 L .6342 .40834 L p .759 .51 .557 r
F P
0 g
s
.49713 .39817 m .49718 .37963 L .54354 .37915 L p .685 .432 .533 r
F P
0 g
s
.49718 .37963 m .49713 .39817 L .45136 .40253 L p .647 .401 .532 r
F P
0 g
s
.71077 .49291 m .70752 .51409 L .67018 .50116 L p .821 .615 .624 r
F P
0 g
s
.67018 .50116 m .67279 .47958 L .71077 .49291 L p .821 .615 .624 r
F P
0 g
s
.44582 .74523 m .45537 .76422 L .43824 .76957 L p .623 .621 .828 r
F P
0 g
s
.43824 .76957 m .42642 .75137 L .44582 .74523 L p .623 .621 .828 r
F P
0 g
s
.54354 .37915 m .54357 .39769 L .49713 .39817 L p .685 .432 .533 r
F P
0 g
s
.34544 .56101 m .35151 .58306 L .32158 .59739 L p .536 .435 .686 r
F P
0 g
s
.32961 .61876 m .32158 .59739 L .35151 .58306 L p .546 .457 .705 r
F P
0 g
s
.7303 .57218 m .72347 .59371 L .69261 .57992 L p .837 .678 .686 r
F P
0 g
s
.69261 .57992 m .69842 .55772 L .7303 .57218 L p .837 .678 .686 r
F P
0 g
s
.40404 .71239 m .415 .73228 L .39555 .7406 L p .59 .574 .804 r
F P
0 g
s
.39555 .7406 m .38275 .72165 L .40404 .71239 L p .59 .574 .804 r
F P
0 g
s
.62098 .74976 m .6097 .76817 L .59221 .7631 L p .754 .727 .827 r
F P
0 g
s
.36961 .48255 m .37238 .50403 L .33593 .51765 L p .552 .396 .624 r
F P
0 g
s
.34024 .53917 m .33593 .51765 L .37238 .50403 L p .561 .419 .645 r
F P
0 g
s
.49328 .75718 m .49784 .77624 L .48109 .77869 L p .66 .657 .836 r
F P
0 g
s
.48109 .77869 m .47383 .76006 L .49328 .75718 L p .66 .657 .836 r
F P
0 g
s
.40765 .43008 m .40859 .45042 L .3676 .46169 L p .578 .382 .579 r
F P
0 g
s
.36961 .48255 m .3676 .46169 L .40859 .45042 L p .587 .405 .602 r
F P
0 g
s
.66427 .71927 m .6519 .73846 L .6319 .73046 L p .787 .733 .802 r
F P
0 g
s
.62098 .74976 m .6319 .73046 L .6519 .73846 L p .778 .739 .818 r
F P
0 g
s
.35151 .58306 m .35842 .60519 L .32961 .61876 L p .546 .457 .705 r
F P
0 g
s
.33857 .64004 m .32961 .61876 L .35842 .60519 L p .555 .477 .723 r
F P
0 g
s
.39361 .69183 m .40404 .71239 L .38275 .72165 L p .584 .555 .788 r
F P
0 g
s
.38275 .72165 m .37058 .70201 L .39361 .69183 L p .584 .555 .788 r
F P
0 g
s
.56687 .77799 m .57348 .75924 L .59221 .7631 L p .732 .719 .839 r
F P
0 g
s
.57348 .75924 m .56687 .77799 L .54996 .77582 L p .719 .705 .836 r
F P
0 g
s
.72347 .59371 m .7157 .61528 L .68599 .60221 L p .831 .687 .704 r
F P
0 g
s
.68599 .60221 m .69261 .57992 L .72347 .59371 L p .831 .687 .704 r
F P
0 g
s
.35842 .60519 m .36613 .62725 L .33857 .64004 L p .555 .477 .723 r
F P
0 g
s
.34843 .66108 m .33857 .64004 L .36613 .62725 L p .563 .497 .74 r
F P
0 g
s
.4516 .42207 m .45136 .40253 L .49713 .39817 L p .653 .423 .559 r
F P
0 g
s
.45136 .40253 m .4516 .42207 L .40765 .43008 L p .613 .392 .557 r
F P
0 g
s
.38378 .6707 m .39361 .69183 L .37058 .70201 L p .577 .536 .772 r
F P
0 g
s
.37058 .70201 m .35912 .68178 L .38378 .6707 L p .577 .536 .772 r
F P
0 g
s
.43658 .72534 m .44582 .74523 L .42642 .75137 L p .619 .603 .813 r
F P
0 g
s
.42642 .75137 m .415 .73228 L .43658 .72534 L p .619 .603 .813 r
F P
0 g
s
.51335 .75564 m .51512 .77493 L .49784 .77624 L p .676 .668 .834 r
F P
0 g
s
.49784 .77624 m .49328 .75718 L .51335 .75564 L p .676 .668 .834 r
F P
0 g
s
.70752 .51409 m .7034 .53573 L .66688 .52326 L p .818 .627 .645 r
F P
0 g
s
.66688 .52326 m .67018 .50116 L .70752 .51409 L p .818 .627 .645 r
F P
0 g
s
.67469 .45865 m .67279 .47958 L .6316 .46937 L p .792 .571 .603 r
F P
0 g
s
.6316 .46937 m .63297 .44819 L .67469 .45865 L p .792 .571 .603 r
F P
0 g
s
.46675 .74044 m .47383 .76006 L .45537 .76422 L p .642 .631 .823 r
F P
0 g
s
.45537 .76422 m .44582 .74523 L .46675 .74044 L p .642 .631 .823 r
F P
0 g
s
.54996 .77582 m .55384 .75668 L .57348 .75924 L p .719 .705 .836 r
F P
0 g
s
.55384 .75668 m .54996 .77582 L .5326 .77479 L p .706 .691 .834 r
F P
0 g
s
.67604 .69939 m .66427 .71927 L .64237 .71037 L p .796 .726 .786 r
F P
0 g
s
.6319 .73046 m .64237 .71037 L .66427 .71927 L p .787 .733 .802 r
F P
0 g
s
.36613 .62725 m .3746 .64913 L .34843 .66108 L p .563 .497 .74 r
F P
0 g
s
.35912 .68178 m .34843 .66108 L .3746 .64913 L p .57 .517 .756 r
F P
0 g
s
.40859 .45042 m .40765 .43008 L .4516 .42207 L p .621 .414 .581 r
F P
0 g
s
.3746 .64913 m .38378 .6707 L .35912 .68178 L p .57 .517 .756 r
F P
0 g
s
.5896 .40112 m .58939 .42068 L .54351 .41731 L p .725 .482 .559 r
F P
0 g
s
.54351 .41731 m .54357 .39769 L .5896 .40112 L p .725 .482 .559 r
F P
0 g
s
.7157 .61528 m .70702 .63676 L .67862 .62445 L p .825 .696 .722 r
F P
0 g
s
.67862 .62445 m .68599 .60221 L .7157 .61528 L p .825 .696 .722 r
F P
0 g
s
.53367 .75547 m .5326 .77479 L .51512 .77493 L p .691 .679 .833 r
F P
0 g
s
.51512 .77493 m .51335 .75564 L .53367 .75547 L p .691 .679 .833 r
F P
0 g
s
.6319 .73046 m .62098 .74976 L .60118 .74393 L p .763 .719 .811 r
F P
0 g
s
.59221 .7631 m .60118 .74393 L .62098 .74976 L p .754 .727 .827 r
F P
0 g
s
.60118 .74393 m .59221 .7631 L .57348 .75924 L p .741 .71 .822 r
F P
0 g
s
.5326 .77479 m .53367 .75547 L .55384 .75668 L p .706 .691 .834 r
F P
0 g
s
.37238 .50403 m .37589 .52603 L .34024 .53917 L p .561 .419 .645 r
F P
0 g
s
.34544 .56101 m .34024 .53917 L .37589 .52603 L p .57 .44 .665 r
F P
0 g
s
.68713 .67894 m .67604 .69939 L .65234 .6896 L p .804 .719 .771 r
F P
0 g
s
.64237 .71037 m .65234 .6896 L .67604 .69939 L p .796 .726 .786 r
F P
0 g
s
.63384 .42781 m .63297 .44819 L .58888 .4412 L p .76 .528 .581 r
F P
0 g
s
.58888 .4412 m .58939 .42068 L .63384 .42781 L p .76 .528 .581 r
F P
0 g
s
.70702 .63676 m .69748 .65802 L .67051 .64652 L p .819 .704 .738 r
F P
0 g
s
.67051 .64652 m .67862 .62445 L .70702 .63676 L p .819 .704 .738 r
F P
0 g
s
.49723 .41777 m .49713 .39817 L .54357 .39769 L p .69 .453 .559 r
F P
0 g
s
.49713 .39817 m .49723 .41777 L .4516 .42207 L p .653 .423 .559 r
F P
0 g
s
.69748 .65802 m .68713 .67894 L .66174 .66828 L p .812 .712 .755 r
F P
0 g
s
.65234 .6896 m .66174 .66828 L .68713 .67894 L p .804 .719 .771 r
F P
0 g
s
.66174 .66828 m .67051 .64652 L .69748 .65802 L p .812 .712 .755 r
F P
0 g
s
.54357 .39769 m .54351 .41731 L .49723 .41777 L p .69 .453 .559 r
F P
0 g
s
.40859 .45042 m .4101 .47155 L .36961 .48255 L p .587 .405 .602 r
F P
0 g
s
.37238 .50403 m .36961 .48255 L .4101 .47155 L p .595 .427 .624 r
F P
0 g
s
.4277 .70466 m .43658 .72534 L .415 .73228 L p .615 .586 .797 r
F P
0 g
s
.415 .73228 m .40404 .71239 L .4277 .70466 L p .615 .586 .797 r
F P
0 g
s
.48883 .73713 m .49328 .75718 L .47383 .76006 L p .661 .641 .82 r
F P
0 g
s
.47383 .76006 m .46675 .74044 L .48883 .73713 L p .661 .641 .82 r
F P
0 g
s
.7034 .53573 m .69842 .55772 L .6629 .54575 L p .814 .638 .664 r
F P
0 g
s
.6629 .54575 m .66688 .52326 L .7034 .53573 L p .814 .638 .664 r
F P
0 g
s
.57348 .75924 m .57993 .7395 L .60118 .74393 L p .741 .71 .822 r
F P
0 g
s
.57993 .7395 m .57348 .75924 L .55384 .75668 L p .726 .694 .819 r
F P
0 g
s
.37589 .52603 m .38012 .54841 L .34544 .56101 L p .57 .44 .665 r
F P
0 g
s
.35151 .58306 m .34544 .56101 L .38012 .54841 L p .577 .46 .683 r
F P
0 g
s
.64237 .71037 m .6319 .73046 L .60985 .72388 L p .771 .711 .796 r
F P
0 g
s
.60118 .74393 m .60985 .72388 L .6319 .73046 L p .763 .719 .811 r
F P
0 g
s
.4599 .71993 m .46675 .74044 L .44582 .74523 L p .641 .614 .808 r
F P
0 g
s
.44582 .74523 m .43658 .72534 L .4599 .71993 L p .641 .614 .808 r
F P
0 g
s
.67279 .47958 m .67018 .50116 L .62971 .49125 L p .79 .585 .624 r
F P
0 g
s
.62971 .49125 m .6316 .46937 L .67279 .47958 L p .79 .585 .624 r
F P
0 g
s
.4522 .44256 m .4516 .42207 L .49723 .41777 L p .658 .444 .582 r
F P
0 g
s
.4516 .42207 m .4522 .44256 L .40859 .45042 L p .621 .414 .581 r
F P
0 g
s
.41925 .68332 m .4277 .70466 L .40404 .71239 L p .611 .568 .782 r
F P
0 g
s
.40404 .71239 m .39361 .69183 L .41925 .68332 L p .611 .568 .782 r
F P
0 g
s
.4101 .47155 m .40859 .45042 L .4522 .44256 L p .627 .435 .603 r
F P
0 g
s
.60985 .72388 m .60118 .74393 L .57993 .7395 L p .748 .7 .807 r
F P
0 g
s
.51163 .73535 m .51335 .75564 L .49328 .75718 L p .678 .653 .818 r
F P
0 g
s
.49328 .75718 m .48883 .73713 L .51163 .73535 L p .678 .653 .818 r
F P
0 g
s
.55384 .75668 m .55763 .73655 L .57993 .7395 L p .726 .694 .819 r
F P
0 g
s
.55763 .73655 m .55384 .75668 L .53367 .75547 L p .711 .679 .817 r
F P
0 g
s
.58939 .42068 m .58888 .4412 L .54336 .43789 L p .727 .5 .582 r
F P
0 g
s
.54336 .43789 m .54351 .41731 L .58939 .42068 L p .727 .5 .582 r
F P
0 g
s
.38012 .54841 m .38506 .57105 L .35151 .58306 L p .577 .46 .683 r
F P
0 g
s
.35842 .60519 m .35151 .58306 L .38506 .57105 L p .584 .479 .701 r
F P
0 g
s
.69842 .55772 m .69261 .57992 L .65826 .56851 L p .81 .649 .683 r
F P
0 g
s
.65826 .56851 m .6629 .54575 L .69842 .55772 L p .81 .649 .683 r
F P
0 g
s
.4101 .47155 m .41216 .49337 L .37238 .50403 L p .595 .427 .624 r
F P
0 g
s
.37589 .52603 m .37238 .50403 L .41216 .49337 L p .601 .447 .644 r
F P
0 g
s
.53472 .73516 m .53367 .75547 L .51335 .75564 L p .695 .665 .817 r
F P
0 g
s
.51335 .75564 m .51163 .73535 L .53472 .73516 L p .695 .665 .817 r
F P
0 g
s
.63297 .44819 m .6316 .46937 L .58806 .46256 L p .76 .544 .604 r
F P
0 g
s
.58806 .46256 m .58888 .4412 L .63297 .44819 L p .76 .544 .604 r
F P
0 g
s
.65234 .6896 m .64237 .71037 L .61818 .70304 L p .778 .703 .78 r
F P
0 g
s
.60985 .72388 m .61818 .70304 L .64237 .71037 L p .771 .711 .796 r
F P
0 g
s
.53367 .75547 m .53472 .73516 L .55763 .73655 L p .711 .679 .817 r
F P
0 g
s
.41128 .66143 m .41925 .68332 L .39361 .69183 L p .606 .551 .766 r
F P
0 g
s
.39361 .69183 m .38378 .6707 L .41128 .66143 L p .606 .551 .766 r
F P
0 g
s
.38506 .57105 m .39068 .5938 L .35842 .60519 L p .584 .479 .701 r
F P
0 g
s
.36613 .62725 m .35842 .60519 L .39068 .5938 L p .59 .498 .718 r
F P
0 g
s
.49746 .43835 m .49723 .41777 L .54351 .41731 L p .694 .472 .583 r
F P
0 g
s
.49723 .41777 m .49746 .43835 L .4522 .44256 L p .658 .444 .582 r
F P
0 g
s
.48452 .71618 m .48883 .73713 L .46675 .74044 L p .661 .626 .804 r
F P
0 g
s
.46675 .74044 m .4599 .71993 L .48452 .71618 L p .661 .626 .804 r
F P
0 g
s
.45332 .69864 m .4599 .71993 L .43658 .72534 L p .638 .598 .792 r
F P
0 g
s
.43658 .72534 m .4277 .70466 L .45332 .69864 L p .638 .598 .792 r
F P
0 g
s
.54351 .41731 m .54336 .43789 L .49746 .43835 L p .694 .472 .583 r
F P
0 g
s
.40383 .63913 m .41128 .66143 L .38378 .6707 L p .601 .533 .75 r
F P
0 g
s
.38378 .6707 m .3746 .64913 L .40383 .63913 L p .601 .533 .75 r
F P
0 g
s
.69261 .57992 m .68599 .60221 L .65297 .5914 L p .806 .659 .7 r
F P
0 g
s
.65297 .5914 m .65826 .56851 L .69261 .57992 L p .806 .659 .7 r
F P
0 g
s
.67018 .50116 m .66688 .52326 L .62733 .5137 L p .788 .598 .644 r
F P
0 g
s
.62733 .5137 m .62971 .49125 L .67018 .50116 L p .788 .598 .644 r
F P
0 g
s
.39068 .5938 m .39695 .61654 L .36613 .62725 L p .59 .498 .718 r
F P
0 g
s
.3746 .64913 m .36613 .62725 L .39695 .61654 L p .596 .516 .734 r
F P
0 g
s
.57993 .7395 m .58617 .71886 L .60985 .72388 L p .748 .7 .807 r
F P
0 g
s
.58617 .71886 m .57993 .7395 L .55763 .73655 L p .732 .683 .803 r
F P
0 g
s
.66174 .66828 m .65234 .6896 L .62612 .68153 L p .784 .694 .765 r
F P
0 g
s
.61818 .70304 m .62612 .68153 L .65234 .6896 L p .778 .703 .78 r
F P
0 g
s
.39695 .61654 m .40383 .63913 L .3746 .64913 L p .596 .516 .734 r
F P
0 g
s
.61818 .70304 m .60985 .72388 L .58617 .71886 L p .754 .691 .791 r
F P
0 g
s
.68599 .60221 m .67862 .62445 L .64708 .61428 L p .801 .668 .717 r
F P
0 g
s
.64708 .61428 m .65297 .5914 L .68599 .60221 L p .801 .668 .717 r
F P
0 g
s
.4522 .44256 m .45315 .46389 L .4101 .47155 L p .627 .435 .603 r
F P
0 g
s
.41216 .49337 m .4101 .47155 L .45315 .46389 L p .632 .455 .624 r
F P
0 g
s
.41216 .49337 m .41478 .51574 L .37589 .52603 L p .601 .447 .644 r
F P
0 g
s
.38012 .54841 m .37589 .52603 L .41478 .51574 L p .608 .466 .663 r
F P
0 g
s
.67051 .64652 m .66174 .66828 L .63361 .65948 L p .79 .686 .749 r
F P
0 g
s
.62612 .68153 m .63361 .65948 L .66174 .66828 L p .784 .694 .765 r
F P
0 g
s
.45315 .46389 m .4522 .44256 L .49746 .43835 L p .663 .463 .604 r
F P
0 g
s
.50997 .71417 m .51163 .73535 L .48883 .73713 L p .68 .638 .802 r
F P
0 g
s
.48883 .73713 m .48452 .71618 L .50997 .71417 L p .68 .638 .802 r
F P
0 g
s
.67862 .62445 m .67051 .64652 L .64061 .63702 L p .796 .677 .733 r
F P
0 g
s
.64061 .63702 m .64708 .61428 L .67862 .62445 L p .796 .677 .733 r
F P
0 g
s
.63361 .65948 m .64061 .63702 L .67051 .64652 L p .79 .686 .749 r
F P
0 g
s
.55763 .73655 m .5613 .71553 L .58617 .71886 L p .732 .683 .803 r
F P
0 g
s
.5613 .71553 m .55763 .73655 L .53472 .73516 L p .715 .667 .801 r
F P
0 g
s
.44704 .67668 m .45332 .69864 L .4277 .70466 L p .636 .582 .777 r
F P
0 g
s
.4277 .70466 m .41925 .68332 L .44704 .67668 L p .636 .582 .777 r
F P
0 g
s
.58888 .4412 m .58806 .46256 L .54314 .45933 L p .729 .517 .604 r
F P
0 g
s
.54314 .45933 m .54336 .43789 L .58888 .4412 L p .729 .517 .604 r
F P
0 g
s
.6316 .46937 m .62971 .49125 L .58695 .48464 L p .76 .558 .624 r
F P
0 g
s
.58695 .48464 m .58806 .46256 L .6316 .46937 L p .76 .558 .624 r
F P
0 g
s
.66688 .52326 m .6629 .54575 L .62445 .53659 L p .786 .61 .662 r
F P
0 g
s
.62445 .53659 m .62733 .5137 L .66688 .52326 L p .786 .61 .662 r
F P
0 g
s
.53573 .71395 m .53472 .73516 L .51163 .73535 L p .698 .652 .801 r
F P
0 g
s
.51163 .73535 m .50997 .71417 L .53573 .71395 L p .698 .652 .801 r
F P
0 g
s
.53472 .73516 m .53573 .71395 L .5613 .71553 L p .715 .667 .801 r
F P
0 g
s
.48038 .69445 m .48452 .71618 L .4599 .71993 L p .66 .611 .788 r
F P
0 g
s
.4599 .71993 m .45332 .69864 L .48038 .69445 L p .66 .611 .788 r
F P
0 g
s
.62612 .68153 m .61818 .70304 L .59217 .69745 L p .76 .681 .776 r
F P
0 g
s
.58617 .71886 m .59217 .69745 L .61818 .70304 L p .754 .691 .791 r
F P
0 g
s
.41478 .51574 m .41793 .53854 L .38012 .54841 L p .608 .466 .663 r
F P
0 g
s
.38506 .57105 m .38012 .54841 L .41793 .53854 L p .613 .484 .681 r
F P
0 g
s
.59217 .69745 m .58617 .71886 L .5613 .71553 L p .737 .672 .788 r
F P
0 g
s
.49782 .45978 m .49746 .43835 L .54336 .43789 L p .697 .49 .604 r
F P
0 g
s
.49746 .43835 m .49782 .45978 L .45315 .46389 L p .663 .463 .604 r
F P
0 g
s
.54336 .43789 m .54314 .45933 L .49782 .45978 L p .697 .49 .604 r
F P
0 g
s
.44112 .6542 m .44704 .67668 L .41925 .68332 L p .633 .566 .761 r
F P
0 g
s
.41925 .68332 m .41128 .66143 L .44112 .6542 L p .633 .566 .761 r
F P
0 g
s
.45315 .46389 m .45445 .48593 L .41216 .49337 L p .632 .455 .624 r
F P
0 g
s
.41478 .51574 m .41216 .49337 L .45445 .48593 L p .637 .473 .643 r
F P
0 g
s
.6629 .54575 m .65826 .56851 L .62109 .55978 L p .783 .621 .68 r
F P
0 g
s
.62109 .55978 m .62445 .53659 L .6629 .54575 L p .783 .621 .68 r
F P
0 g
s
.41793 .53854 m .42161 .56164 L .38506 .57105 L p .613 .484 .681 r
F P
0 g
s
.39068 .5938 m .38506 .57105 L .42161 .56164 L p .618 .501 .698 r
F P
0 g
s
.63361 .65948 m .62612 .68153 L .59789 .67537 L p .765 .672 .76 r
F P
0 g
s
.59217 .69745 m .59789 .67537 L .62612 .68153 L p .76 .681 .776 r
F P
0 g
s
.45445 .48593 m .45315 .46389 L .49782 .45978 L p .667 .481 .624 r
F P
0 g
s
.50837 .69221 m .50997 .71417 L .48452 .71618 L p .68 .625 .786 r
F P
0 g
s
.48452 .71618 m .48038 .69445 L .50837 .69221 L p .68 .625 .786 r
F P
0 g
s
.62971 .49125 m .62733 .5137 L .58554 .50733 L p .759 .572 .643 r
F P
0 g
s
.58554 .50733 m .58695 .48464 L .62971 .49125 L p .759 .572 .643 r
F P
0 g
s
.43558 .63131 m .44112 .6542 L .41128 .66143 L p .63 .55 .746 r
F P
0 g
s
.41128 .66143 m .40383 .63913 L .43558 .63131 L p .63 .55 .746 r
F P
0 g
s
.5613 .71553 m .56483 .69373 L .59217 .69745 L p .737 .672 .788 r
F P
0 g
s
.56483 .69373 m .5613 .71553 L .53573 .71395 L p .719 .655 .786 r
F P
0 g
s
.47643 .67207 m .48038 .69445 L .45332 .69864 L p .659 .596 .773 r
F P
0 g
s
.45332 .69864 m .44704 .67668 L .47643 .67207 L p .659 .596 .773 r
F P
0 g
s
.58806 .46256 m .58695 .48464 L .54283 .48151 L p .73 .532 .624 r
F P
0 g
s
.54283 .48151 m .54314 .45933 L .58806 .46256 L p .73 .532 .624 r
F P
0 g
s
.42161 .56164 m .42579 .58489 L .39068 .5938 L p .618 .501 .698 r
F P
0 g
s
.39695 .61654 m .39068 .5938 L .42579 .58489 L p .622 .518 .714 r
F P
0 g
s
.43046 .60816 m .43558 .63131 L .40383 .63913 L p .626 .534 .73 r
F P
0 g
s
.40383 .63913 m .39695 .61654 L .43046 .60816 L p .626 .534 .73 r
F P
0 g
s
.42579 .58489 m .43046 .60816 L .39695 .61654 L p .622 .518 .714 r
F P
0 g
s
.65826 .56851 m .65297 .5914 L .61727 .58313 L p .78 .632 .697 r
F P
0 g
s
.61727 .58313 m .62109 .55978 L .65826 .56851 L p .78 .632 .697 r
F P
0 g
s
.59789 .67537 m .59217 .69745 L .56483 .69373 L p .741 .662 .772 r
F P
0 g
s
.64061 .63702 m .63361 .65948 L .60329 .65277 L p .769 .662 .745 r
F P
0 g
s
.59789 .67537 m .60329 .65277 L .63361 .65948 L p .765 .672 .76 r
F P
0 g
s
.53671 .69197 m .53573 .71395 L .50997 .71417 L p .7 .639 .785 r
F P
0 g
s
.50997 .71417 m .50837 .69221 L .53671 .69197 L p .7 .639 .785 r
F P
0 g
s
.53573 .71395 m .53671 .69197 L .56483 .69373 L p .719 .655 .786 r
F P
0 g
s
.45445 .48593 m .4561 .50857 L .41478 .51574 L p .637 .473 .643 r
F P
0 g
s
.41793 .53854 m .41478 .51574 L .4561 .50857 L p .641 .49 .661 r
F P
0 g
s
.65297 .5914 m .64708 .61428 L .61301 .60651 L p .777 .643 .713 r
F P
0 g
s
.61301 .60651 m .61727 .58313 L .65297 .5914 L p .777 .643 .713 r
F P
0 g
s
.49833 .48194 m .49782 .45978 L .54314 .45933 L p .699 .506 .624 r
F P
0 g
s
.49782 .45978 m .49833 .48194 L .45445 .48593 L p .667 .481 .624 r
F P
0 g
s
.64708 .61428 m .64061 .63702 L .60835 .62977 L p .773 .653 .729 r
F P
0 g
s
.60329 .65277 m .60835 .62977 L .64061 .63702 L p .769 .662 .745 r
F P
0 g
s
.54314 .45933 m .54283 .48151 L .49833 .48194 L p .699 .506 .624 r
F P
0 g
s
.60835 .62977 m .61301 .60651 L .64708 .61428 L p .773 .653 .729 r
F P
0 g
s
.62733 .5137 m .62445 .53659 L .58384 .53048 L p .758 .584 .661 r
F P
0 g
s
.58384 .53048 m .58554 .50733 L .62733 .5137 L p .758 .584 .661 r
F P
0 g
s
.4727 .64917 m .47643 .67207 L .44704 .67668 L p .658 .581 .758 r
F P
0 g
s
.44704 .67668 m .44112 .6542 L .4727 .64917 L p .658 .581 .758 r
F P
0 g
s
.4561 .50857 m .45445 .48593 L .49833 .48194 L p .67 .497 .643 r
F P
0 g
s
.50684 .6696 m .50837 .69221 L .48038 .69445 L p .681 .611 .771 r
F P
0 g
s
.48038 .69445 m .47643 .67207 L .50684 .6696 L p .681 .611 .771 r
F P
0 g
s
.4561 .50857 m .45809 .53167 L .41793 .53854 L p .641 .49 .661 r
F P
0 g
s
.42161 .56164 m .41793 .53854 L .45809 .53167 L p .645 .506 .679 r
F P
0 g
s
.56483 .69373 m .5682 .67127 L .59789 .67537 L p .741 .662 .772 r
F P
0 g
s
.5682 .67127 m .56483 .69373 L .53671 .69197 L p .721 .644 .77 r
F P
0 g
s
.60329 .65277 m .59789 .67537 L .5682 .67127 L p .744 .651 .757 r
F P
0 g
s
.58695 .48464 m .58554 .50733 L .54244 .5043 L p .73 .546 .643 r
F P
0 g
s
.54244 .5043 m .54283 .48151 L .58695 .48464 L p .73 .546 .643 r
F P
0 g
s
.46921 .62588 m .4727 .64917 L .44112 .6542 L p .656 .567 .742 r
F P
0 g
s
.44112 .6542 m .43558 .63131 L .46921 .62588 L p .656 .567 .742 r
F P
0 g
s
.53764 .66933 m .53671 .69197 L .50837 .69221 L p .702 .627 .77 r
F P
0 g
s
.50837 .69221 m .50684 .6696 L .53764 .66933 L p .702 .627 .77 r
F P
0 g
s
.62445 .53659 m .62109 .55978 L .58186 .55395 L p .757 .596 .678 r
F P
0 g
s
.58186 .55395 m .58384 .53048 L .62445 .53659 L p .757 .596 .678 r
F P
0 g
s
.53671 .69197 m .53764 .66933 L .5682 .67127 L p .721 .644 .77 r
F P
0 g
s
.45809 .53167 m .46041 .55509 L .42161 .56164 L p .645 .506 .679 r
F P
0 g
s
.42579 .58489 m .42161 .56164 L .46041 .55509 L p .648 .522 .695 r
F P
0 g
s
.49897 .50472 m .49833 .48194 L .54283 .48151 L p .701 .522 .643 r
F P
0 g
s
.49833 .48194 m .49897 .50472 L .4561 .50857 L p .67 .497 .643 r
F P
0 g
s
.60835 .62977 m .60329 .65277 L .57138 .6483 L p .748 .641 .742 r
F P
0 g
s
.5682 .67127 m .57138 .6483 L .60329 .65277 L p .744 .651 .757 r
F P
0 g
s
.54283 .48151 m .54244 .5043 L .49897 .50472 L p .701 .522 .643 r
F P
0 g
s
.45809 .53167 m .4561 .50857 L .49897 .50472 L p .673 .513 .661 r
F P
0 g
s
.46599 .60234 m .46921 .62588 L .43558 .63131 L p .654 .552 .727 r
F P
0 g
s
.43558 .63131 m .43046 .60816 L .46599 .60234 L p .654 .552 .727 r
F P
0 g
s
.50539 .64647 m .50684 .6696 L .47643 .67207 L p .681 .597 .756 r
F P
0 g
s
.47643 .67207 m .4727 .64917 L .50539 .64647 L p .681 .597 .756 r
F P
0 g
s
.46041 .55509 m .46305 .5787 L .42579 .58489 L p .648 .522 .695 r
F P
0 g
s
.43046 .60816 m .42579 .58489 L .46305 .5787 L p .651 .537 .711 r
F P
0 g
s
.46305 .5787 m .46599 .60234 L .43046 .60816 L p .651 .537 .711 r
F P
0 g
s
.62109 .55978 m .61727 .58313 L .57961 .57762 L p .755 .608 .695 r
F P
0 g
s
.57961 .57762 m .58186 .55395 L .62109 .55978 L p .755 .608 .695 r
F P
0 g
s
.57138 .6483 m .5682 .67127 L .53764 .66933 L p .724 .632 .755 r
F P
0 g
s
.58554 .50733 m .58384 .53048 L .54197 .52758 L p .73 .56 .66 r
F P
0 g
s
.54197 .52758 m .54244 .5043 L .58554 .50733 L p .73 .56 .66 r
F P
0 g
s
.61301 .60651 m .60835 .62977 L .57435 .62494 L p .751 .63 .726 r
F P
0 g
s
.57138 .6483 m .57435 .62494 L .60835 .62977 L p .748 .641 .742 r
F P
0 g
s
.61727 .58313 m .61301 .60651 L .5771 .60133 L p .753 .619 .711 r
F P
0 g
s
.5771 .60133 m .57961 .57762 L .61727 .58313 L p .753 .619 .711 r
F P
0 g
s
.57435 .62494 m .5771 .60133 L .61301 .60651 L p .751 .63 .726 r
F P
0 g
s
.53852 .64618 m .53764 .66933 L .50684 .6696 L p .703 .614 .755 r
F P
0 g
s
.50684 .6696 m .50539 .64647 L .53852 .64618 L p .703 .614 .755 r
F P
0 g
s
.53764 .66933 m .53852 .64618 L .57138 .6483 L p .724 .632 .755 r
F P
0 g
s
.49897 .50472 m .49974 .52798 L .45809 .53167 L p .673 .513 .661 r
F P
0 g
s
.46041 .55509 m .45809 .53167 L .49974 .52798 L p .675 .528 .678 r
F P
0 g
s
.50404 .62296 m .50539 .64647 L .4727 .64917 L p .68 .584 .74 r
F P
0 g
s
.4727 .64917 m .46921 .62588 L .50404 .62296 L p .68 .584 .74 r
F P
0 g
s
.49974 .52798 m .49897 .50472 L .54244 .5043 L p .702 .536 .66 r
F P
0 g
s
.54244 .5043 m .54197 .52758 L .49974 .52798 L p .702 .536 .66 r
F P
0 g
s
.57435 .62494 m .57138 .6483 L .53852 .64618 L p .726 .621 .74 r
F P
0 g
s
.58384 .53048 m .58186 .55395 L .54142 .5512 L p .73 .573 .677 r
F P
0 g
s
.54142 .5512 m .54197 .52758 L .58384 .53048 L p .73 .573 .677 r
F P
0 g
s
.49974 .52798 m .50063 .55158 L .46041 .55509 L p .675 .528 .678 r
F P
0 g
s
.46305 .5787 m .46041 .55509 L .50063 .55158 L p .677 .542 .694 r
F P
0 g
s
.50279 .59922 m .50404 .62296 L .46921 .62588 L p .68 .57 .725 r
F P
0 g
s
.46921 .62588 m .46599 .60234 L .50279 .59922 L p .68 .57 .725 r
F P
0 g
s
.53934 .62265 m .53852 .64618 L .50539 .64647 L p .704 .602 .74 r
F P
0 g
s
.50539 .64647 m .50404 .62296 L .53934 .62265 L p .704 .602 .74 r
F P
0 g
s
.53852 .64618 m .53934 .62265 L .57435 .62494 L p .726 .621 .74 r
F P
0 g
s
.5771 .60133 m .57435 .62494 L .53934 .62265 L p .728 .609 .725 r
F P
0 g
s
.58186 .55395 m .57961 .57762 L .54079 .57501 L p .73 .585 .694 r
F P
0 g
s
.54079 .57501 m .54142 .5512 L .58186 .55395 L p .73 .585 .694 r
F P
0 g
s
.50063 .55158 m .50166 .57537 L .46305 .5787 L p .677 .542 .694 r
F P
0 g
s
.46599 .60234 m .46305 .5787 L .50166 .57537 L p .678 .556 .71 r
F P
0 g
s
.50166 .57537 m .50279 .59922 L .46599 .60234 L p .678 .556 .71 r
F P
0 g
s
.50063 .55158 m .49974 .52798 L .54197 .52758 L p .703 .55 .677 r
F P
0 g
s
.54197 .52758 m .54142 .5512 L .50063 .55158 L p .703 .55 .677 r
F P
0 g
s
.57961 .57762 m .5771 .60133 L .5401 .59888 L p .729 .597 .709 r
F P
0 g
s
.53934 .62265 m .5401 .59888 L .5771 .60133 L p .728 .609 .725 r
F P
0 g
s
.5401 .59888 m .54079 .57501 L .57961 .57762 L p .729 .597 .709 r
F P
0 g
s
.5401 .59888 m .53934 .62265 L .50404 .62296 L p .704 .589 .724 r
F P
0 g
s
.50404 .62296 m .50279 .59922 L .5401 .59888 L p .704 .589 .724 r
F P
0 g
s
.50166 .57537 m .50063 .55158 L .54142 .5512 L p .704 .563 .693 r
F P
0 g
s
.54142 .5512 m .54079 .57501 L .50166 .57537 L p .704 .563 .693 r
F P
0 g
s
.54079 .57501 m .5401 .59888 L .50279 .59922 L p .704 .576 .709 r
F P
0 g
s
.50279 .59922 m .50166 .57537 L .54079 .57501 L p .704 .576 .709 r
F P
0 g
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{708.188, 769.25},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;400030B000`400?l00000o`00003oo`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT0
0?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3I
fMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00
o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WI
fLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIk@3IfMT300000=D0fMWI
003o0=WIfF40fMWI2000001l0=WIf@P0000000<0W3M50000002X@D@01@00003@0=WIf@00o`3IfMUL
0=WIfAD00000L@3IfMT30000000406/<>P000000OQe007hM@0L0000000@0Z4540000002cBD40/dU1
1000001j0=WIf@L00000C03IfMT00?l0fMWIF03IfMT400000080VEZ300D000000:ASQ02THh@0Y6>4
000000040:i[Q0030000002hLX@0^7:40080^7:400<000000<5jP`0000001@00001/0=WIf@800000
00<0D`0`0000000000001@0000001P2WJX`000000;1aS02`LH`000000;QiS0L0000000<0aeHb0000
00000000M`3IfMT9000004/0fMWI003o0=WIfED0fMWI0`0000000`2=D840000009UJP`0309UJP`05
0000002THh@0Y6>40:ASQ0000000102^Jh@00`000000^7:40;QbQ0020;QbQ00600000031NX<0`GZ3
0<5jP`000000bX621000001Y0=WIf@030000000d0240D`0`0080000000D0TUZ;0000002MHh`0WF><
000000020:MZS0040000002`LH`0/76<00000080^7V<00D000000<5oS031Oh`000000<V6R`020000
00040<MF<P0000000000000007@0fMWI1@0000000`2O?Td0000000000004000004T0fMWI003o0=WI
fE80fMWI1000000308e@P@030000002IFX<0VEZ30080VEZ300<000000:ASQ00000003@0000020<5j
P`040000003:PH80bX620<Z1PP@00000IP3IfMT40000000408I@R@000000TUZ;00000080WF><00@0
00000:MZS02WJX`000000P2`LH`010000000^7V<0;QiS00000020<5oS00300000039QX/0bHJ;00L0
0000L@3IfMT00`000000@P0_0000000:000004T0fMWI003o0=WIfE00fMWI0`00000207i4O`050000
002=D840SE2108e@P@0000000P2IFX<400000080[82U00<000000;>6Y@2cQZD00P2cQZD00`000000
^X^U0;Z;Y@020;Z;Y@0300000031TJD0000000<000000P3:PH800`000000dhUo0=>9O`0300000680
fMWI0`0000001`1hAHL0000008I@R@26D8T00000099JR`0000000P2MHh`010000000YfZ<0:MZS000
00020;1aS0040000002hNH`0^7V<00000080`Gn<00L000000<V6R`39QX/000000=6>RP000000fYJ8
00<00000L03IfMT7000000030:aQN0000000000000D00000B03IfMT00?l0fMWIC`3IfMT3000000<0
OTAo00<0000008e@P@000000100000020:AjY@050000002/P:D0[82U0:b0Y@000000102cQZD00`00
0000^X^U0;Z;Y@020;Z;Y@0600000031TJD0`I6U0<6AY@000000b9RU0`0000030=>9O`<00000H03I
fMT40000000807Q5Q`000000QU2908I@R@000000TUZ;0000002MHh`<000000070<5oS0000000bHJ;
0<V6R`000000dHj:000000020=ZFR0<00000K`3IfMT7000000030:aQN0000000000000D00000B03I
fMT00=D0fMWI2`00001]0=WIf@040000001]=W/0KCIk00000080OTAo0`00000209]dY@030000002T
NZD0Y7ZU0080Y7ZU00D000000:b0Y@2/P:D0[82U000000040;>6Y@030000002jRjD0^X^U0080^X^U
00D000000<6AY@31TJD0`I6U000000030<RHY@<0000000@0dhUo0000003MTG`0gI5l0P00001N0=WI
f@80000000@0ISR40000001hAHL000000P26D8T4000000050:=fX@000000ZgbP0:]lX00000000P2c
PZ001@000000^XRP0;Z8X0000000`HjQ00<0000000@0bHJ;0000003ASXX000000P3JUXP00`000000
hij500000002000006`0fMWI200000000`2/HGP0000000000006000004L0fMWI003@0=WIf@D00000
0`1l2ah00`000000SATP08dI800208dI80030000002K91l0Vb@O00D00000I`3IfMT200000080KCIk
0`0000000`2BKJD0000009]dY@0209]dY@030000002TNZD0Y7ZU0080Y7ZU00<000000:b0Y@2/P:D0
0P2/P:D01@000000/hJU0;>6Y@2cQZD0000000<0^X^U00<000000<6AY@31TJD00P31TJD01@000000
b9RU0<RHY@38V:D000000080cinU0P0000030=fAO0<00000F`3IfMT020000000CbIo0000001V>8@0
000007Q5Q`000000QU290P0000001@2KL:4000000:=fX@2SMZ4000000080ZgbP00@000000;>2X02c
PZ0000000P2jR:001@000000`HjQ0<6>X@000000b9BQ0080000000T0dHj:0000003JUXP0fYJ80000
003SWXD000000>fWP0000000K03IfMT8000000030:aQN0000000000000L00000AP3IfMT00<`0fMWI
7`00001P0=WIf@040000001G97H0000006dfN`8000000`2BKJD00`000000VgBU09]dY@0209]dY@05
0000002TNZD0Y7ZU0:AjY@000000102/P:D01@000000/hJU0;>6Y@2cQZD0000000<0^X^U00<00000
0<6AY@31TJD00P31TJD01@000000b9RU0<RHY@38V:D0000000<0cinU0`0000001@3MTG`000000>JJ
M`3VVWL0000005T0fMWI0P0000000`1?9Wl0000006HhQ00400000004099YX@000000Vg2Q00000080
XgJQ00@000000:]lX02[O:0000000P2cPZ0010000000^XRP0;Z8X00000020<6>X@0300000038U:40
b9BQ00@0000000D0fYJ80000003SWXD000000>fWP002000006/0fMWI4P0000160=WIf@00bP3IfMT5
000000<0W6>=00<000000:M/SP2WK8h00P2WK8h00`000000/7>>0;1cSP030;1cSP030000002iNXh0
^GZ>00<0^GZ>00<000000<:2SP32PXh02000001L0=WIf@030000001G97H0EbAf0080000000<0QfJV
0000002BKJD00`2BKJD01P000000VgBU09]dY@2KM:D000000:AjYA8000000P31TJD01@000000b9RU
0<RHY@38V:D0000000<0cinU00<000000=JVYP3FYZH00P0000020>JJM`800000F03IfMT200000006
04lVO`000000000000000027HZ4000000P2BJJ400`000000Vg2Q000000020:=fX@040000002[O:00
ZgbP00000080/h:P00@000000;Z8X02jR:0000000P31SZ401`000000b9BQ0<RDX@000000ci^Q0000
003FXZ400P0000000`3SWXD000000>fWP002000006/0fMWI200000000`2`LH`00000000000070000
04H0fMWI00360=WIf@D0000000<0TEZ=0000002LHhd0102LHhd00`000000Yfb>0:M/SP020:M/SP03
0000002`Lhh0/7>>00<0/7>>00<000000;UjSP2iNXh00`2iNXh00`000000`X:>0<:2SP020<:2SP03
0000003:RHd0bXV=00D00000F@3IfMT20000000305LTMP00000000000080QfJV00<00000099]Y@2B
KJD00P2BKJD00`000000VgBU0000000300000080YhRc00<000000:j=/`2^SK<00P2^SK<01@000000
]96c0;BA/`2dTK<0000000<0^YJc00<000000;nK/`2oVk<0100000020<RHY@050000003?WjD0cinU
0<nOY@0000000`3FYZH4000000030?2RL0000000fMWI05D0fMWI0`0000001P1?9Wl0000007YJX@00
0000Qf:Q00000080TVVQ00@0000009]`X@2KL:4000000P2SMZ400`000000ZgbP000000020;>2X006
0000002jR:00^XRP00000031SZ4000000`38U:400`000000ci^Q000000020=JRX@<0000000@0kJN0
0000000000000000J@3IfMT9000000030;1aS0000000000000L00000AP3IfMT00<@0fMWI1@000004
095JS@030000002LHhd0W6>=01H000000P32PXh00`000000bXV=0<Z9S@020<Z9S@030000003CTH`0
000000800000EP3IfMT01P000000>@e]000000000000NejV000000<0QfJV00<00000099]Y@2BKJD0
0`0000020:64]0050000002WR;<0YhRc0:N8/`000000102^SK<01@000000]96c0;BA/`2dTK<00000
00<0^YJc00<000000;nK/`2oVk<00P2oVk<00`000000aJ6d0000000200000080cinU00<000000=JV
YP3FYZH00P3FYZH01@000000gZjV0=j^YP000000l:9`00800000E@3IfMT50000000407YJX@000000
Qf:Q000000<0TVVQ00<0000009]`X@0000000P2SMZ400`000000ZgbP000000020;>2X0060000002j
R:00^XRP00000031SZ4000000P38U:401P000000ci^Q0<nKX@000000eZ:Q00000080gJZQ1@00001Y
0=WIf@T0000000<0/76<000000000000200000150=WIf@00`P3IfMT01P0000002000000000000000
Q52;000000@0TEZ=100000020:J2[P030000002]Qjh0[HN^0080[HN^00<000000;>=[@2cSJd00`2c
SJd00`000000^Y:^0;ZB[P030;ZB[P0300000031V:h0`IR^00D000000P3:RHd010000000di6<0=>A
S03CTH`3000005<0fMWI0P0000001@0i3Fd0000007]NYP1kGZH0000000<0QfJV0`0000000`2IOkD0
00000:64]0020:64]0050000002WR;<0YhRc0:N8/`000000102^SK<01@000000]96c0;BA/`2dTK<0
000000<0^YJc00<000000;nK/`2oVk<00P2oVk<010000000aJ6d0<FQ]035XK@4000000<0eZJV00@0
00000=j^YP3N[ZH0gZjV1000001E0=WIf@<0000000@0Je2P0000001jFZ4000000P27HZ401P000000
TVVQ099YX@000000Vg2Q00000080XgJQ00<000000:]lX00000000P2cPZ001P000000^XRP0;Z8X000
0000`HjQ00000080b9BQ00<000000<nKX@0000000P3FXZ400`000000gJZQ000000020>FcX@@00000
J03IfMT9000000030;1aS0000000000000P00000A@3IfMT00<40fMWI0`00000308A@R`030000002A
FXd000000080000000<0WWf^0000002VPZh00`2VPZh00`000000[HN^0:f7[P020:f7[P030000002c
SJd0/hf]00<0/hf]00<000000;ZB[P2jTZh00`2jTZh00`000000`IR^0<6H[P020<6H[P0300000037
WZh0aij^00@000000`3CTH`400000540fMWI1000000307]NYP0400000027IZH0QfJV000000<0VGne
00<000000:64]02QQ;@00P2QQ;@010000000YhRc0:N8/`0000040:j=/`050000002dTK<0]96c0;BA
/`0000000`2jU[<01@000000_i^c0;nK/`2oVk<0000000@0aJ6d00<000000<^W]@3;YkD00P000002
0=JVYP060000003N[ZH0gZjV0=j^YP000000iKRV0`00001C0=WIf@@0000000L0Je2P0000001jFZ40
NUZQ00000027HZ4000000080TVVQ4@0000001038U:4000000<nKX@0000020=JRX@030000003MZZ40
00000080iK>Q1000001W0=WIf@X0000000<0/76<000000000000200000150=WIf@00_`3IfMT30000
000407A4R@000000Q52;08A@R`<00000102NOJh00`000000YX:^0:J2[P020:J2[P030000002]Qjh0
[HN^00<0[HN^00<000000;>=[@2cSJd00P2cSJd00`000000^Y:^0;ZB[P020;ZB[P0300000031V:h0
`IR^00<0`IR^00<000000<NN[P37WZh00P37WZh01`000000cJF_000000000000di6<0000003LVHT0
0`00001?0=WIf@8000000P1/EJH010000000NejV07]NYP1kGZH4000000@0VGne00D000000:64]02Q
Q;@0XHBd000000030:N8/`050000002^SK<0[Xfc0:j=/`0000000`2dTK<010000000^YJc0;ZF/`00
00040;nK/`0500000035XK@0aJ6d0<FQ]00000000`3;YkD00`000000d:ff0000000200000080gZjV
00@000000>FhYP3U^:H0iKRV0`00001B0=WIf@<0000000T0F4BO0000001[D:00000007YJX@000000
Qf:Q0000002BJJ400P0000001`2OO:`000000:J1[02VPJ`000000:f6[00000000P2cRj`01`000000
^Y2/0;Z@[0000000`9J/00000036W:`00P0000002P3?Vj4000000=JRX@3FXZ4000000=fZX@000000
iK>Q0000003^_J03000006L0fMWI2P0000000`2`LH`0000000000008000004D0fMWI002m0=WIf@<0
00000`1dA8T30000000309Ig[`000000WWf^00@0WWf^00<000000:J2[P2VPZh00P2VPZh00`000000
[HN^0:f7[P0;00000080^Y:^00<000000<6H[P31V:h00`31V:h00`000000aij^0<NN[P020<NN[P04
0000003=YJl0cJF_0<fU[`8000000`3LVHT3000004`0fMWI0`00000306aEYP040000001kGZH0NejV
000000<0TGZf00D0000009Uo]@2IOkD0VGne000000030:64]0050000002WR;<0YhRc0:N8/`000000
0`2^SK<01@000000]96c0;BA/`2dTK<000000080^YJc00<000000;nK/`2oVk<00P2oVk<01@000000
aJ6d0<FQ]035XK@000000080bjNe00<000000=2]]P3@[KH00P3@[KH4000000<0iKRV0`00001B0=WI
f@<0000000D0F4BO0000001[D:00000007YJX@040000000409Mg[@000000Wgb/00000080YX6/00<0
00000:f6[00000000P2cRj`01P000000^Y2/0;Z@[0000000`9J/00000080aYb/0`0000001P3FXZ40
00000=fZX@3MZZ4000000>FcX@80000000<0m/RN000000000000I`3IfMTE000004D0fMWI002l0=WI
f@@000000P1dA8T2000000<0UWN_00<0000009im[P2NOJh00`2NOJh00`000000YX:^0:J2[P050000
00<0[YJm00<000000;BJ_@2dV[d00P2dV[d00`000000^Ijm0;VN_@05000000<0`IR^00D000000<NN
[P37WZh0aij^000000050<fU[`<0000000<0g9V90000000000000P00001:0=WIf@<0000000@0FDZV
0000001/EJH0K5FV10000003095j]P050000002IOkD0VGne09Uo]@0000000`2QQ;@01@000000YhRc
0:N8/`2WR;<0000000<0[Xfc00D000000;BA/`2dTK<0]96c000000020;ZF/`030000002oVk<0_i^c
0080_i^c00D000000<FQ]035XK@0aJ6d000000020<^W]@050000003@[KH0d:ff0=2]]P0000000`3F
];L010000000iKRV0>FhYP0000020>g2YP800000D@3IfMT20000000403leW@000000000006]@X0<0
000000D0SW6^0000002GMjd0UgN]0000000209ml[0050000002VPJ`000000:f6[00000000P2cRj`0
1P000000^Y2/0;Z@[0000000`9J/00000080aYb/00<000000<bR[@0000000P000000103MZZ400000
0>FcX@3U/j42000000030?K8WP000000000006L0fMWI2P0000000`2bNiP0000000000008000004D0
fMWI002k0=WIf@8000000P1Q=XD30000000308aa/0000000UWN_00<0UWN_00<0000009im[P2NOJh0
1@0000020:VB_P030000002^U[d0[YJm00<0[YJm00<000000;BJ_@2dV[d00P2dV[d00`000000^Ijm
0;VN_@020;VN_@030000002nXkh0_Z>n00D000000P37WZh00`000000cJF_0<fU[`030<fU[`030000
003D[;00e:b`008000000P3VXXH3000004P0fMWI0P00000205U:YP040000001/EJH0K5FV000000<0
R7Jh00D00000095j]P2AN[H0TGZf0000000209Uo]@030000002QQ;@0XHBd0080XHBd00<000000:N8
/`0000003@0000020;nK/`0300000035XK@0aJ6d0080aJ6d00@000000<^W]@3;YkD000000`3@[KH0
20000000e[Bg0=Jd]`000000g;bi0000003U^:H000000P3]`ZH200000540fMWI0P0000001`0o=Id0
00000000001[D:00000008A/[`0000000P2>LJh01@000000UgN]09Mg[@000000Wgb/00l000000P3<
XZd00`000000dZR^00000002000000030>FcX@000000k[fP0080000000<0o=BJ0000003IfMT0IP3I
fMT:000000030;9kV0000000000000P00000A@3IfMT00;X0fMWI0P000003064fQ@050000002<LK00
S76`08aa/00000000`2FMjl400000080Xhjo00<000000:VB_P2YT[h00P2YT[h00`000000[YJm0:jF
_@030:jF_@030000002dV[d0]9Zm0080]9Zm00<000000;VN_@2iW[d00P2iW[d00`000000_Z>n0;jS
_P030;jS_P0300000033Z;h0000000<000000`3=YJl00`000000e:b`0=B//0020=B//08000000P3V
XXH3000004L0fMWI0P00000305U:YP80000000D0OW2j00000028M[P0R7Jh00000003095j]P060000
002IOkD0VGne09Uo]@000000XHBd100000000`2YTKd000000:nE_@020:nE_@050000002dVK`0]9Vl
0;BI_00000000P2iWKd00`000000_J:m0000000300000080aJ6d00D000000<^W]@3;YkD0bjNe0000
00030=2]]P050000003F];L0e[Bg0000003L_;T00P0000020>g2YP040000003ecJD0000000000500
fMWI00L0000001hQV0000000000005Q4W`1[D:0000000080Q6b_200000020:b1YP030000002cQjH0
/hNV0080/hNV00<000000;Z=YP0000001`0000000`3BZ:h000000=V`[`03000000050>jmX0000000
00000?cDVP000000I`3IfMT:000000030;9kV0000000000000P00000A@3IfMT00;T0fMWI0`000000
101Q=XD0000000000000000408aa/0<0000000<0WH_00000002SS[l0102SS[l01@000000ZI:n0:VB
_P2YT[h0000000D0[YJm00<000000;BJ_@2dV[d00P2dV[d00`000000^Ijm0;VN_@020;VN_@030000
002nXkh0_Z>n0080_Z>n00<000000<>X_P33Z;h00P33Z;h01P000000ajg0000000000000cJF_0000
00@0e:b`00<000000=^d/@0000000P0000000`3`[8400000000000160=WIf@0300000011>j@00000
0080FDZV00@0000007i`^P1nL;X000000`28M[P01P000000TGZf095j]P2AN[H0000009Uo]@<00000
0P2TS[h010000000ZI6m0:VA_@0000030:nE_@050000002dVK`0]9Vl0;BI_00000000P2iWKd01P00
0000_J:m0;fR_@2mX[d000000<:W_P@0000000<0bjNe0000003@[KH00P3@[KH010000000e[Bg0=Jd
]`0000030=bl^@050000003]`ZH0kL:V0000003ecJD00P00001@0=WIf@<0000000@0?cFM05Q4W`00
0000N6F`1P0000020:AkYP050000002/PJH0[86V0:b1YP000000102cQjH01@000000^XfV0;Z=YP2j
SJH0000000<0`I:V00<000000<RIYP0000000`000000103O^;0000000000003fb9h3000006L0fMWI
2P0000000`2bNiP0000000000008000004D0fMWI002h0=WIf@80000000<0Ab>00000000000000P21
Jk4010000000S76`08aa/02<LK02000000@0WH_000<000000:>>_`2SS[l00P2SS[l00`000000ZI:n
0:VB_P020:VB_P030000002^U[d0[YJm0080[YJm00<000000;BJ_@2dV[d00P2dV[d00`000000^Ijm
0;VN_@020;VN_@030000002nXkh0_Z>n0080_Z>n00<000000<>X_P33Z;h00P33Z;h010000000ajg0
0<N]`037[L02000000<0e:b`00<000000=^d/@3K];400P3K];4010000000l:b10?2/P@0000160=WI
f@0700000011>j@0000005U:YP000000LF^l0000000207i`^P0400000028M[P0R7Jh000000<0TGZf
0P0000000`2MRkl000000:B>_P020:B>_P050000002YTKd0ZI6m0:VA_@0000000P2_UKd01@000000
]9Vl0;BI_02dVK`000000080^Ifm00D000000;fR_@2mX[d0_J:m000000030<:W_P0400000037[;l0
0000000000<0d:ff00@000000=Jd]`3F];L000000`3L_;T300000080mLfU0P00001@0=WIf@<00000
00<0?cFM0000000000000`00000209aeYP060000002TNjH0Y7^V0:AkYP000000[86V2@0000020;Z=
YP0500000031TZH0`I:V0<6BYP0000000`38VJH6000000030?cDVP000000000006L0fMWI5@000015
0=WIf@00AP3IfMTF000005`0fMWI00@0000004LSP0178h0000001021Jk430000000309J7`P000000
WH_000<0WH_000<000000:>>_`2SS[l00P2SS[l00`000000ZI:n0:VB_P020:VB_P030000002^U[d0
[YJm00X000000P2iW[d01@000000_Z>n0;jS_P2nXkh0000000D0`jRn00<000000<N]`037[L000P37
[L03000000030=B//0000000fkBa00<0fkBa0P0000000`3`[8400000000000140=WIf@8000000P11
>j@0101IBZH00000075[_000000207i`^P0500000028M[P0R7Jh08Qf^02AN[H00`00000309f;_`05
0000002TS[h0Y8jn0:B>_P0000000P2YTKd010000000[iFm0:nE_@0000030;BI_0040000002iWKd0
^Ifm00000080_J:m00D000000<:W_P32Ykh0`ZNn000000030<N/_`@000000P3F];L01@000000g;bi
0=bl^@3L_;T000000080h/Fk00D000000?G=Y@000000nmVQ0000001@0=WIf@80000000<07R6H0000
000000000P2CKjL00`000000W7FV09aeYP0700000080[i_300<000000;>N``2cW/<00P2cW/<00`00
0000^:;30000000700000080b9VV00<000000<nOY`3?WjL00`0000000`3le9X000000000001W0=WI
f@P0000000D0[7jS0000002cQ:<000000;Z:X`08000004D0fMWI00120=WIfAl00000EP3IfMT20000
000304LSP0000000000000@0PF^a00<0000009J7`P2FQl800P2FQl801@000000WH_009f;`02MRl00
000000D0Xhjo00<000000:VB_P000000100000020:nPb0030000002cXlP0/j?80080/j?800<00000
0;NVb02gY/P0200000030<>X_P0300000037[L00ajg00080ajg000@000000<bc`@3</l40c;?10P00
00040=^d/@060000003R_K8000000000003h]GT00000@`3IfMT01@00000082VP00000011>j@00000
00<0LF^l00@0000007i`^P1nL;X000000P28M[P01@000000UhO109N7`@2GQl4000000080WH^o00D0
00000:B>_P2TS[h0Y8jn000000020:VA_@040000002_UKd0[iFm000000<0]9Vl00@000000;VM_@2i
WKd000000P2mX[d01@000000`ZNn0<:W_P32Ykh000000080ajbo00D000000<bb`03<//00c;;00000
00020=Jd]`060000003L_;T0g;bi0=bl^@000000h/Fk0P000000103ecJD000000?_IX@00001@0=WI
f@@000000`2CKjL3000000030:FDa0000000ZYO30080ZYO300D000000:nK``2_Vl<0[i_300000004
0;>N``050000002hX/<0^:;30;RR``0000000`2lY/<00`000000`J_400000002000000<0cinW00<0
00000=JWY`0000000P00001U0=WIf@D0000000@0W7:S0000002TNJ<000000P2/OZ<00`000000/hBS
000000020;Z:X`0400000031T:<000000<NFX`D00000@`3IfMT00400fMWI1@000003080QA@030000
002@;dP0T2m800`000000`2ZADT00`000000]De60;E=AP07000005<0fMWI0`00000207AT/P060000
0021Jk40PF^a0000002>Q<<000000`2FQl800`000000WH_009f;`00209f;`0030000002SS[l0Xhjo
00@000000P2ZWLT00`000000[j380:nPb0020:nPb0030000002cXlP0/j?80080/j?800<000000;NV
b02gY/P00P2gY/P01P000000^j[90;^Zb@2kZ/T000000;n^b@80000000<0`jRn00000037[L000`37
[L001P000000c;?10<bc`@3</l4000000=6j``80000000<0fkBa0000003R_K800P3R_K8010000000
n;Ei0?ReN@0000120=WIf@040000000P:J000000044kY08000000P1aJk`01@000000OW2j07i`^P00
0000R7Jh008000000`2GQl4010000000WH^o09f;_`0000030:B>_P040000002YTKd0ZI6m00000080
[iFm00@000000;BI_02dVK`000000P2iWKd01@000000_J:m0;fR_@2mX[d0000000<0`ZNn00@00000
0<N/_`37[;l000000`3<//03000000<0g;bi00H000000>;5^`3RaK/000000>S?_@0000020?_IX@03
0000003IfMT0fMWI04d0fMWI0P00000308QXY`040000002CKjL00000000000<0YIC400D000000:ZG
``2ZUl<0ZYO3000000040:nK``040000002cW/<0/ik3000000@0^:;300D000000;bV``2lY/<0_:K3
000000030<6[a0<0000000@0cinW0000003FYjL0eZNW0`00001S0=WIf@0500000028IJ<0000009=/
X`0000000P2LLZ<=000000030<NFX`000000cYbS00D00000@@3IfMT003d0fMWI10000000101]43l0
0000080QA@208DD6000000<0Xen000<000000:eXP@2]J8400`2]J8400`000000]g210;M`P@060000
00<0]De600<000000<1D@@30E4401000001?0=WIf@030000000U2GH0000000<0M6Bb00<00000085[
/@0000000P2>Q<<01@000000UXO209J7`P2FQl80000000<0WH_0100000020:JJbP030000002ZWLT0
ZYg90080ZYg900D000000:nPb02_X<P0[j38000000040;>Sb0050000002gY/P0]jK80;NVb0000000
0`2kZ/T00`000000_jk90;n^b@020;n^b@<000000P37[L000`000000c;?10<bc`@020<bc`@040000
003A^/<0dK[30=6j``8000000`3R_K82000000030?ReN@000000fMWI0440fMWI0P000000100P:J00
000006=T_P000003075[_0040000001nL;X0OW2j00000080T8C200D0000009N7`@2GQl40UhO10000
000209f;_aL000000P37[;l01@000000c;;00<bb`03<//0000000080d;S20`000000103L_;T00000
0>;5^`0000020>S?_@040000003kfJ400000000004h0fMWI0`00000308QXY`80000000<0Wi750000
002UU<@00`2UU<@01@000000ZYO30:ZG``2ZUl<0000000<0[i_300@000000;>N``2cW/<000000`2h
X/<01@000000_:K30;bV``2lY/<0000000<0`J_400@000000<F`a@35/<D0aK350`0000001@3FYjL0
00000=f_Z03M[jP000000640fMWI0P00000208QUX`D0000000T0Z8bg0000002^T;L0[Y2g0000002d
U;L000000;VI]`0000000P2nW[L3000000030<jLX`000000eJBS00<00000@@3IfMT003/0fMWI1000
000206d@?`@000000`2HEWl00`000000Xen00:=OP0030:=OP0030000002]J840[FR100<0[FR100<0
00000;M`P@2gL8400`2gL8400`000000`GR00<5hP00600000080`5A100<000000<UJ>00000000P00
001;0=WIf@<0000000<0I5bc0000001dI;800P1dI;800`000000SXC308j4``0208j4``040000002F
Ql80UXO209J7`P<0000000<0XIS;0000002VV/X0102VV/X01@000000ZYg90:ZMb@2ZWLT0000000@0
[j3800D000000;>Sb02cXlP0/j?8000000030;NVb0050000002kZ/T0^j[90;^Zb@0000001@2o[/T0
0`000000`[?;00000002000000<0c;?100<000000=6j``3A^/<00P3A^/<01@000000e/750000003R
_K8000000080jLNc0`0000110=WIf@80000000D082VP000000000000HfBn00000002075[_0040000
001nL;X0000000000080T8C200<0000009N7`@2GQl401000000209QFO`030000002SGh40Xen100<0
Xen100<000000:eXP@2]J8400P2]J8400`000000]g210;M`P@030;M`P@0300000031N800`GR000H0
000000@0c;;00000003@^<8000000`3E_l@00`000000h/Fk000000020>S?_@80000000<0nmVQ0000
00000000C@3IfMT010000000O66X07aQZ01lHJP4000000<0Wi7500D000000:FDa02UU<@0YIC40000
00030:ZG``030000002_Vl<0000000X000000P2lY/<01@000000`J_40<6[a031Zl@0000000<0aK35
00<000000<VeaP39]LH00P0000020=f_Z0<00000GP3IfMT20000000:07aMY000000000000000002L
Q;T000000::8^0000000Z8bg00000080[Y2g00D000000;BD]`000000^IVg000000020;jN]`030000
0034XkP000000080000000<0eJBS0000003M[:@00`00000o0=WIf@00>03IfMT40000000305@0=@00
0000KA0o0080000000@0Rdam0000002HEWl0V5Io600000030<5hP0030000003:Ogh0bWmn00D00000
00@0bEXh0000000000000000B@3IfMT30000000306AL/`000000M6Bb0080000000<0QX360000002>
Q<<00P2>Q<<00`000000UXO209J7`P02000000@0XIS;00<000000:JJbP2VV/X00P2VV/X01@000000
ZYg90:ZMb@2ZWLT0000000@0[j3800D000000;>Sb02cXlP0/j?8000000030;NVb0050000002kZ/T0
^j[90;^Zb@000000102o[/T01P000000`[?;0<:cb`32/l/000000<Jgc080000000<0c;?10000003A
^/<00`3A^/<01@000000e/750000003R_K80000000<0jLNc0P0000110=WIf@05000000003iL00000
051L`00000000P1SI;h010000000LF^l075[_000000208R0a@030000002@Q<80T8C20080000000<0
Rdan0000002HEWl00`2HEWl00`000000Xen10:=OP@0A000000<0`GR000<000000<YoOP3:Ogh01000
00020=Foa080000000T0h/Fk0000003Xckd0j<nm0000003]f[l000000?gTVP000000C03IfMT20000
0080O66X0P00000309V>a`040000002OTLD0Wi7500000080YIC41`0000020:jVd0040000002bZM00
/ZW@000000<0]Jc@00<000000;R_d00000000`0000000`31Zl@000000<F`a@030<F`a@0500000039
]LH0bKG60000003=^lP00`0000020>FhZ0030000003IfMT0fMWI05X0fMWI00<0000006iDY0000000
0P0000001P2DP;X0000009b4^@000000XXRh00000080Z8bg00T000000:j@]`000000]9Bg0000002i
VKL000000;jN]`0000000P34XkP00`000000bJRi00000002000000040=f/Y0000000i;BT000003l0
fMWI000f0=WIf@@000000P1D03D300000080Rdam100000030:9dW`030000002ZNYl0ZWZO00<0ZWZO
00<000000;:1W`2bPIl00`2bPIl00`000000^XNO0;Z7W`030;Z7W`0300000032SYl0`XjO00H00000
0`3:Ogh00`000000e8Ml00000005000004H0fMWI00<000000000IP0000000`1TG;<01@000000QX36
08J0aP26P<H0000000@0SXC30P00000209bEc@050000002QV</0XIS;0:6Hb`000000102VV/X01@00
0000ZYg90:ZMb@2ZWLT0000000@0[j3800D000000;>Sb02cXlP0/j?8000000030;NVb0050000002k
Z/T0^j[90;^Zb@000000102o[/T01@000000`[?;0<:cb`32/l/0000000<0a[O<00<000000=6j``3A
^/<00P3A^/<01@000000e/750=K1a@3F`LD0000000@0jLNc0P0000110=WIf@<000000P1@G<002000
0000HfBn0000001aJk`0000007mma`000000R8350`00000308]<OP030000002HEWl0V5Io00D00000
0`2^V/<00`000000/ik30;>N``020;>N``030000002hX/<0^:;300<0^:;300<000000;fW``2mYl<0
1@0000030<YoOP030000003CQg`000000080000000H0fLK60000003Xckd0j<nm0000003]f[l20000
00030?gTVP000000fMWI04X0fMWI00<0000006eHZ01]F:P00P0000000`2CS<T0000009V>a`0209V>
a`030000002OTLD0Wi7500<0000000<0Yj;A0000002[Y=000P2[Y=001@000000[ZK@0:jVd02^Y]00
00000080/ZW@00D000000;F/d02e[=00]Jc@000000030;R_d0030000002k/]400000008000000P35
/<D01@000000bKG60<VeaP39]LH0000000<0cK_800<000000>FhZ03U^:P00P00001J0=WIf@800000
00H0KUBT0000002<O;`0000009B0^P00000209b4^@030000002RR;P0000000P0000000@0_Yjg0000
0034XkP000000P39Z;T2000000060=>e^`00000000000000003/_Z<00000?P3IfMT003D0fMWI0P00
00000`0f02H00000000000020000000307/oN`00000000000080000000<0V6fO0000002RM9l0102R
M9l00`000000ZWZO0:YjW`030:YjW`030000002bPIl0/X6O00H000000`2jQil00`000000`XjO0<:>
W`030<:>W`030000003:UIl0bYFO00D000000P3DQg`2000000030=9O:P000000000004D0fMWI0P00
00001P1@DK@0000006AL/`000000O7c8000000<0QX3600H0000008j4``2>Q<<0000009JCcP000002
09bEc@030000002QV</0XIS;0080XIS;00<000000:JJbP2VV/X00P2VV/X01P000000ZYg90:ZMb@2Z
WLT000000:nPb0P0000000<0]jK80000002kZ/T00P2kZ/T00`000000_jk90;n^b@020;n^b@050000
0032/l/0`[?;0<:cb`0000000`36]l`010000000bKc>0000000000020=6j``060000003F`LD0e/75
0000003Jb<P000000P3Yak<00`000000km:d000000110=WIf@@000000P1@G<0010000000HfBn0000
001oOLL30000000307/oN`000000Rdan00H000000P2YUl<00`000000[Y[30:jJ``030:jJ``030000
002cW/<0/ik30080/ik300<000000;RR``2hX/<00`2hX/<00`000000_JO30;fW``030;fW``060000
0032[<@000000000003:Ogh000000`3CQg`2000000070=k>b@000000j<nm0000003]f[l000000?7V
`@02000004X0fMWI0P000000101]F:P0000008b9b`00000209><b@040000002IS/L0VHk709V>a`80
000000<0Xj3B0000002WX]400P2WX]4010000000ZjC@0:^Td00000030:jVd0040000002bZM00/ZW@
000000<0]Jc@00@000000;R_d02h[m0000000`2k/]400`000000_[KB0000000200000080bKG600H0
00000<fkb03=^lP0cK_80000003A`L/2000000030>g3Z0000000fMWI05P0fMWI0P0000001`1LBJ<0
000008=g_P000000S7bl0000002DP;X01@0000001`2ZU/8000000:nI`@000000/ig10000002hXL40
1@0000002@39Z;T000000<j_^P000000dkFk0000003I_;d000000>bnX`02000003d0fMWI000d0=WI
f@030000000f02H00000008000000P1k?g/3000000@0V6fO00<000000:9dW`2RM9l0300000030;BA
/`030000002jUk<0^YNc00H000000`32SYl00`000000bYFO0<ZEW`030<ZEW`050000003AW9l00000
0000003DQg`00`0000000`3BGbX00000000000120=WIf@<0000000H0D56d0000001TG;<0000007al
b000000308J0aP030000002>Q<<000000080UY?>00D0000009bEc@2LULd0W9G=000000030:6Hb`03
0000002VV/X0YY[:00P000000P2^Z=401P000000/J_A0;6[d@2aZm4000000;B]d@L000000`2o[/T0
10000000`[?;0<:cb`0000040<Jgc00400000039_<h0bKc>0<VlcP8000000`3F`LD01`000000f/S8
0=[8b0000000jLNc0000003_d[@00P0000100=WIf@080000000008<0000003UB`@000000D5c00000
001SI;h30000000307/oN`0000000000008000000`2STl@00`000000ZIO30:VG``030:VG``030000
002^V/<0[Y[30080[Y[300<000000;>N``2cW/<00P2cW/<00`000000^:;30;RR``030;RR``030000
002mYl<0_JO300<0_JO300@000000<:/a032[<@0`Zc4100000020=>7O0@0000000D0kMZo0000003a
i/40lNK10000001:0=WIf@040000001KCJP0000000000080S8W;00D0000009><b@2CS<T0000009V>
a`020000000509nNd`000000Xj3B0:>PdP0000000P2WX]4010000000ZjC@0:^Td00000030:jVd004
0000002bZM00/ZW@00000080]Jc@00D000000;R_d02h[m00^:o@000000020;^bd@060000002n]]80
_[KB0;jfdP000000`K[C0P0000040<fkb0040000003A`L/0dL7;00000080kL>X00<000000=WIf@3I
fMT0EP3IfMT010000000ACbR0000001hLl020000000C08al_0000000U82j0000002OT<<000000:FC
`P000000ZYK20000002_VL4000000;>M`@000000^:710000002lYL4000000<6Y`P0400000080dkFk
0P000000103NaKl000000?C9XP00000m0=WIf@00<P3IfMT01`0000003@0@000000000000J31g0000
001k?g/00P0000000`2=IIl0000009Q]W`0309Q]W`@000000`2VQk<00`000000[Hbc0:f</`030:f<
/`030000002dTK<0]96c00<0]96c00<000000;ZG/`2jUk<00`2jUk<00`000000`9bc0<2L/`060000
0080bYFO00<000000=6LW`3AW9l00P3AW9l200000080gHmh100000110=WIf@8000000`1@DK@01@00
0000O7c807alb01lO<P0000000<0QX3600<0000009JCcP2FTlh00P2FTlh01@000000W9G=09bEc@2L
ULd0000000<0XIS;0P0000020:NTd`050000002[Y]80ZjKB0:^VdP0000000`2^Z=401@000000/J_A
0;6[d@2aZm4000000080]:gA00H000000;R`dP2h/=80^;3B0000002j/m8400000080`[?;00D00000
0<Jgc036]l`0a[O<000000040<VlcP050000003=`]0000000=K1a@000000103Jb<P00`000000km:d
0>oB]00200000440fMWI10000000101@G<0000000000001Y<7L30000000309f@a@000000Xi?400D0
Xi?400<000000:VG``2YUl<05@0000020;fW``0300000032[<@0`Zc400<0`Zc400<000000<Jaa@36
/LD00`0000020=f?N08000000P3ai/42000004T0fMWI0P0000000`1KCJP0000008b9b`0308b9b`04
0000002CS<T00000000000<0WikC00@000000:>PdP2SX=8000000`2WX]4010000000ZjC@0:^Td000
00020:jVd0040000002bZM00/ZW@00000080]Jc@00D000000;R_d02h[m00^:o@000000020;^bd@04
0000002n]]80_[KB00000080`K[C00H000000<>ne@00000000000<fkb00000020=71b`050000003E
b<d000000>g3Z0000000F03IfMT01P0V:Ih0ACbR0000001hLl00000008=g_P@000000P2OT<<20000
00090:ZF`P000000[iW10000002cWL4000000;RQ`@000000_:G10080000000<0aJk300000039/lD0
0`0000001`3I_;d000000000003Sc/8000000?_FW`000000?03IfMT00340fMWI00<0000000d04000
00000P1X<7L3000000@0SFFO00H0000009Q]W`000000000009n2]00000050:J7/`030000002]S;<0
[Hbc00<0[Hbc00<000000;BA/`2dTK<00`2dTK<00`000000^YNc0;ZG/`030;ZG/`0300000030W;<0
`9bc00<0`9bc00<000000<JR]036X[@0100000040=6LW`<0000000D0gHmh000000000000ef0G0000
00100=WIf@<0000000@0D56d0000001aNL/000000P1lO<P01P000000QX36000000000000T97A0000
00@0UY?>00D0000009bEc@2LULd000000:6Hb`02000000050:BRe0000000YjCC0:NTd`0000000`2[
Y]801@000000[ZSA0:jXd@2^Z=40000000<0/J_A00@000000;B]d@2d[M4000000P2h/=800`000000
^[?B0;ZcdP020;ZcdP040000002m]m<00000000000<0a[O<00<000000<VlcP39_<h00P39_<h01@00
0000cL;@0<g2d03=`]00000000@0f/S80P000000103_d[@000000?GN]00000110=WIf@80000000<0
6dG00000000000000P1Y<7L2000000@0WI3500<000000:>Ca02STl@00P2STl@400000080ZZkJ00<0
00000:f`fP2]/=X00P2]/=X00`000000[k7J0:nafP020:nafP030000002b]=X0/[CJ00<0/[CJ00<0
00000;BffP2d]]X01@0000020<:/a00300000036/LD0a[7500<0a[750`0000000`3MSgP000000000
0003000004T0fMWI00<0000004@oY`0000000P00000408b9b`040000002KWMD0VigE000000<0WikC
00@000000:>PdP2SX=8000000P2WX]4010000000ZjC@0:^Td00000020:jVd0040000002bZM00/ZW@
00000080]Jc@00@000000;R_d02h[m0000000P2k/]401@000000_[KB0;jfdP2n]]8000000080`K[C
00D000000<>ne@33_]D0`kkE000000030=71b`060000003Eb<d0eLS=0000003dcZL00000EP3IfMT0
200000009RVN0000001/K/<0000007Qc`0000000S8O90P0000000`2JSLD000000000000@00000005
0<fiaP000000dKo80000003NaKl00`0000000`3keYl000000=WIf@0k0=WIf@00<03IfMT600000003
081LW`000000SFFO00<0SFFO0`00000409n2]0030000002VQk<0YXNc01L000000P30W;<00`000000
aZ:d0<JR]0030<JR]0060000003=ZK@000000000003AW9l000000`3JYIl6000003l0fMWI00L0000R
000000000000D56d0000001aNL/0000000<0O7c800<00000092Ad@2@TM400P2@TM401@000000UY?>
09JCcP2FTlh000000080W9G=0P0000030:BRe0050000002WY=<0YjCC0:NTd`0000000P2[Y]801@00
0000[ZSA0:jXd@2^Z=40000000<0/J_A00@000000;B]d@2d[M4000000P2h/=801@000000^[?B0;Zc
dP2j/m8000000080_KOC00H000000;nje@00000000000<Jgc00000040<VlcP060000003=`]00cL;@
0000003?b=<000000P3Jb<P00`000000gm7;0=oAb`02000000030?GN]000000000000400fMWI0`00
00001P1A7G000000000000000000Uhg7000000@0WI3500<000000:>Ca02STl@00P0000000`2W[=/0
00000:Z^fP030:Z^fP030000002]/=X0[K3J0080[K3J00<000000:nafP2_/MX00P2_/MX00`000000
/[CJ0;:dfP020;:dfP030000002d]]X0];KJ00<0];KJ00<000000;Jif`2f^M/00`0000040<Jaa@04
0000003;]lL0bkO70<^ga`80000000@0iiQb0000000000000000B03IfMT010000000A3nW04@oY`00
000208B6cP80000000@0S8W;0000002FW=L000000P2KWMD01`000000WikC09nNd`2OW]<000000:>P
dP0000000P2WX]4@00000080^k;A00@000000;jfdP2n]]8000000P31^]<02@000000`kkE0<>ne@33
_]D000000<K2e`000000dL7;000000020=G8c@040000003Hcm000000000005H0fMWI0P000000101M
J<H000000000001hLl0J000000050=G6b`000000hlk20000003Xf<D00P00000l0=WIf@00;`3IfMT2
00000080DAe`00<00000081LW`20G9l00P20G9l01P000000SFFO000000000000Ugfe000000@0Wh:d
100000020:RF`P030000002^VL80[YW200<0[YW200<000000;>M`@2cWL400`2cWL400`000000^J;2
0;VR`P030;VR`P030000002mY/80_JK200D000000`36X[@010000000cJVd0<fY]03=ZK@3000000@0
fZFO00<000000>NHLP3WV7800`00000m0=WIf@0400008P000000=TBd000000<0LGW;00D0000007al
b0000000RI3C00000003092Ad@030000002FTlh0UY?>0080UY?>0P0000020:2Qe@050000002TX]@0
Y:;D0:BRe00000000P2WY=<01@000000ZjKB0:^VdP2[Y]8000000080[ZSA00@000000;6[d@2aZm40
00000P2d[M401@000000^;3B0;R`dP2h/=80000000<0^[?B00@000000;fgd`2m]m<000000`2o^]D0
0`000000bKc>0<VlcP020<VlcP040000003=`]00cL;@00000080clSC00<000000=[8b00000000`3O
dL/00`000000mMjd0?GN]00200000400fMWI00D00000054ML01A7G00DAe`0000000409N=a`030000
002MT<D0WI3500@00000102W[=/00`000000ZZkJ0:Z^fP020:Z^fP050000002]/=X0[K3J0:f`fP00
0000102_/MX00`000000/[CJ0;:dfP020;:dfP030000002d]]X0];KJ0080];KJ00<000000;Jif`2f
^M/00P2f^M/010000000^;_L0000000000020<Jaa@030000003;]lL0bkO70080bkO70P0000020>NH
LP030000003IfMT0fMWI04H0fMWI00D0000004@oY`000000NhCA0000000308B6cP070000002FW=L0
UYcG09JLe`000000VigE0000000309nNd`030000002SX=8000000080000000@0Z:cJ0000002[[]X0
00000P2][mT010000000[k7I0:naf@0000020;:cf@030000002d]MX0];GJ00@000000P2n]]800`00
0000`K[C000000030<>ne@0500000036`]L0a/;G0<K2e`0000000`3Eb<d00`000000f<o@00000002
000005D0fMWI100000000`1/K/<0000000000004000000040:JJb@000000ZYc800000080[io800@0
00000;>Sb02cXlP000000P2gY/P01@000000^j[80;^Zb0000000_jk900D0000000<0fLg>0000003X
f<D00`00000l0=WIf@00;P3IfMT200000004054ML00000000000000000<0P5bO0`00000409Mm]@06
0000002OP[@000000000002ST/<00000102XU/800`000000[YW20:jI`P030:jI`P030000002cWL40
/ig100<0/ig100<000000;VR`P2iX/800`2iX/800`000000_JK20;fV`P020;fV`P0300000032Zl<0
`Z_300D000000`3=ZK@010000000dk2f0000000000020=ZUW`D0000000<0e5d00000003IfMT0>`3I
fMT00`000280000003I4]00200000080LGW;00<0000007alb00000000P29T=<01P000000T97A092A
d@2@TM40000009JCcP80000000D0W9oG0000002PXMD0X:7E000000030:BRe0040000002WY=<0YjCC
000000<0ZjKB00@000000:jXd@2^Z=4000000P2aZm4010000000]:gA0;B]d@0000030;R`dP040000
002j/m80^[?B00000080_KOC00H000000;nje@2o^]D0_k[E00000032_]H2000000050<VlcP000000
cL;@0<g2d0000000103?b=<010000000gm7;0=oAb`3OdL/2000000040?GN]00000000000000003l0
fMWI0P0000001@1A7G0000000000002?RLT0000000<0Uhg70`0000030:B[g0030000002W[=/0YjcK
0080YjcK00<000000:Z^fP2Z[]X00P2Z[]X01@000000[K3J0:f`fP2]/=X0000000@0[k7J00D00000
0;:dfP2b]=X0/[CJ000000050;BffP030000002f^M/0][WK0080][WK00@000000;Rkg02h^m`0^;_L
0P0000040<^ga`030000003?_LP0ckg800D00000A@3IfMT00`00000092jS0000000307^4d@050000
0024Q/h0000009:KfP0000000P2FW=L010000000VigE09^Me@00000209nNd`8000000P2UZm/02000
0000Z:cJ0:R/fP000000ZjkJ0000002][mT000000P2_/MT01P000000/[?I0;:cf@000000];GJ0000
0080][OJ00@000000;Rjf`00000000000P31^]<010000000`kkE0<>ne@0000030<K2e`0500000037
amT000000=G8c@0000000`3Hcm02000005D0fMWI200000001P2QUl/000000:JJb@2VV/T000000:ZL
b0d000000P2o[/T:000003`0fMWI000]0=WIf@@000000P1aDYh01P000000P5bO000000000000SGRf
000000@0Ugfe0`0000030:>B``030000002XU/80Z9K200<0Z9K200<000000:jI`P2^VL802`000002
0;VR`P030000002mY/80_JK200<0_JK200<000000<:[``32Zl<00`32Zl<01P000000ak7400000000
0000cJVd000000<0dk2f0P0000030>:^WPD00000>`3IfMT00`00000053>`0000000206Adc`040000
001aNL/0LGW;000000@0RI3C00D00000092Ad@2@TM40T97A0000000409bOe`040000002PXMD0X:7E
000000<0Y:;D00<000000:NTd`0000000`2[Y]8010000000[ZSA0:jXd@0000020;6[d@040000002d
[M40]:gA00000080^;3B00D000000;ZcdP2j/m80^[?B000000020;fgd`050000002o^]D0_k[E0;nj
e@0000000`32_]H010000000cL;@0<g2d00000040<o8d`050000003Bc]H000000=oAb`0000000P3R
f/h2000000030?SZ/P000000fMWI03d0fMWI00@000000344IP00000000000`2?RLT01P000000Uhg7
000000000000XJ[M000000@0Y:_L00<000000:N/f`2W[=/00`2W[=/00`000000ZZkJ0000000A0000
0080];KJ00<000000;Jif`2f^M/00P2f^M/00`000000^;_L0;Rkg0020;Rkg0040000002j_]d00000
00000080bkO700<000000<nmb03?_LP00P3?_LP010000000lJ1Y0?6PJ@0000140=WIf@040000000T
;Z<00000000000<0NhCA00D0000009:KfP2BVmX0TY_J0000000209JLe`030000002KWMD000000080
00000P2SZ]`00`000000YJ_K000000020:R/fP050000002[[]X000000:f_f@0000000P2_/MT02000
0000/[?I0;:cf@000000];GJ0000002f]mX000000P2h^]/010000000^KcL0000000000020<>ne@03
00000036`]L0a/;G008000000`37amT00`000000f<o@0=S?d004000005H0fMWI1@0000000`2LUL`0
00000:6Gb`05000000040:ZbgP000000[;?N00000080[[GN00L000000;2ggP2`]mh000000;6hgP00
0000/k[O008000000P32//X8000003`0fMWI000/0=WIf@80000000<0<@AU0000001aDYh00P1aDYh2
000000@0SGRf00H0000009Mm]@000000000009b>a00000050:>B``030000002XU/80Z9K200D00000
0P2^Y<h00`000000/ZO=0;:Wc@030;:Wc@030000002fZlh0]Z_>00D000000P2mY/800`000000`Z_3
0<:[``030<:[``0300000037/L@0ak740080ak740P0000040=>`]P8000000`3R[Yh2000000030?6P
J0000000fMWI03X0fMWI00<0000001@c/00000000`1TM<l010000000LGW;00000000000408V@d`05
0000002@TM40000009NNf@0000000`2LWmL01@000000X:7E0:2Qe@2PXMD000000080Y:;D00D00000
0:NTd`2WY=<000000:^VdP0?000000050;ZcdP000000_KOC0;fgd`0000000`2o^]D01P000000`[kF
0<:neP32_]H000000<C2f0800000103?b=<01@000000d/kF0=;>eP3Bc]H0000000<0h][>00@00000
0?SZ/P3hj[800000?@3IfMT010000000<@AV0344IP00000508n9b@030000002QZ]d0XJ[M0080XJ[M
00<000000:B[g02TZm`00P2TZm`00`000000YjcK0:N/f`0400000080Z;gX00D000000:Rmj02X_NP0
Z;gX000000040:Vnj0050000002Y_^P0ZKkX0:Vnj00000000P2Z_nP4000000<0][WK00<000000;Rk
g02h^m`00P2h^m`010000000^[kM0;Zng@2j_]d2000000@0ckg800@000000=?4b`000000lJ1Y0P00
00130=WIf@8000000P1aP]@20000000307^4d@000000000000<0TY_J00@0000009JLe`2FW=L00000
0P2PZ]d01@000000Xj[L0:>Zg0000000YJ_K018000000P2h^]/010000000^KcL0000002k_md20000
0080a/;G00@000000<O7f@37amT0alOI0`0000001`3Hcm0000000=_Gd`3Kem<000000?cUWP000000
E@3IfMT200000080UY?>00@0000009bEc000000000000P2V/=l00`000000Z;7O000000020:ZbgP09
0000002//mh000000:jegP000000/;ON0000002a^=h000000080/k[O00@000000;Blg`0000000000
0P36]l`5000003d0fMWI000/0=WIf@040000000a16D0000000000080LE:N00<0000008=b^0000000
0`2=N;H3000000@0W8k400<000000:>B``2ST/<01@0000020:ZQcP030000002^Y<h0[ZC>0080[ZC>
00<000000;:Wc@2bYld00`2bYld00`000000]Z_>0;J[cP020;J[cP030000002j[/h0^Zk>00D00000
0`32Zl<00`000000ak740<Naa0020<Naa0060000003<]lD000000000003C/;H000000P3I^;L30000
0080jkRM0`00000j0=WIf@@000000`1TM<l00`000000PXkG08:>e`02000000<0RI3C00D0000009NN
f@2GW]T0UikI0000000309bOe`040000002PXMD0X:7E00000080Y:;D1@0000001@2[[]X000000:f`
fP2]/=X000000080[k7J00@000000;6cfP2a/mX000000P2c]MX010000000][SK0000000000020;fg
d`040000002o^]D0_k[E000000<0`[kF00H000000<C2f034`]P000000<K6fP0000020<o8d`040000
003Bc]H0d/kF0=;>eP8000000P3Rf/h2000000030?SZ/P000000000003`0fMWI100000001027Q/`0
000008n9b@2?RLT20000000309jYgP000000XJ[M0080XJ[M00<000000:B[g02TZm`00P2TZm`30000
00<0YkcY00D000000:Rmj02X_NP0Z;gX000000020:Rmj0030000002Y_^P0ZKkX0080ZKkX00D00000
0:Vnj02Y_^P0ZKkX000000030:Zoj0030000002[_nT0ZkoY00@000000`2h^m`00`000000^[kM0;Zn
g@020;Zng@040000002l`Mh0000000000080ckg800<000000=?4b`3Ca</00`0000130=WIf@<00000
0`1aP]@00`000000SI_L08fKg00200000080TY_J00<0000009JLe`0000000P0000000`2PZ]d00000
0000000200000080OQdn00<0000008hZ@P000000200000020:Lo@`030000002bAcl0000000D00000
00<0^koM0000002l`]h00P0000030<O7f@0500000039bm`0bL_L0<W;g00000000P3Kem<200000003
0?cUWP000000fMWI05<0fMWI100000000`2FTlh00000000000020:B`h0040000002V/=l000000:Ra
g``000000P2c^]l010000000];cO0000002f_^0200000080bKc>1000000l0=WIf@00:`3IfMT30000
0080GTFM0P00000208=b^0060000002=N;H000000000002FRlH00000102LS/@400000080YIo?00<0
00000:ZQcP2ZXLh00P2ZXLh00`000000[ZC>0:jTcP030:jTcP030000002bYld0/ZO=0080/ZO=00<0
00000;J[cP2fZlh00P2fZlh00`000000^Zk>0;Z^cP020;Z^cP030000002m//l0_K;?00D000000`37
/L@010000000c;O50<bga@3<]lD2000000@0fKRg00@000000>^hW@3[^9d0jkRM0`00000i0=WIf@<0
000000@0Dg3B0000001TM<l0I7C?0P00000308:>e`0500000029T=<0000009>Nf`0000000`2GW]T0
1P000000W9oG09bOe`2LWmL000000:2Qe@<000000P2U[=`2000000<0ZjkJ00<000000:f`fP000000
0P2_/MX00`000000/K?J0;6cfP020;>efP050000002f^=/0][SK0000002g^]/00`0000020;nje@04
00000032_]H0`[kF00000080a<;H00H000000<K6fP36a]X000000<o8d`0000030=;>eP030000003D
eMT0e=GI008000000P3Ui=42000003d0fMWI0P00000308N6c0030000002?RLT0000000@0WZWN00H0
00000:6Zg@2QZ]d0XJ[M0000002TZm`200000080Y[cY00D000000:Nlj@2W_>T0YkcY000000030:Rm
j0040000002X_NP0Z;gX000000@0ZKkX00D000000:Vnj02Y_^P0ZKkX000000030:Zoj0050000002[
_nT0ZkoY0:^oj@0000000P2[`>T3000000@0^[kM00<000000;c1gP2l`Mh00P2l`Mh2000000@0dlC;
00<000000?RWFP000000@P3IfMT20000000406Eof000000000000762e08000000`2=Vm`00`000000
TY_J0000000=00000080[Y>j00<000000;BG^P2dUkX00P2dUkX00`000000^Ibj0000000>00000004
0<O7f@00000000000<W;g080000000@0b]3N0000003Kem<000000P3MgmL2000005<0fMWI0`000000
0`2@TM000000000000020::_h@030000002T/>00000000<0000000/0Yl7/0000002W`N`000000:O1
k0000000Yl7/0000002W`N`000000:O1k00500000080][kP00@000000;O0h@00000000000P3=`]03
000003/0fMWI000Z0=WIf@030000000505D000000080GTFM0P00000308=b^0800000102FRlH01P00
0000W8k4000000000000X9c@000000D0YIo?00<000000:ZQcP2ZXLh00P2ZXLh00`000000[ZC>0:jT
cP0>00000080^Zk>00<000000;fbc`2m//l00`2m//l00`000000`KO@0<6gd003000000@0c;O500<0
00000=2ma`0000000`3I^;L200000080jkRM0`00000j0=WIf@8000000P1CL=8200000080NhgJ0P00
000208:>e`050000002CW]/0TikK09>Nf`0000000`2GW]T01@000000W9oG09bOe`2LWmL000000080
Xj_M00<000000:F/g00000004`000000102g^]/000000;Vlg02i_=`200000080`[kF00@000000<C2
f034`]P000001036a]X01@000000d/kF0=;>eP3Bc]H0000000<0e=GI00@000000>GTd@3Ui=40iNCA
0P00000l0=WIf@80000000<0OXC>00000027Q/`00P27Q/`00`000000WZWN09jYgP0409jYgP030000
002QZ]d0XJ[M008000001@2V_>T01@000000YkcY0:Nlj@2W_>T000000080Z;gX00D000000:Rmj02X
_NP0Z;gX000000030:Vnj0040000002Y_^P0ZKkX000000<0Z[oX00D000000:^oj@2[_nT0ZkoY0000
00040:_0j@060000002[`NT000000000002j_]d000001@2l`Mh00`000000_LCP000000020=?4b`03
0000003Hblh0000000800000@@3IfMT2000000<0IGoH00<0000008NKg`27Vml00P00000208fKg0<0
00000P1E02h2000000030:6:^`000000Z8jk00<0Z8jk00D000000:jC^P2^TkX0[Y>j000000040;BG
^P050000002iW;X0^Ibj0;VL^P000000102oXKX00`000000a:Jk00000006000000030<W;g0000000
000000@0b]3N00<000000=gOe`0000000`00001C0=WIf@0400000029Sm<0RHoC00000080WjoS0P00
00002P2R[n4000000:O1k02W`N`000000:O1k0000000Yl7/0000002W`N`20000000:0:O1k0000000
00000:O1k0000000Yl3/0000002W`>`000000:O0k080000000@0]l3Q000000000000^<;R0P000002
0=37dP800000>P3IfMT002X0fMWI1@0000000`1fJkT0000008=b^0020000000308j7b0000000UX_6
0080UX_60`0000030:2Ld0030000002UWll0YIo?0080YIo?2@0000020:f^f0030000002`/=P0/;3H
0080/;3H00<000000;:bf02b/]P00P2b/]P00`000000]KGI0000000400000080_K;?00<000000<6g
d031]m000`31]m0300000080c;O500<000000=2ma`3@_LL00`0000020>31^@80000000@0m<>K0000
000000000000>@3IfMT300000080Dg3B00<0000007^=fP1kSMX00P1kSMX00`000000PXkG00000002
00000080TikK0P00000209NNf@030000002LWmL0000000T000000P1i0a<00`000000R10F08P@5P03
08P@5P030000002F6a@0UQ/D00X0000000<0^[oM0000000000000P34`]P010000000a/KJ0<K6fP36
a]X2000000040<O;g@000000d/kF00000080e=GI0`0000000`3Ui=40000000000002000003/0fMWI
0`0000000`1nQ<h0000008N6c0020000000309^Yh0000000000000D0WZWN0P0000020:Jlj@030000
002V_>T0Y[cY0080Y[cY00D000000:Nlj@2W_>T0YkcY000000030:Rmj0040000002X_NP0Z;gX0000
00<0ZKkX00@000000:Vnj02Y_^P000000`2Z_nP01@000000ZkoY0:^oj@2[_nT0000000<0Zl3Y00<0
00000:_1j@2[`NT00P2[`NT00`000000_<7N0;c1gP020;c1gP8000000P2ma>000`000000dlC;0000
00030=S;cP800000@@3IfMT40000000406Eof0000000000000000080Qi_O0P0000000`0g01l00000
00000002000000@0XHZk00<000000:R>^`000000400000020;nQ^P0300000034Y[/0a:Jk0080a:Jk
1P0000030<[@gP80000000<0bmKR0000000000000P3Mj=/200000580fMWI0`0000001@29Sm<00000
000000000000WjoS0080000000H0Yl7/000000000000Yl7/0000002W`N`;000000030:O0k0000000
Yl3/0080000000@0Y/3/0000002h`^80^<;R0P0000001@2ha>@000000=;>e@3Bc]D0000003X0fMWI
000Y0=WIf@80000000<0ASJJ0000001fJkT00`1fJkT00`000000SXO808j7b00208j7b0<000000P2K
V]800`000000X9c@0:2Ld0020:2Ld0060000002UWll000000000002VZ]T00000102Z[=T00`000000
[JkH0:f^f0020:f^f0030000002`/=P0/;3H0080/;3H00<000000;:bf02b/]P00P2b/]P01@000000
]KGI0;Fef@2e]MT000000080^;SI0`0000040<6gd00400000034^m40a;_A0<Bkd@8000001@3@_LL0
1@000000h<6i0>31^@3P`KT000000080m<>K0P00000i0=WIf@@0000000@0Dg3B0000000000000000
0`1kSMX01@000000SYgM08jMg@2>WMd0000000<0TikK00<0000009NNf@0000001@00000306D03P03
0000001i0a<0000000/000000`2F6a@00`000000XB<?0:4S3`09000000<0a/KJ00<000000<O;g@37
bmd00P37bmd010000000e=GI0=CEf@0000020=GLg@8000000P3Uk]@00`000000fMWI0=WIf@0j0=WI
f@8000000`1nQ<h00`000000VjWP09^Yh00309^Yh080000000D0WZWN000000000000YKcY00000003
0:Jlj@8000000`2V_>T00`000000YkcY0:Nlj@0C00000080ZkoY00D000000:_0j@2[`>T0Zl3Y0000
00040:_1j@060000002/`NT000000000002l`Mh000001@2ma>001P000000f<_>0=S;cP3Hblh00000
0=_Cd@800000@@3IfMT00`000000EggL05Mmg00200000080PY_S0`0000000`0g01l0000000000002
09Z6_0030000002QR[/0XHZk00@000000P2X^nL01@000000ZKcW0:Vli`2Y_>L0000000@0Z[gW00H0
00000:^mi`2[_NL0ZkgW0000002/_^L400000080a:Jk00@000000<Z/_03:[;`0bZbl1P0000030<_F
hP050000003Mj=/0gNSK0=gXf`000000D`3IfMT00`000000PXkF08:>eP0200000080WJoT0P000000
102W`N`000000000002W`N`3000000030:K?m@00000000000080000000<0W<[g0000000000000P00
00001@2F`_H00000000000000000Y/3/0080000000@0Y/3/000000000000^<CT0`0000000`3Bc]D0
00000000000j0=WIf@00:@3IfMT01@000000ASJJ0000001WI;/000000080MV^i00<0000008F4bP00
00000`2>QlP00`000000Vi[B09^JdP0209^JdP030000002PW=00X9c@00@000000`2VZ]T00`000000
ZZcI0:Z/f@030:Z/f@050000002][]P0[JkH0:f^f00000000`2`/=P00`000000/[;H0;:bf0020;:b
f0030000002e]MT0]KGI0080]KGI00H000000;Rhf@2h^=T0^;SI0000002j^mX200000080`KO@00<0
00000<Bkd@34^m400P34^m42000000<0d;g700D000000=G4bP00000000000>31^@02000000040?C3
V`0000000000000003T0fMWI0P0000000`10J]D000000000000207:<gP80000000@0NhgJ00000000
000000000P2>WMd00`000000TikK0000000300000080CP0300<0000006D03P0000001@00000309iB
L@030000002ZG780ZUab00<0ZUab00<000000;ATL@2dI7401P0000020:4S3`030000002[:0H0ZbP6
00L000000`37bmd5000000<0eMcM00D000000>G^e03Uk]@0iNkD0000000k0=WIf@80000000D0M87A
0000001nQ<h0000009NXhP02000000D0VjWP00<000000:Flj@2U_>T00P2U_>T2000000<0Y[cY00<0
00000:Jlj@2V_>T00`0000020:G:l`030000002SbO<000000080XLSd00D000000:37m02Pao@0X<Od
0000000209o6m0030000002MaO@000000080W<?c0`0000020:_0j@040000002[`NT0Zl7Y0:_1j@80
0000102/`NT00`000000_LCP0;g4h0020;g4h080000000H0_/OR000000000000f<_>0000003Kdm42
00000440fMWI0P00000205Mmg0@0000000@0400:00000000000000000P2JQ[`400000080Y[_X00<0
00000:Rki`2X^nL00P2X^nL01@000000ZKcW0:Vli`2Y_>L000000080Z[gW00D000000:^mi`2[_NL0
ZkgW000000040:bni`030000002/_nP0000000<000000`3:[;`00`000000ck>m0000000400000006
0<[Ji@00000000000000003KlMl00000D`3IfMT40000000509^_i@00000000000000002W`N`00P00
00000`2W`N`0000000000005000000050:7=m`00000000000000002Ia_L01000000209Fnl`040000
002V`>`0000000000080Y/3/00H000000;W7i@2ianD0^LOU0000003De=T2000003T0fMWI000X0=WI
f@80000000H0ASJJ0000001WI;/0000007I[^@00000208F4bP060000002>QlP000000000002FV=@0
0000102KV]82000000<0XjWJ00<000000:JZf@2VZ]T00P2VZ]T00`000000ZZcI0:Z/f@0A00000080
]KGI00<000000;Rhf@2h^=T00P2h^=T010000000^[_J0;ZkfP2j^mX2000000@0a;_A00<000000<O0
d`37`=<00P0000000`3@_LL000000=G4bP020=G4bP030000003Vb[X0i/Zj00@00000>@3IfMT30000
0003041Ze@000000LXcN00<0LXcN0P00000208VMh@@0000000<0;`000000001>00<01@0000030998
L0030000002NDW40WU9a00<0WU9a00<000000:YLLP2ZG7800`2ZG7800`000000]6Aa0;ATL@030;AT
L@030000002nK700_Va`00H000000P2[:0H00`000000/B/00000000400000080b=3P00@000000=GL
g@3Eg=d0eMcM0`000000103Uk]@0000000000000000k0=WIf@80000000@0M87A0000001nQ<h00000
0`2GZ>820000000409^Yh000000000000:BljP800000102U_>T00`000000Y[cY0:Jlj@0300000080
Y/_c00@000000:G:l`2Ub_<000000P2SbO<00`000000XLSd000000030:37m0030000002Oa_@00000
0080WLGd00@0000009c3l`2L`o<000000P2L`_<300000080Zl7Y00<000000:c1j@2/`NT00P2/`NT2
000000050:c2jP00000000000;g4h00000001@2nan8010000000fm?A0=_Cd@3Kdm4200000400fMWI
1@000000101lW>H0000001002P00000309:2_P8000000`2U^^P01P000000Y[_X0:Jkj02V^nP00000
0:Rki`l000000P2/_^L01@000000[;oX0:boj02/_nP000000080[L3X100000020<nc_@H000000P3K
lMl00`000000fMWI0=WIf@1A0=WIf@@0000000<0VK3W000000000000100000000`2W`N`000000000
000@00000080UKcb0`0000030:K0k08000000P2ibNL3000003T0fMWI000X0=WIf@030000000U8I@0
000000<0IfBk00<0000008F4bP25Q<X00P25Q<X00`000000UYSD09JHe00209JHe0060000002KV]80
00000000002OYm`000000`2SZMX00`000000YZ[I0:JZf@0500000080ZKKR00D000000:^ghP2[]n80
ZkOR000000030:bhhP030000002^^^80[[[R0080[[[R00<000000:nkhP0000001P0000040;ZkfP04
0000002l_]/0000000000080a;_A00<000000<O0d`37`=<00P37`=<01`000000eLC:0=G4bP3Ea<X0
00000=W<c00000000P3Vb[X010000000nlnF00000000000i0=WIf@H000000`1bS=h50000000302l0
000000000000008000000P24?6d00`000000TTQ`0998L0030998L0030000002NDW40WU9a00d00000
0`2dI7400`000000_Va`0;i/L0020;i/L00300000038M6h0b7A^00D000000P2a:`03000000030<SD
h`000000eMcM008000000P3Ehn42000000030>;heP000000fMWI03/0fMWI00D0000007B1d@1dPM40
M87A0000000609NXhP800000102T_>X00`000000YKcY0:Flj@020:Flj@8000000P2Xbo801@000000
Y/_c0:K;l`2Vbo<000000080YL[c00<000000:?9l`0000000P2Qb?@00`000000X<Od0000000209o6
m0030000002MaO@000000080W<?c00D0000009c2l`2L`_<0W<;c0000000209_1lP800000102/`NT0
0`000000[<;Z0:c2jP030:c2jP030000002nan80_/OR0080_/OR0`0000020=_Cd@<00000@@3IfMT0
0`000000Ag[O04Mjg`050000000509:2_P00000000000:Bjj00000000`2U^^P00`000000Y[_X0:Jk
j00300000080V]?l00D0000009KAo02FdO`0U]7l0000000209;>o0060000002?c?`0Slcl08o<o000
0000SLSl1`0000030:g0j0030000002]`NP0[L7X008000000`3D^[l6000005<0fMWI00<0000007:<
g@1bS=d00P00000209V`i`030000002X`N`0000000D000000P0h000?0000000409Jil00000000000
00000080Y/3/0P0000020;S;j0<00000>@3IfMT002L0fMWI0P0000001`0U8I@0EE^l0000001WI;/0
000007b1c@0000000P25Q<X00`000000T9OF0000000309JHe0800000102OYm`00`000000XjWJ0:>Y
fP03000000<0YkGS00D000000:VfhP2Y]^80ZKKR000000030:^ghP050000002/^>80[;SR0:bhhP00
00000`2^^^800`000000[k_R0:nkhP020:nkhP050000002a_N<0/KgS0000002b_n<00P0000020;Zk
fP040000002l_]/0_;kK0;bnf`8000001037`=<02`000000b/GF000000000000eLC:0000003Ic<`0
00000>K:^P000000kMFl00<00000>@3IfMT20000000402QSeP000000J8cR06R<hP<0000000<0Q9kT
0000000000000`0000000`1b;FP0000008@lK@0308@lK@030000002BB700TTQ`00H000000`2[PJL0
0`000000/hNW0;>7Y`030;>7Y`040000002kSJL0^hfW0;^=Y`/000000`38M6h00`000000dW]Y0000
000200000080/bX00`0000040=GSh@040000003Rn=H0h_SF000003`0fMWI0P00000207B1d@<00000
0`2GZ>800`000000Y;cZ0:BljP02000000<0Y;cZ0P0000000`2U_>T000000:W;l@0200000080Z<_b
0P0000001@2Vbo<000000:G:l`2Ub_<000000080XlWc00L000000:78m0000000X<Od0000002Oa_@0
00000080WLGd00<0000009c3l`0000000P2L`_<200000080Vl7b0P0000000`2K_o4000000:c1j@02
000000<0[<;Z0P0000020:c3jP040000002nan800000000000<0_l_T0P0000000`3Ng=@000000000
00110=WIf@D000000`2:OL000`000000Y;[X0:Bjj0020:Bjj0030000002U^^P0YK[X00<000000P2N
eO/200000080V]?l00@0000009KAo02FdO`000000P2Bc_`010000000Slcl08o<o000000308g8o004
0000002;a_/0RlKk00000080RL?j0`0000030:g1j0070000002^`^T000000000003D^[l000000=[2
`@03000005@0fMWI100000000`2G/>T000000000000:0000000708/cE`000000V3mI09PoF@000000
XdQJ000000020:iAFP030000002hFEP0000000L000000P2V`>`00`000000^<_X0000000200000003
0=KSh0000000fMWI03P0fMWI000W0=WIf@<0000000P0EE^l0000001WI;/0000007b1c@000000QHC:
00000080T9OF00@0000009JHe000000000000P2LY]d010000000WjOL09nWg02OYm`300000080YKCS
00D000000:Neh`2W]N<0YkGS000000020:VfhPl000000P2_^n801@000000/KgS0;6mh`2a_N<00000
00<0/[oS0`0000020;bnf`80000000D0_/;M000000000000al3C000000040<[5eP050000003Ic<`0
fLc<0=W<c00000000P3]eK`3000003X0fMWI1@00000206R<hPD000000P1b;FP00`000000Q3a]08@l
K@06000000<0Xg^W00<000000:^1Y`2[PJL00`2[PJL00`000000/hNW0;>7Y`030;>7Y`030000002k
SJL0^hfW00@0^hfW00<000000<:DY`32U:L00`32U:L01P000000bI^W000000000000b7A^000000<0
dW]Y0`0000020;<Z00050000003Ehn4000000000003Dj^D00`00000l0=WIf@030000001WOMD0IggE
008000000`2DZ>@20000000309NXhP000000Y;cZ00<0Y;cZ0P0000020:BljP<000000`2Ybo420000
0080Z<_b00@000000:K;l`000000YL[c3P00000209c2l`030000002K`O80Vl7b00800000102K_o40
10000000[<;Z0:c2jP2/`^X2000000D0[<?Z00<000000;o;i02obn@00`2obn@01@000000g]cD0=kL
e03Ng=@000000480fMWI10000000102:OL0000000000002S^^T200000080Y;[X0`0000020:;FnP80
00000P2NeO/@00000080RlKk00@0000008W3nP29`oX0RL?j0P0000001029_oT000000:g1j0000004
0:k2j@040000003J`/40f/;10=[2`@800000E03IfMT010000000J8_Q0000002E/N/80000000306PE
C0000000000001T000000P2hcNX00`000000e>[T0000000i0=WIf@009`3IfMT300000080EE^l00D0
000007b1c@1lPLd0O87=00000004092GeP030000002LY]d0W:KM0080W:KM00@0000009nWg0000000
00000P2S/n@010000000YKCS0:Fdh`0000020:Neh`@0000000<0Y[o/0000002W`>/00P2W`>/01@00
0000Yl3[0:O0j`2W`>/0000000<0Yl3[00<000000:S1k00000001P0000030;:oh`030000002c`N@0
/l7T008000001@2n`]d00`000000b/GF0<[5eP020<[5eP070000003=bmP000000=W<c0000000gMC?
000000020>gE_0800000>P3IfMT40000000305f;iP00000000000080000000@0G1YR0000001b;FP0
LReX1000000309YdY`030000002SNjL0Xg^W00<0Xg^W00<000000:^1Y`2[PJL00`2[PJL00`000000
/hNW0;>7Y`030;>7Y`030000002kSJL0^hfW00<0^hfW00<000000<:DY`32U:L01032U:L010000000
bI^W0<VKY`39VjL3000000<0dW]Y00<000000=b3H`0000000`0000020=CZi@040000003Io]D00000
000003`0fMWI00@0000006Mme@1WOMD0IggE0P00000409BXi08000001P2T_>X300000080Zl_`0P00
00030:W;l@80000000@0Z<_b00000000000000000P2Ne_/20000000509GAo@000000TLom0000002>
c?d00P0000000`29aO/0000008O2nP020000000309_1lP000000000000<0Vkoa0P00000209^nl@<0
0000102/`nX2000000030:c3j`000000_l_T0080_l_T0`0000030=kLe0030000003IfMT0fMWI0400
fMWI00D00000081i`P20NL80P7W2000000050:>jj@8000000P2VeoT200000080X]Kj0`00000208SQ
o0040000001lfo`0000007;Eo0@000000P1Rb?`30000000405Zlo0000000000000000080RL?j00<0
000008Von@29_oT00P29_oT200000080[/;Y0P000000102^`nT000000000003J`/43000005@0fMWI
2@0000001`1A04800000000000000000Wgn`0000002VQ;002P0000000`30VJl000000<JO/00:0000
0080]lo/0P00000j0=WIf@009`3IfMT200000080EE^l00H00000075md0000000O87=0000002:UMT2
00000004092GeP000000V:KO000000@0W:KM00<000000:>ci02S/n@00P2S/n@00`000000YKCS0:Fd
h`0300000080Y[o/00H000000:Jok02V_n`0Y[o/0000002W`>/7000000030:O0j`000000Z<7/0080
Z<7/00@000000:S1k02X`N`000000P2X`N`3000000<0/l7T00D000000;C2i@00000000000;k2g@02
000000050;o5gP00000000000<[5eP0000000P3=bmP01P000000fLc<0000003Me<l000000>gE_0@0
0000>P3IfMT00`00000035[D0000000300000080G1YR00H00000078]J00000000000091]Y`000005
09YdY`030000002SNjL0Xg^W01P000000`32U:L00`000000bI^W0<VKY`030<VKY`030000003AXZL0
00000080000000@0dW]Y0000003LPf<0g8=S1`00000m0=WIf@8000000P1WOMD010000000T:WV0000
0000000209BXi0030000002S_>/0000000<000000`2T_>X010000000[<_`0000000000020:_;l080
00000P2Ybo480000000409[Do00000000000097?o@80000000D0RlSl000000000000Ql;j00000002
08Jnn@040000002K_o40Vkoa09^ol@80000000@0Vkka00000000000000000P2K_O000`000000[<?Z
0:c3jP02000000@0[<?[0`0000030;o>iP@00000@@3IfMT01P000000M7C400000020NL8000000::j
jP80000000@0Xk[Y000000000000Z]Sg0P0000030:KGn@<000000P2CiO`90000000301fWf0000000
000000@000000`1J]o`200000080RKoi0P00000308Rmn08000001@2^`nT010000000gl[40=o:a000
001D0=WIfA00000000L0XlOb0000002Ra_80X/Kb0000002Ra_8000000080XLGb1@0000020<bU/@/0
0000>P3IfMT002L0fMWI0`0000001@1EFk`00000075md01aOM00000000@0RYGI00H0000009RVg`2H
Y]l0V:KO0000002LY]d2000000030:6ci@00000000000080Xk?T0`0000020:Jok0030000002V_n`0
Y[o/00H000000P2Qb?@01@000000WlOd09o7m0000000W/Kd00H000000P2X`N`01P000000Z<7/0:S1
k02X`N`000000:S2k080000000<0/l7T0000002d`^D00P2d`^D00`000000_lGN0;o5gP030;o5gP03
0000003=bmP0cL_H0080cL_H00D000000=gDc`3Me<l0gMC?000000020?7Q_@800000>`3IfMT40000
0080G1YR0`000003091]Y`030000002JM:L0VWBW0080VWBW100000030:RLbP030000002^X<T0[Z39
00<0[Z3900<000000;>Tb@2cY<T00`2cY<T00`000000]jS90;NXb@030;NXb@030000002l[<X0_:c:
00H000000`39VjL00`000000dJ:W0=6RY`020=6RY`8000000`3LPf<5000003h0fMWI00@0000005Uj
f@0000000000102@ZNH3000000D0Xkc[100000030:c;l0<0000000@0Zl_`00000000000000000P2/
fOLA00000080Q[_h0`0000000`2K__4000000000000609^ml08000001P2/`n/00`000000_lkV0;o>
iP030;o>iP040000003PiMP0h>GH00000400fMWI00@0000007Ada01dM<@0M7C40P0000020::jjP@0
00000`2Zf?L>0000000303/000000000000000T000000`1K/_/2000000<0R;gh0P00000208VjmP04
0000002^`nT0000000000080[/GZ00@000000=o:a00000000000E03IfMT50000000300X07P000000
0000008000000P2Ub?800`000000Y<Ob0000000=0000000309o3lP00000000000080dZbb1`000000
0`3:m^/000000=WIf@0i0=WIf@009`3IfMT20000000703e@_@000000LGg@075md0000000PiCL0000
000208ZEf@030000002DYN40000000<0V:KO00<000000:6ci@2Q/nD00`2Q/nD200000080YKo/0P00
0000102V_n`000000000000000020:C:l`030000002RbO@0000000<0XLSd00@0000009o7m02Oao@0
00000P2Na_@01@000000WLGd09g5m0000000WLCd00<000000P2X`N`00`000000Z<;/0:S2k0020:S2
k0030000002d`^D0]<;U0080000000@0]<CV000000000000_lGN0P0000000`31bN4000000<g;f002
000000030<oAf`000000gMC?008000000P3ahKd2000003/0fMWI0P0000001P100eL0000000000000
0000Q6JX000000D0T6fW00H0000009YdY`00000000000:>Ib`0000050:RLbP030000002^X<T0[Z39
00<0[Z3900<000000;>Tb@2cY<T00`2cY<T00`000000]jS90;NXb@030;NXb@030000002l[<X0_:c:
00<0_:c:00<000000<2ab`30/L/01@0000040=6RY`<0000000@0g8=S0000003VRUX0iXYJ0`00000m
0=WIf@030000001IN]T0FG[I00<000000`2@ZNH00`000000Xkc[00000003000000<0Xkc[00<00000
0:k:k`0000000`0000020:c;l0L000000P0Q00090000000305P000000000H@000080H@000`000000
0`27^?H000000000000209^ml0@000000P2K^nl00`000000[<?[0:c3j`04000000040:c4j`000000
_lkV0;o>iP80000000D0_m7X0000003PiMP0h>GH000000100=WIf@0406I_a`000000M7C400000080
XK[[100000020:kGmQ00000000<0>`000000000000004P00000508VjmP030000002^aNX0[/GZ00<0
[/GZ00<000000>CDaP000000E@3IfMT00`000000T;K`000000020000000408A_/`000000Y/Sa0:K8
lA40000000@0<jOb000000000000Wl;a0P0000020=Vc/`H00000>`3IfMT002L0fMWI00<0001d0000
000mD;d00P0000001`1aOM00000008>Dg023U=`0000008ZEf@0000000P2DYN4010000000V:KO0000
002O/nH200000080XK?U00@000000:Fok000000000000P2U_n`200000080YL[c00<000000:C:l`2T
b_<04000000209g4m0030000002L`o<00000008000000P2X`^`2000000030:S2k0000000000000D0
]<CV00<000000<79h@31bN400P31bN4020000000cm7K0<oAf`3?dM/000000=gDc`000000h=gC1000
000j0=WIf@8000000P100eL00`000000Q6JX08AVZ00208AVZ0030000002@KJL0T6fW00@00000102S
VL/00`000000Z9c:0:RLbP030:RLbP030000002^X<T0[Z3900/000000`2gZ<T00`000000_:c:0;b/
bP020;b/bP0300000030/L/0`;7;00@0`;7;00H000000<Ffc000000000000=6RY`0000030=VZZ080
00000`3VRUX3000003`0fMWI1000000208fYj@@000001@2S_>/6000000<0[/[_3000000206l00006
0000001o0080O`0207l00P000000S0/13@00000709^kk`8000001P2/a>/2000000@0_m7X0`00000o
0=WIf@030000001VKlL0IVo7008000000`2Q^^/00`000000/MOd0;7Gm00E0000000308D93@000000
0000018000000`2:^?@01P000000[/GZ000000000000[/K[00000080i=C600<000000=WIf@3IfMT0
DP3IfMT30000000407UY]@00000000000:O8lAP0000000@0W/7a000000000000gkbd0`00000m0=WI
f@009`3IfMT00`0007@000000000000206=je00300000023U=`0PiCL0080PiCL00<0000009BUh@2D
YN400P2DYN400`000000Wk?V09nciP0209nciP800000102U_n`200000080Y/_c00<000000:G:l`00
00000P0000000`2Oe?X0000009_Bn`0900000080SlSk00@0000008g6nP00000000000P2L`o<00`00
0000Vl;c09_2l`0200000080Z<;/0P0000000`2Y`n`000000;C4iP0200000080]LKW00H000000<79
h@00000000000<;=h`0000030<oAf`050000003PgM<0h=gC0000003ckK`00P00000i0=WIf@H00000
0`24IZP400000080WIK<00<000000:>Ib`2SVL/00`2SVL/010000000Z9c:0:RLbP2XW<X500000080
ZKOS00<000000:bih`2/^N<00`2/^N<00`000000[[_S0:jkh`0:000000@0`;7;00<000000<Ffc035
]/`00P35]/`2000000@0fJZX0`000000103VRUX000000>j@C000000m0=WIf@0400000018M]`00000
000000<0SJWY00<000000::mk00000000`0000030:>lj`040000002_bNh0[lW^0:o9kPL000000P13
000010000000G00005`00000000306l000030000001o0080O`020080O`0200D0000008`;0@2<2`40
S0/10000000409LB00T00000102L^^h4000000@0[<C/00<000000;oAj02odNP0100000000`3Okm/0
00000=WIf@0n0=WIf@030000001VKlL000000080X;[[1@0000040;7Gm0030000002ijOD0^NWe00X0
000000H0C@00000000000000MP0;000000252@d300000080Y1l0500000040:k6j`<00000E@3IfMT0
0`000000Jf:f000000020:S8l100000000<0c6eJ0=EcD`0000001`00000209k0l080000000<0i/Ff
0000003IfMT0?03IfMT002L0fMWI00<0000001i2^`0000000P1SN]@30000000308>Dg0000000T:GS
0080000000<0U:GQ0000002M/nL00P00000209nciP070000002T_n`000000000002U_n`000000:S;
lP02000000030:K;l`00000000000080XmGi100000000`2?fOl0000008SEo`0300000080OLgo1@00
000208c3nPD000000P2K`O82000000@0ZL?/00<000000;G6i`2ea^L00`2ea^L01P000000`/gS0<;=
h`32cN<000000<oAf`<0000000D0h=gC000000000000lnfl0000000i0=WIf@040000000J04L00000
000000<0MUfX0`0000000`2GTlh0000009fFc00409fFc0030000002SVL/0XiW;00H000000P2W]^<0
0`000000ZKOS0:Vgh`020:Vgh`030000002/^N<0[;WS00<0[;WS00<000000:jkh`2^^n<00`2^^n<0
0`000000/;gS0;2mh`020;2mh`040000002a_n@0000000000080`;7;00<000000<Ffc035]/`00P35
]/`01P000000bKc>000000000000fJZX000000<0hK>X0P0000020>j@C0030000003IfMT0fMWI03X0
fMWI00@0000004Qfg0000000RJ_[0P0000000`2=ZNT000000::mk0040::mk0`000000`1300001P00
0000G00005`0001L0000000006l000X000000P2<2`401@000000Ua8009LB002G4P00000000<0WaL0
1@00000409bik@030000002/a>`0[<C/0080[<C/1P0000030;kEj`<00000?P3IfMT010000000EFS:
0000000000030:2jj`040000002de_80]=Kb0;CFlPl0000000@0<@0004d000000000I0050P1f00/0
10000000Q@T=0000002A4``2000000030:@O00000000ZR4000<0000000<0EHo[0000000000000P00
000306bTlP030000002;]O80RkGb00<0RkGb00<000000:k6j`2^a^/00`0000020>SNb@030000003I
fMT0fMWI0540fMWI00@0000005UI^0000000ZLS`7P00000209jol0030000003/d;L0000003`0fMWI
000W0=WIf@030000000N@[/00000008000000`1kTml00`000000T:GS092Uh`02092Uh`8000000`2M
/nL300000080Y;o/0`0000020:S;lP<0000000<0Y]Kh0000000000000P2Mg_d=00000080M[om0P00
00001P2;`?T000000000002;_OL0000009_1lP80000000<0Vkoa0000002Y`n`00P0000000`2Y`nd0
00000;G6i`02000000030;G8j0000000`/gS0080`/gS0P0000030=3GgP030000003RimH0h^OF0080
0000>03IfMT0100000006P1701X0A`00000407IMZ0030000002GTlh0Ui?>0080Ui?>00@0000009fF
c02MU/`0WIK<100000030:Fei0030000002W]^<0YkKS00<0YkKS00<000000:Vgh`2Y]n<00P2Y]n<0
0`000000[;WS0:bih`0500000080[[_S00<000000;2mh`2`_N<00`2`_N<010000000/KoT0;6oi02a
_n@4000000<0aKK<00@000000<VlcP39_<h0bKc>0P0000040>6cZ080000000<0kY1<000000000000
>`3IfMT3000000<0RJ_[1@0000040::mk0040000002_bNd0[lW]0:o9k@<000000P0U000010000000
@`0004<00013000600000080T2m800<0000009djB@2M>TT00P2M>TT00`000000ZDA80:U4B0090000
000409lG00000000Y1P00:@H00/000000`2[aN`010000000_]G[0;kEj`2neN/3000000030=cgg@00
0000fMWI03d0fMWI00@0000005EXbP000000Wk[/3@0000000`34i>h0000000000005000000030340
001=0000C@0000X000000P2T7`0E00000080[/O/00@000000>SNb@0000000000D`3IfMT00`000000
FEVh0000000=00000004084`G@2??F40VdMS0:I@I0l000000P2N_nl2000003`0fMWI000W0=WIf@<0
000000<0DgGG0000001kTml00P1kTml300000080T:GS00<0000009^cj@0000000P0000030:Bok@<0
00000P2Ybo4300000080Z]Kg3`0000000`0]ZNd0000005Ngo00200000080M[_l00<0000008^mm`2;
_OL00P2;_OL00`000000Vkoa09^ol@0209^ol@030000002Y`nd0ZL?]0080ZL?]00<000000;G8j02e
b>P00P2eb>P3000000030<;Ai@000000d=ON00<000000P3RimH2000003L0fMWI0P0000000`0J04L0
00000000000207IMZ080000000<0T93@0000002GTlh00P2GTlh010000000WIK<0000000000020:>d
i@030000002U]N@0YKGT00<0YKGT00<000000:Nfh`2W]^<02P00000209g9mP030000002Lb?H0W<Sf
00D000000P2`_N<00`000000/KoT0;6oi0020;6oi0040000002c`N@0/l7T0;?1i0<000001039_<h0
1P000000cL;@000000000000hK>X00000080jKfX0`00000l0=WIf@@000000P29Zn/010000000X[g/
0::mk02R_N`:000000809@0000<0000004<0000000000`000002084RA0030000002@;dP0T2m80080
T2m800<0000009djB@2M>TT00P2M>TT00`000000ZDA80:U4B0020:U4B0030000002dC4D0]4a50080
]4a500<000000;iB@00000000P0000000`2T600000000:DF000300000080WKW/00<000000:_5k02[
aN`0102[aN`020000000_]G[000000000000_MS]0000003Lmmd00000?`3IfMT400000080Wk[/00<0
00000;KDl02fe?00102fe?0?0000000807`G=`000000S2Dk08`U>`000000VC0l0000002T>C/70000
00030:LJ00000000000000<0000000<0Mj3/0000000000001@00000208fcl0030000002^an`0[/O/
00<0000000<0jnW<0000003IfMT0DP3IfMT00`13CkP000000000000@000000030:I@I00000000000
00T0000000<0?WGN0000000000000P0000000`2O_^l000000000000l0=WIf@009`3IfMT010000000
02ne0000001CMML4000000<0S:GV0`00000309^cj@<000000P2T_nd00`000000Zl_`000000030000
00030:gFm@000000000001L000000P1h]?P5000000<0Vkka0P0000030:W3k@030000002eb>P0]LSX
008000001032dND00`000000dMkR0=7NhP05000003L0fMWI00<0000^0000000000000P1UDZP20000
00<0T93@00<0000009NCcP2GTlh00`0000050:>di@030000002U]N@0YKGT00D000000P2OboH00`00
0000W/[f09k:mP0209k:mP030000002MbOH0WLWf0080WLWf00<0000009c8mP2Lb?H00P2Lb?H00`00
0000VlOf09_7mP04000000<0/KoT00<000000;?1i02c`N@00P2c`N@010000000]<?U000000000002
0<VlcP040000003=`]00cL;@0<g2d0800000103Y_JP2000003/0fMWI0P00000208J/kQ@000000P1_
4Sh01@000000PB94084RA0218T@0000000@0T2m800<0000009djB@2M>TT00P2M>TT00`000000ZDA8
0:U4B0020:U4B0030000002dC4D0]4a50080]4a500@000000;iB@02nDT00_U90100000020:DF00`0
00000`2mf>d3000003l0fMWI00@00000041Qc0000000W[_]400000002P3Dg=h00000000000000000
E00V0000001Z1c00000007`G=`00000208`U>`070000002I<3`000000:@i>`000000[d4h00000002
0;Q7<P<0000000<0YaX00000001cS]l01@00000207NPk0030000002?/^h0Sk;^00D000000P2^b>d0
0`000000jnW<0000001B0=WIf@T0000000<0gn;F0000000000000`0000000`1K3e00000000000002
000000030:I@I0000000000000D0000000D0Oh?<000000000000GW_G04mhf`08000003/0fMWI000X
0=WIf@@000000P1cTn<2000000<0S:GV00<0000009VcjP0000000`0000020:Bok@H000000P2`eO<K
00000080N[7f1P00000209^ml0030000002Y`nd0ZL?]00@0000000<0]L[Z00000032dND00P000000
1P32eNP000000=7NhP3Ag^8000000>7af@<00000=P3IfMT00`000000000^0000000306EBZ0030000
002@T=00T93@00<0T93@0P0000030:2ciP040000002S]>D0XkCU0:>di@@000000`2QboH00`000000
Wl_f09o;mP0209o;mP030000002Nb_H0000000`000000`2KaoH00`000000VlKf09_6mP05000000<0
/l7T00@000000;C3i@2d`nD0]<?U0P0000040<g2d0030000003Ab=80000000<0jKfX0`00000k0=WI
f@8000000`26[>h00`000000XKg]0:6mk@050:6mk@D000000P1I03D01@000000Ka8n06lB?P1_4Sh0
000000@0PB9400<00000090_B02@;dP02P0000030:U4B0030000002dC4D0]4a50080]4a500H00000
0;iB@02nDT00_U9000000037F3P3000000040:DF000000000000000000H0ZlG]00<000000;gHk@2m
f>d0100000100=WIf@800000102N^nd00`000000^=;]0;SBk@0500000080b=_W0P0000001@39e^@0
0000000000000000=`0G0080000000L0JPL`0000001l5cL0O1Lg0000002<9C/000000080VC0l00H0
00000:@i>`2T>C/000000:m1>00000020;Q7<PH0000000D0PYgU000000000000000007bNj0050000
0080Sk;^00<000000:k8k@2^b>d01000001B0=WIf@H0000000<0cn7U0000003Oh]H050000000101o
Pl`0000006]md`1NNmL8000003/0fMWI000X0=WIf@80000000H0@73J0000001cTn<0Li?S00000027
Y^T4000000<0VK?Z00<000000:>ok@0000000`0000020:c:l0030000002ce?40000001d0000000@0
OJkc0000002=]_80SKKb200000020:W4k@030000002eb^X00000008000000`32eNP4000000040>7a
f@000000goV[000003D0fMWI1000000206EBZ00300000028S]<000000080T93@0P0000000`2M/^L0
00000:2ciP030:2ciP<000000`2Rc?D00`000000XL_f0:7;mP0800000080QmGo00<0000008;Ao`22
dOl00P22dOl01P000000O/go07k=o`1ncOl0000007[9o`@000000`2Ka_H010000000V/Gf09[5mP2J
aOH3000000@0]<?U00@000000;G6iP00000000000P3=`]000`000000dLSB0=78dP03000000030?78
Y`000000000003/0fMWI1000000208J/kP040000002Q_Nd0XKg]0:6mk@D0000000<0?00W0000001I
03D00P1I03D01P000000Ka8n06lB?P1_4Sh00000084RA0H000000P2SGh000`000000[FR10:eXP@02
0:eXP@030000002gL800]g2000/0000000H0_U9000000037F3P0aePh0000003?G2/=000000030;_J
l000000000000440fMWI2@0000030;W@j`0300000038fnL0000000P0000000H0E00V0000001Z1c00
000007`G=`00000208`U>`040000002I<3`0VC0l00000080Y3Tk00<000000:m1>00000000P2hAc80
1@000000`D/Y000000000000bdh800<000000`22WND300000080TK3/1@0000020:k8kP800000DP3I
fMT200000080[<K]400000000`2[GgH00000000000070000000307n3c0000000000000P00000>`3I
fMT002P0fMWI0P0000000`10L=X0000000000002000000<0QjKY00<0000009Ndk00000000`000003
0:>ok@030000002]b^l0000002D000000P2?]?001P000000W;c_09blk`2L_>l000000:W4k@@00000
0P2ec>`00`000000`]GX0<;Ej00200000080d>GV1000000f0=WIf@040000001?AJL0CdFW04m5Y`80
00000P28S]<00`000000T93@0000000409fbi`050000002P/nH000000000002Sc?D00P0000030:;<
m@<000000`2Dfoh00`000000SMSo08gHo`0>00000080N/Wo00<0000007S5oP1haOh01000000309[5
mP80000000D0V/Ce000000000000]<?U000000040;G6iP8000001@3Ab=800`000000lLRW0?78Y`02
000003/0fMWI0P0000000`23[_4000000000000700000080?00W00H0000005T0=@1I03D0F@0e0000
001_4Sh5000000<0V5Io00<000000:=OP02SGh000P2SGh000`000000[FR10:eXP@020:eXP@030000
002gL800]g2000<0]g2000<000000<1gO`30Mgl00P30Mgl00`000000bGmn0<UoOP0300000080aePh
00<000000<mL:`3?G2/0100000030:_6k@030000002kf_00^m[`0080^m[`00<000000=WIf@3IfMT0
@03IfMT2000000<0WK_^00@000000;W@j`2id>/0^M3[1`0000020<WBh@<0000000<0=`0G0000001D
02H00P00000207`G=`030000002<9C/0000000P0000000@0[d4h0000002hAc80^4Lb0P0000000`37
CQ/00000000000050000000308:Mi@000000TjoZ00<000000P2A/>`00`000000[/S^000000030000
05<0fMWI1P0000001@3?eMh00000000000000000e<;900P0000000<0Zemf0000000000001P000000
0`28QLT0000007n3c0020000000607nEgP00000000000000002P_>d00000?03IfMT002T0fMWI1000
00000`1YT^L000000000000208NVj@060000002G]>`0UkC/09Ndk0000000Xko]500000000`3BbM80
00000000000L00000080Z<C]00<000000;G<k02ec>`0100000001031fN/000000=3UiP3@iNH40000
03D0fMWI0P00000304m5Y`0300000028S]<0R8kC0080R8kC00<0000009fbi`2M/^L00`2M/^L20000
00D0Xlce0`00000209[Mo@8000000P2Dfoh300000080JmOe2P00000204Njm@<000000P1haOh20000
0080Ml7n0`00000509[4m@030000002ea^H0]LKV00<0]LKV00<000000;K8j00000000`3Ab=801000
0000e<oE0000003ab:L2000003`0fMWI100000000`23[_4000000:6nk@0400000080?00W00<00000
05T0=@0000000`00000208]<O@030000002HEWl0V5Io00<0V5Io00<000000:=OP02SGh000P2SGh00
0`000000[FR10:eXP@020:eXP@030000002gL800]g2000<0]g2000<000000<1gO`30Mgl00P30Mgl0
0`000000bGmn0<UoOP020<UoOP@000000`3?G2/00`000000e5dI0000000900000480fMWI2@000003
0;[>j@8000000P39d^430000000401800P000000000005@09PL0000000D0VTAO0000002UCF00YDeP
000000020:mFG`030000002iGEh0000000@0000000H0`D/Y000000000000bdh80000002<WMh20000
000408NMh@0000000000000000@0TjoZ0`0000020:g9kP030000003IfMT0fMWI05<0fMWI0`000000
0`3?eMh0000000000002000000030=C2b@000000000000L0000000<0Zemf00000000000010000000
1P3ZT5/0lII<00000028QLT0000008bFf080000000<0OiGN0000002Q_>`00P00000l0=WIf@00:@3I
fMT20000000502UZfP000000000000000023Yn`0200000020:>ok@060000002]bNh0[LW^0:g9kP00
0000]m7^0`0000000`31e^X0000000000005000000030<g9eP000000c;g=00P0000000<0VI;;0000
000000005`0000020;C>k@0300000031fN/0`MW[00H00000=P3IfMT00`000000<SBT000000020000
000307n;eP000000R8kC0080000000@0Vk;X000000000000WK;W0P0000020:G<m080000000<0Xlce
0000000000000P2Qgo`200000080V]gm2`0000001@3=Z;@00000000000000000UWbd00@000000`14
]OH6000000<0Mkkm0P000000102Ja?D000000000002J`o@200000080]LKV00L000000;K8j02fb>P0
]/SX0000003Ab=8000000080e<oE0P0000000`3heJD000000000000k0=WIf@0400000000H]L00000
07n`l`@0000000<05`0C0000000l02L01000000207a0N`050000002;C7d0Rdam08]<O@000000102H
EWl00`000000Xen00:=OP0030:=OP0030000002]J840[FR10080[FR100<000000;M`P02gL8000`2g
L8000`000000`7Mo0<1gO`020<1gO`0300000039Ogh0bGmn0080bGmn00<000000=>6N`3CQW/00P00
00020<mL:`030000003DGAT0e5dI00<000000`2hgO<2000004@0fMWI0P00000309blk`030000002j
c^T000000080000000<0^/cW00000039d^401P0000001P0g01L0E00V000000000000ORaI00000080
SCUM00@0000009Y4G`2JA5l000000P2UCF0010000000[eIO0:mFG`0000020;UMGP0300000033I5X0
`fAJ00D0000000@0bdh80000002<WMh0S9gN0P00000209J^j0<000000P2C[nX00`000000[LW^0:g9
kP02000005D0fMWI1@0000000`3<bML000000<[4e@050000000307`hK`2:A78000000080000000<0
Zemf0000000000001@000000203aUT`000000000002AUmD0000008bFf0000000QYGK0`00000m0=WI
f@00:P3IfMT010000000:F[J0000001OT^X30000000308>Wk0000000UKG]0080UKG]00<000000:?0
kP0000004@0000000`3=bMH000000<Rnd@05000000030;6OaP2]W<H0000000D0000000<0RiCG0000
000000001`00000209:ak0050000002M^nd0WK_]09fkk@0000000`2Xa>h01P000000]<k]0;C>k@2d
c^d000000<7Ij`80000000@0c^_Y0000000000000000=`3IfMT00`000000<SBT0000000407n;eP03
0000002K/^P0Vk;X00<0Vk;X0P0000050:G<m0800000102Qgo`@000000030;6>/@000000UWbd00X0
00000P17[?P200000080Mkkm0`00000509[3m08000001@2fb>P00`000000e<oE0=C?e@020=C?e@04
0000003heJD0n=FU000003`0fMWI0P00000307n`l`80000000D05`0C000000000000JS5g00000004
07a0N`050000002;C7d0Rdam08]<O@0000000P2HEWlF00000080`7Mo00<000000<UoOP39Ogh00P39
Ogh010000000dhIk0=>6N`3CQW/3000000040<mL:`000000e5dI0=AM6@H00000A@3IfMT7000000D0
^/cW00<000000<S=g@0000000P000000200B00800000000000000000K1aC0000001n;5T000000P2=
>Ed010000000VTAO09Y4G`0000020:E=H0040000002_EUl0[eIO00000080^EeN00L000000<=TFP33
I5X000000<a[E@000000eG1=00@000000P2<WMh3000000<0UZkX1P00001F0=WIf@090000002/aN`0
00000000003<bML000000<[4e@000000akoB0080000000@0E1MS000000000000RTAb0`0000001@2[
GgH00000000000000000aWEc00@0000000H0iI0B09NHd`000000TIOE0000002<U]P4000003d0fMWI
000[0=WIf@<0000000<0Gi;Z0000001nZ>l03`0000020;W=jP8000000P32cn@3000000030<O8f`00
0000b;kA00X0000000<0X9[>0000002FUm800P0000000`2@WM`0000008bLgP0F000000030;oLkP00
0000000000<00000=`3IfMT010000000<SBT00000000000207n;eP040000002H/^T0000000000080
Vk;X00<000000:K<m02Vc?@00P0000020:G<m0030000002Wh?/0Yn3k02L00000101g^_/3000000<0
VL;d0P000000102fb>P000000000002gbnT2000000060=C?e@000000emOH0000003heJD00000?@3I
fMT50000000301L04`000000JS5g0080JS5g00D0000007a0N`1l@7/0O41k0000000208]<O@D00000
0P2UQK800`000000[HZa0:f:/@030:f:/@030000002dT;40]92a0080]92a00<000000;ZF/@2jU[40
0`2jU[400`000000`Ibb0<6L/P0500000080bGmn00D000000=>6N`3CQW/0dhIk000000020=f>N080
00000P3DGAT00`000000e5/000000002000004L0fMWI0P00000209bmk`030000002jc>L0^/cW00<0
00000P2jbND50000000405H8B`000000K1aC00000080ORaI00@0000008diG@2=>Ed000000P2JA5l0
10000000YDeP0:E=H00000030:mFG`030000002iGEh000000080`fAJ00D000000<a[E@3<JeD00000
0=E`C@0600000080V:kV0P00000209J^j0050000002/b^l0[<[_0:c:k`000000E`3IfMT010000000
[<C[0:c4j`0000020<[4e@0300000037_m80000000@0000000D0RTAb00000000000000000:]OMP03
000000030<IeL`000000000000@0000000@0UiSC0000002AUmD000000P2R_>/00`000000fMWI0=WI
f@0l0=WIf@00:`3IfMT01@0000003V7H0000001OT^X000000080OZS_00D0000009>fk`2C]^l0TkK_
000000030:?0kP040000002_an`0[lO/0:o7k0<0000000L0^L_X00000000000000000<7;hP000000
alSK0080000000<0a<3G0000000000000P0000000`2k[/`0000000000002000000030:VNc02TW<d0
X9[>0080000000<0VIkG0000000000000`0000000`2BYN8000000000000209N_j0<000000`2N^^`0
1@000000Z<C^0:S4kP2Xa>h0000000<0/m3_100000000`39l>d000000000000h0=WIf@8000000P1e
RMT00`000000Oh_F0000000309Rbj@<00000102Vc?@L0000000309R2^@0000000000010000000`1i
]oT010000000VL;d09W2m02I`_@3000000D0]l_Y00<000000=OGf03GemP00P0000000`3lhJ000000
0=WIf@0l0=WIf@H000000`1Z<GL00`000000O41k07a0N`0400000080WGnb00<000000:F5/P2UQK80
0P2UQK800`000000[HZa0:f:/@030:f:/@030000002dT;40]92a0080]92a00<000000;ZF/@2jU[40
0`2jU[400`000000`Ibb0<6L/P020<6L/P0300000038X[80b::b00D000000P3CQW/00`000000gHih
0=f>N003000000040=AM6@0000000000000004T0fMWI1P0000030;[9i@D0000000<0>@0m00000000
00000P1/75<00`000000ORaI0000000308diG@040000002JA5l0VTAO00000080YDeP00D000000:mF
G`2_EUl0[eIO000000020;UMGP0600000033I5X0`fAJ0000003<JeD000000P3EL4d300000080VZgT
0`0000000`2H[^H0000000000005000005P0fMWI00<000000:c3jP2/`nX00P0000001037_m800000
0000000g05P30000000308Y4LP000000000000D0000000<0aWEc00000000000010000000102GV=<0
00000000002S_>/2000003l0fMWI000/0=WIfA<000000`2ibnP01@000000`L_R000000000000`LSO
0080000000@0a<3G000000000000_kSC2P0000001@2RXM@00000000000000000VIkG0080000000@0
UZGP000000000000VJoV0P0000000`2G[nP0000009njj`0<000000030;gOl@000000bO3]00800000
>03IfMT00`0000002ajM0000000307F9f@8000000`2H/^T00`000000Ylcc0:O<l`05000000<0[>3i
00<000000:k_m`0000003`0000000`3<ZkT000000000000900000003055_dP000000000001400000
0`2J`O<01P000000]l_Y000000000000]lg[000000<0emOH00<000000?cQX0000000?@3IfMT30000
0080Dai`00@0000006XaM`1Z<GL0JS5g0`0000000`2DNK<0000009eo/P0309eo/P030000002UQK80
YHFb00<0YHFb00<000000:f:/@2]R[400P2]R[400`000000]92a0;B@/@020;B@/@030000002jU[40
^YJa0080^YJa00<000000<6L/P31W;800`31W;800`000000b::b0<RR/P020<RR/P030000003?ZK<0
cjVc00<000000P3MSWP00`000000iYMb0>JGLP02000000030=AK00000000000004T0fMWI00H00000
09^nl02K__00Vkk`0000002jbND2000000040;[6i000000000000180:P80000000P0EPQ;0000001/
75<0K1aC0000001n;5T0000008diG@h0000000L0^EeN00000033I5X0`fAJ0000003<JeD000000080
eG1=00<000000=ee@@0000000P00000309Z]i0<000000P2[bo02000005X0fMWI0P0000020:c2jP/0
000000<0[ff60000000000002@0000020:BljP800000@03IfMT002d0fMWI1000000207ZZl@050000
002B^?40T[Sa09:hl@0000000P2R`>h00`000000[lK[0:o6j`0400000080^LWV00<000000<78g`00
00000P0000001@2n`M`000000<6le@000000_kSC00<0000000<0]ZkA0000000000000P0000001@2Y
Y=4000000000002RXM@0WYoE0080000000D0WJKL000000000000000009^_i@020000000309V_iP00
0000000000@000000`2XaNh010000000/]7`0;;Al02bdO07000003P0fMWI00H0000000/NW@000000
000007F9f@00000209Fbj`@000000`2Wc?<010000000/Mog0;7Om`2agoL5000000030;O^m@000000
000000L0000000<0hm_>0000000000001`000000102/S[L0YHZh0000002HP[T?00000080FJ?f00<0
000007^dm`1k]?L00P1k]?L010000000V/7c09[1l`2J`O<3000000@0]lg[100000000`3lhJ000000
0=WIf@0k0=WIf@@000000P1C7W000`000000JS5g00000002000000<0U7Vc00<0000009eo/P2MOk80
0`2MOk800`000000YHFb0:F5/P0D00000080`Ibb00<000000<RR/P38X[800`38X[800`000000cjVc
0<nY/`020<nY/`<0000000@0gHih0000003VUg80iYMb1000001:0=WIf@D0000000<0^/KT00000000
00000`0000001`0i03d0000005H8B`000000K1aC0000001n;5T00`00000209UGO`040000002TGgl0
Y5mo00000080[FN000H000000;M_P02gKh00]fn00000002oMWl6000000050<a[E@000000eG1=0000
003MMD401000000209Z]i0030000002Zbo40Z/_a00<00000G@3IfMT2000000030:c2j@0000000000
00@0000000D0TEB400000000000000000:m]QP03000000030<R1Q0000000000000L00000@P3IfMT0
02h0fMWI00<005O@000000000000300000030:o5jP8000000P2ia^@00`000000_lCN0;o4gP020000
00030;bnfP00000000000080000000@0^K7A000000000000/j_A0P0000000`2]Y]40ZJCA00000003
00000080X:OK00@0000009fVg0000000WJoS0P000000102K[nD000000000000000020:2ij`030000
002WaNh0000000P000000P32m>l2000003T0fMWI0P00000206V6g0030000002E/^/0UK;[0080UK;[
00<000000:S<lP2Xc?805@0000000`3Sflh000000000000@0000000306mgb`1QLll0000000L00000
0P1PXO<:00000080V/3c00<000000;O=j`2gcN/00`0000030=WOf`800000>`3IfMT200000080=0IV
00<0000005<NL00000000P00000208Uc]0030000002DNK<0U7Vc0080U7Vc00<0000009eo/P2MOk80
1@0000020:Nch@030000002Z]>40Z[CQ0080Z[CQ00<000000:fgh02]]n000P2]]n000`000000/;WP
0;2ih0020;2ih0030000002b_>40/[cQ00D000000P38X[800`000000cjVc0<nY/`020<nY/`040000
003F/K@0e[6d0=Ja]08000000P3VUg800`000000l9mY0?2OJ@02000004X0fMWI00<0000009^nl@2K
__400P0000001P2ia>8000000000000B02X0000003T0?@80000000H0K1aC000000000000000008e=
O@00000309UGO`040000002TGgl0Y5mo00000080[FN000D000000;M_P02gKh00]fn0000000020;mf
O`0500000038OGd0b7em0000003AQG/00`000000103EL4d000000000003SN3020000000309f]h`00
000000000080Z/_a00<000000=WIf@3IfMT0G`3IfMT700000005095DQ000000000000000002_KHH0
0`0000000`38PH@0000000000004000004D0fMWI000_0=WIf@0400000017T_00Ai;`00000080MJcd
00@00000092ilP2@^O8000000P2R`Nl400000080[lCY0P0000020;S4h`<000000P2l_]X200000003
0;Vhf0000000000000L0000000<0ZJ[H0000002VZMP00P000000102PYm/000000000002P[n820000
000509f_h`00000000000000002Q^NX00`0000030:O5kP040000002`d_80/=;b00000080^N;d1000
000j0=WIf@8000000P1YQ]`300000080UK;[00<000000:S<lP2Xc?800P2Xc?800`000000]Mkd0;GN
m0020;GNm0030000002nk?<0000000D0000000H0d^gW000000000000gN?H0000003Lf]@600000003
0<V^_`000000000000H0000000<0VXRo0000000000000P0000001@1_Ml/00000000000000000DWcM
00L000000P1PXO<00`000000O[;e07jbm@0207jbm@030000002J`?<0V/3c00@000000P2gd>d00`00
0000fMoK00000003000003X0fMWI0`0000001P0d1VH00000000000000000OFff000000@0RG>d00<0
000009Ai/`000000100000020:>ahP030000002W/n40Yk?Q00<0Yk?Q00D000000:Zdh@2Z]>40Z[CQ
000000040:fgh0030000002`^N00/;WP0080/;WP00<000000;:lh@2b_>400P2b_>400`000000];kQ
0;Bnh@04000000<0cjVc00<000000=Ja]03F/K@00P3F/K@400000080l9mY0`00001:0=WIf@800000
0P2J`?840000000303T0?@00000000000080000000D0Od9k0000002=CGd0SDem0000000309UGO`04
0000002TGgl0Y5mo00000080[FN000D000000;M_P02gKh00]fn0000000020;mfO`0400000038OGd0
b7em00000080dHEk00<000000=Z<N00000000P000000103SN30000000000000000020:W;lP800000
H`3IfMT600000005095DQ000000000000000002_KHH00`0000000`38PH@0000000000005000004@0
fMWI000`0=WIf@/000000P2R`Nl01@000000[lCY000000000000[l?Y00<0000000<0^<;R0000002g
_n400P0000001@2k^mT000000;Vhf0000000][GG0080000000D0/K3G000000000000[:cG00000002
0:VZf0040:JYf0000000XjSI00000080XZoQ00@000000:2_hP00000000000`2R^NT3000000030:O5
k`000000000000T00000?03IfMT500000080T[;]3P0000001@34j>l00000000000000000d^gW00<0
000000<0gN?H0000003Lf]@00`0000000`3G`/D000000000000:0000000309Z8_`000000000000<0
000000H0Mh?B000000000000H7kI0000001TS>@?00000080V[ob00@000000;O@k@2gd>d0]m3]0P00
00020=WXg`800000>P3IfMT30000000303@6IP000000OFff0080OFff00@0000008Uc]029Lk@0RG>d
0`0000030:2_h`030000002S/N80Xk7R0080Xk7R00<000000:Nch@2W/n404P0000020;:lh@030000
002d_^40];kQ0080];kQ00<000000;O2hP2g`^800`0000040=Ja]0050000003L^KD0g;Ve0=bi]@00
00000P3`WfT00`000000mjIK0000001;0=WIf@80000000D0V/3b0000000000h0000003T0?@020000
000506hdM`000000Od9k07m2N`0000000P2=CGd010000000VEMo09UGO`0000030:AOO`040000002]
Ih00[FN0000000<0]fn000@000000;mfO`2oMWl000000P38OGd010000000dHEk0=65N`0000020=Z<
N0H000000P2Ybo800`000000fMWI0=WIf@1R0=WIf@H0000000D0TEB409aMQ@00000000000:m]QP03
000000030<R1Q0000000000000D00000A03IfMT00340fMWI0P0000001@0jT_000000076^m`1a[_L0
00000080Sk_d00<000000:;1k`2R`Nl00P0000020:o3j@80000000@0[l;X000000000000]koQ0P00
00000`2e_N00000000000003000000050;Bbe`000000/K3G0000002_[]L01`0000000`2T/>000000
0::_h@0200000080XkWX0P000000102R^NT000000:O5k`2WaNl300000080[]?c00<000000;GTmP2e
i?H00`00000m0=WIf@8000000P1LPn0200000080T[;]00<000000:W;lP2Ybo800P2Ybo800`000000
^Mcb0;WLlP020;WLlP0500000034j>l0000000000038i>`02`0000001@3C`l/00000000000000000
bJjo0080000000L0^inl000000000000/INl0:bC_02VSkd0XHbn0080VXRo00<0ThG1000000000000
0P0000000`1gPm80000006b0eP030000000506B<i000000000000000001^WNd01@000002086_lP03
0000002J_o80V[ob0080V[ob0`000000102fd^h000000=WXg`3Ij=l2000003T0fMWI0P000000100:
05H0000000000000000407e]]P<000000P2L[^@01@000000X:oS0:2_h`2P[n<000000080Xk7R1@00
000208cGo`0500000027e?l0QmCo08ODo`0000001023dOl00`000000Olko07o>o`0207o>o`030000
001mbol0000000<000000`2d_^401P000000]l;R0;O2hP2g`^8000000;W5i08000000P3F/K@01000
0000g;Ve0=bi]@3L^KD4000000030?NVF`000000000004`0fMWI1@000000101I8g40000006hdM`00
000207m2N`040000002=CGd0SDem00000080VEMo00D000000:AOO`2TGgl0Y5mo000000020:eWP005
0000002gKh00]fn00;M_P00000000P2oMWl010000000b7em0<QmO@0000020=65N`070000003JS7P0
fXah0000003TU7<000000>=h<004000006D0fMWI1`000000102LGHD000000000002_KHH300000003
0<R1Q0000000000000D00000A03IfMT00380fMWI2`0000020:;1k`8000000P2_`^P2000000030:k1
j000000000000080]KgP00@000000;Bkg`000000/[WN1`0000001`2[/mh000000:VagP000000Yk3O
0000002T/>000P0000020:Bij080000000@0XkWX00000000000000000P2WaNl00`000000[=Ce0:cD
m@06000003l0fMWI0P00000205b3h0030000002?/nl0000000<000000P2Ybo800`000000^Mcb0;WL
lP0500000080b>C/100000020=GOg`80000000H0f];A000000000000dl?;0000003?_LP500000007
0;^O_000000000000;6G_02/Tk`0YXnm0:6<_P030000000309J<a`000000000000<0000000<0Mh?B
0000000000000P0000000`1TS>@0000007FLj@020000000406jMk@000000Q:k`08B^l0P00000102f
d^h4000003T0fMWI0P0000001@0:05H000000000001_IKL0000000<0OFff00<0000009b^i02L[^@0
0P2L[^@00`000000X:oS0:2_h`04000000<0TMWo00<0000008cGo`2<eol04P00000307_7o`@00000
0`2g`^8010000000^LGT0;W5i02iaN@300000080g;Ve00H000000>C3]P3T`kH0i<>f0000003gYU/2
000004`0fMWI00@0000000003P00000000000P1I8g400`000000KSAg0000000207m2N`050000002=
CGd0SDem0000002IEgl03P0000001@2oMWl000000<QmO@38OGd0000000<0dHEk00@000000=Z<N000
0000i9Ac1@00001V0=WIf@L0000000@0W5f5000000000000[ff60`0000000`38PH@0000000000005
000004@0fMWI000d0=WIf@@0000000@0KK7i0000002?_OD0Skge0`0000020:;2k`8000000P2^`NP0
0`000000[/3W0:k0i`02000000040;Bkg`000000/[WN00000080/KON00D000000:nfgP000000[KCN
000000020:^cgPD000000P2U^NL2000000040:Bij0000000000000000080Y/G_0`0000020:cDm@04
0000002_iOT0000000000440fMWI1000000408nck`030000002Zbo40000000@000000`2kfNl60000
0080eMoO0`0000001P3Jd]4000000000003C`l/000000<nmb080000000<0ak750000000000002000
0000102RT/@000000000002FS<L20000000908R7c0000000P8G>0000001oS]P0000007N=g0000000
KXgP008000000`1eW>T400000080Q:k`00D0000009^ol@2K_o40Vkoa000000020;KBkP<0000000<0
f?3R000000000000>03IfMT01@000000000l00X0EP0:05H000000080KfFg00H0000007e]]P000000
000009V]i@00000409b^i0800000102Gfoh9000000030=Vg]P000000000000X000000`07U=D30000
00<0N/Cn100000030;W5i0030000002jb>D0^/SU00<000000`3T`kH5000004/0fMWI1000000205TS
L@040000001^=7L0000007m2N`H0000000<0XgRS0000002[OZ<00P2[OZ<010000000/hBS0;>4X`00
00030;Z:X`0300000032T:<0000000D000000P3AQG/01P000000fXah0000003TU7<000000>fLJ`<0
0000IP3IfMT>000000030<R1Q0000000000000D00000A03IfMT003D0fMWI1`00000208jom`800000
00<0X/;_0000002R`^l00`0000020:k0i`030000002]_nL0000000d000000P2X^^H00`000000Yk[W
000000020:Fii`8000000`2VaNl2000000<0ZMCf1@0000120=WIf@80000000<0C83S000000000000
0P2?/nl00`000000Z/_a0:[;l@020:[;l@030000002kfNl0^mW_00@0000000@0b]oX000000000000
bm[U1@0000001@3CdML000000000003C`l/000000080ckg80`0000001033[<@000000000002jY<82
000000090;6L`P00000000000000002RT/@0000009b?a@000000UXc70080000000H0R8O<00000027
SmD0000007n>f000000207N=g0030000001lVnD000000080000000@0MIcY00000027[>d0Qjc]2@00
00020;GDl0030000003Hl>80000003T0fMWI1@00000306mU]`030000002I[ND0VJgU0080VJgU00@0
000009b^i000000000000P2LgOd>000000030<jX/`000000000000X0000000<0FUfl000000000000
1P00000307[1o@<00000102jb>D00`000000^lcW00000002000000<0jljh0P00001:0=WIf@800000
00D05`1J000000000000FB=a0000000206hdM`80000000D0T6ZS0000002JLJ<0VW6S000000020:=h
X`050000002[OZ<0ZgjS0:]nX`0000000P2cQ:<01@000000^XZS0;Z:X`2jRZ<000000080`Y2S00D0
00000<VGX`39Uj<000000=2NX`03000000040=Z<N0000000i9Ac0>BDL`80000000<0mJ=N00000000
0000I@3IfMT7000000040:1[U000000000000;5iU@/00000A03IfMT003L0fMWI1P00000208jom`80
00000P2R`^l00`000000X/;`0:;2l00300000080[KoW00<000000:fniP0000000P2/_NH01@000000
ZkcV0000002Z^nH000000080ZK_V00D000000:RjiP2X^^H000000:Nji`0300000080Y/G`00D00000
0:K5k`00000000000:KDn003000000030:SUn`000000000004D0fMWI00@0000004b0h`000000SKCa
2P0000020;gGk@<000000P3;f^D2000000030=CHf`000000dm7G00<0000000@0c/CA0000003?_LP0
ckg80P0000000`37/LD000000<>/a002000000040;ZT`P00000000000;6L`P80000000<0YiG30000
002RT/@00P0000002`2FS<L00000092:b@000000SI7B00000027SmD0000007n>f0000000MhgL00<0
00000P1lVnD400000080Qjc]00<0000009bnl02L__000P2L__000`000000]MC`0;GDl004000003T0
fMWI0P00000305eL^0<0000000<0U:gW0000000000000P2I[ND3000000<0W=gm300000001@3I]kH0
0000000000000000`Yfb00@0000000D0Y8Bb000000000000000008=a]P0=000000<0N[kl0P000000
0`2jb>D000000;_<i`030;_<i`040000003[c[P0jljh0>_>^0<00000B@3IfMT20000000401L0FP0m
36P0000005TSL@@000000P2@JZ<010000000VW6S09YaX`0000030:=hX`040000002[OZ<0ZgjS0000
0080/hBS00D000000;Z:X`2jRZ<0^XZS000000020<:@X`0400000039Uj<0bINS000000<0d9jS1000
0000103TU7<000000000003eXeh2000006@0fMWI20000000102PJi@000000000002aNID300000003
0<R<U0000000000000D00000A03IfMT003T0fMWI1P00000208k1n0<000000P2R`_000`000000Xl?`
0:?3l005000000060:bmiP000000ZkcV0:^liP000000Z[_V200000020:G5l0030000002VaO00Y/G`
008000000P2Ve?P2000000030:3Uo0000000000004L0fMWI1000000208fdl@030000002[b_00Zl[`
0080Zl[`00<000000;gGk@0000000P0000000`2ndnX000000<_Ji@0200000080bmGQ00P000000=?A
e`000000d<_D0000003>a=4000000<^oc`80000000@0bkO6000000000000`jc40P0000003@2jY<80
00000;JO`P000000/Ic20000002/V<80YiG30000002RT/@0000009b?a@2FS<L00P0000001`2CT]00
000008fAdP000000QhoE0000001oS]P00P00000208:KhP040000001lVnD0O9_U00000080Rj_[1@00
000209bnl0050000002ee?0000000000003Cmn@00P00000i0=WIf@<000000P1MG;P00`000000U:gW
09B]i`0309B]i`8000000`2RgO`C000000030<:M/P00000000000080000000<0Y8Bb000000000000
100000000`1JGK`00000000000060000000301Z@j@00000000000080N[kl0`0000030;_<i`800000
00D0_<oX0000003[c[P000000?7J^002000004P0fMWI10000000100m36P0000000000000000208AR
X`050000002@JZ<0T6ZS091ZX`0000000P2JLJ<010000000XgRS0:=hX`0000020:]nX`040000002c
Q:<0/hBS000000<0^XZS00@000000<:@X`32T:<000000P39Uj<020000000d9jS0=2NX`3@WZ<00000
0=RVX`000000h:nS0P0000000`3]W6/0000000000002000006<0fMWI20000000102PJi@000000000
002aNID3000000030<R<U0000000000000D00000A03IfMT003/0fMWI1P00000308o3n@<000000P2S
`o001@000000Xl?`0:?3l0000000Xl?`00H0000000D0Y<C`0000002Ta?00Y<C`000000020:G5l0H0
00000P2SdoT5000004T0fMWI0P0000000`0iO>D0000000000008000000<0_]?Z0`0000020<_Eh@80
000000@0b]3N0000003@bm@000000P3>a=4010000000bko?00000037^/d30000000:0<>/a0000000
00000;ZT`P000000]Yo20000002aW<8000000:bH`P80YiG300@0XY;400000000000000000P2IU<h0
1`000000Ti;@0000002=TM80000008N?e@0000000P28Vml200000080PY_R0`00000308^[j`030000
002L_O00W;g`00@0000000@0/mKb0000003Cmn@00000>P3IfMT01P000000AU2h0000001MG;P00000
092/j@8000000P2D[NL00`000000Y]kk0:KNn`0A000000030=Vg]P000000000000D0000000<0/Hja
0:^9/@2TQ;80100000001023LKH000000000001UK/H<000000<0Nkck00<000000;_<i`0000000`2l
cnP010000000jljh0000003af[P2000004P0fMWI1P0000000`1gFJ<0000008ARX`0208ARX`040000
002@JZ<0T6ZS00000080VW6S00<000000:=hX`0000003`0000001@39Uj<000000=2NX`3@WZ<00000
0080f:JS00<000000>2_X`3P[j<01P00001S0=WIf@P0000000@0X6^D000000000000/GVE0`000000
0`38S9@0000000000005000004@0fMWI000n0=WIf@L000000P2@aOXD0000000409gAnP000000X=;i
0:3Bn@L00000C03IfMT3000000<0R[Gb00D000000:_9k`2[bNl0ZlW_000000020;kCjP80000000<0
_]3X0000003;eN400P0000001@3:d=h0000000000039bm/000000080c/CA00L000000<^oc`3;_ll0
00000<Njc@000000a;G;00h0000000H0XiW;0000002NUl`0000009VDcP00000209>Bd0040000002=
TM80000008jKg08000000P28Vml300000080SZ[X1@00000309bml0030000002ce_80000000800000
>P3IfMT200000080AU2h00<00000092/j@2@[>T00P2@[>T3000000<0Y]kk0`0000000`2bmo000000
00000007000000030>3:``00000000000080000000<0cZRc0000000000000`0000000`2aS[40ZhVa
0:B4/P020000000309Ik/`2=M[D0000000<0000000@0IFk6000000000000:5S=0P0000000`00H]P0
000000000008000000D0_<oX00<000000?7J^00000000P0000180=WIf@80000000H05`1J0000001V
Cj<0000007MIX`00000308ARX`030000002@JZ<0000000D0000000D0Z:SF0000002/ZmH0[:_F0000
00020;2^e@050000002d/MH0];7F0;BaeP0000000P2h]=H00`000000^kSG00000002000000040=2N
X`000000f:JS000000<0h:nS00<000000>RhX`0000000`00001S0=WIf@L0000000D0UfBD00000000
000000000;5iU@03000000030<R<U0000000000000D00000A03IfMT00480fMWI00@0000006O0oP1W
`?h0Il3n1`00000209;:n`040000002Ec?/0ULck00000080Ulkk00<0000009[@nP2Jd?X02P00001A
0=WIf@@000000P2:]O800`000000ZlW_00000003000000@0_]3X00@000000<[@gP00000000000P39
bm/010000000alKI0000000000020<^oc`0500000037^/d000000<Beb`0000000P30/<X20000000:
0;VXb@000000]JG80000002aX/P000000:fNb@000000Z9c900000080XiW;0P00000209VDcP060000
002CT]0000000000002CW=T000000P2>Vm`01@000000R9_O08RKg`000000TZWV008000000P2>Z^P0
0`000000WKg_09fmk`06000000030<[li0000000fMWI03T0fMWI00@0000002U1]`000000AU2h0`00
0002092/j@030000002[gOT0Zmgi00d0000000<0j=k80000000000000P0000000`3F^[h000000000
0002000000060<:M/P00000000000000002aS[40ZhVa0P2TQ;801@2MP;800000000000000000R7^n
00D0000000<0@F7<02QHc@0000000`0000001@10TO0000000000000cTO00000000<0OKWi00X00000
0;c?j000000000000;gCj`000000lMZh0000003fi[L00000B03IfMT40000000606I?X`000000MeVS
07MIX`000000Q6:S0`0000001@2OY=P000000:BVe`2TY]L000000080Z:SF00@000000:b[eP2/ZmH0
00000P2`[]D010000000];7F0;BaeP0000020;RdeP040000002k^=L0^kSG00000080_[cH0P000000
1@3HYZ<000000>2_X`3P[j<000000080j;RS0P0000000`3hZ4X000000=WIf@1R0=WIf@@0000000@0
L4NA07mBTP2<Fi<0UfBD0`0000000`2aNID0000000000004000000030>6ST@000000000000800000
A03IfMT004L0fMWI1000000206c9oQ000000E`3IfMT00`0000008gOT0000000400000080[<S_00<0
00000;k@j02nd>P00P0000020;k=i@0500000039bm/0bL_K0<W;f`0000000P37a]T010000000aL7G
0000000000020<Njc@0?00000034]L/000000<2`bP000000_Jc90000002iZ<T000000;FUb0000000
/J;80000002]W/T000000080Z9c900H000000:>Ib`000000WYO<0000002IU<h200000080V9gG00D0
000009>Lf@000000000008jKg002000000@0TZWV0`00000309fmk`040000002af?@0/MSd0;7Hm080
0000>`3IfMT010000000:D6g00000000000308b/j`/0000000<0d_gM0000000000000`000000103X
g/P000000000003Pb/<3000000030=6c_0000000000000d0000000D0R7^n000000000000000006E^
aP0200000003045Qc0000000000000@000000P10TO06000000@0_M?[00@000000?KV]`0000000000
B03IfMT2000000040512XP000000ITnS06I?X`@000000P2JX]X010000000WjCH09nTf00000020:BV
e`l000000P2k^=L01@000000_[cH0;jlf0000000`L7I00<0000000D0h:nS0000003X^:<000000?33
XP03000006<0fMWI0P0000001P14:8X0GCZ>0717T@1oDY80S5^C09MTU0<0000000<0/GVE00000000
00001P0000000`3c]X/00000000000140=WIf@00C03IfMT30000000301BSc0000000000000L00000
G03IfMT200000080R;Od00<000000:c8k`2/b>l0100000020;k=i@80000000@0_/[S00000039bm/0
00000P37a]T01@000000aL7G0<G1e`000000`[gE0080000000@0a;G;00000030/<X0`;3:0P000002
0;VXb@030000002eYLP000000080/J;800D000000:fNb@000000Z9c9000000020:>Ib`0309jGc000
000000000080W9kE00<0000009RMe`0000000`2CW=T00`000000UJWT09FYi00200000080TZWV00<0
000009jmkP2N_Nh02000000l0=WIf@80000000<0:D6g0000000000000P2<[>/00`000000[mgg0:oM
m`020:oMm`@0000000<0ao;]00000000000010000000103Xg/P000000000003Pb/<2000000040=Jj
_P00000000000<^]^`80000000D0`J:i00000000000000000;6C^002000000040:F;^@0000000000
09R3^`80000000D0R7^n000000000000000006E^aP020000000405Mhf00000000000035`g@H00000
101o]oP00`000000_M?[00000002000000040?KV]`000000mO6c000004H0fMWI0`0000020512XP03
0000001VCj<000000080UJ3L00D0000009ZRfP2JX]X0000009nTf00A00000080?K?b0`0000020;jl
f00300000031`MT000000080a<GK0P0000001P3X^:<000000?33XP000000n<nO000006<0fMWI0P00
00001P14:8X0GCZ>0717T@1oDY80S5^C09MTU0d0000000<0olYi0000003IfMT0@`3IfMT00;H0fMWI
1P0000030:c8kP030000002ncND0000000@0_/[S00@000000<O6f@37a]T000000P35`ML01@000000
`[gE0<:me@000000`;WC00@0000000L0_Jc90000002iZ<T0^JS90000002eYLP000000080/J;800@0
00000:fNb@000000Z9c9100000020:6Od`030000002LW]D000000080V9gG00@0000009>Lf@000000
VJWR0P00000209FYi0@000000`2N_Nh00`000000[mWf0:oImP02000003d0fMWI0P0000000`0Y@KL0
000008N/kP0800000080ao;]1@0000001@3Qi]L000000=oMd`000000iMC60080000000@0fl;00000
00000000dK>l0P0000000`36YkX000000<6R^@03000000060;6C^000000000000:F;^@000000WhNj
0`0000001P28Nkh0000007ig`@1cL/<0000006E^aP@0000000@0AGCK035`g@000000FI7[2@000003
0;cGk@040000003elK<0mO6c000004H0fMWI0P0000000`0d<Ih000000512XP020000000608nNgP00
0000UJ3L09FPg0000000VZ;J4P0000000`2:LK4000000000000303j_m08000000P31`MT020000000
a<GK0<C5f`000000a/_M0000003``j8000000P3hcil200000680fMWI00D000000000M014:8X0GCZ>
0717T@06000000030;>5Y0000000000000T00000A03IfMT00;L0fMWI0P00000208FhmP030000002/
b>h0[<S^00<000000P2nb^<200000080_LKQ0P0000020<G1e`0500000032_MD0`[gE0<:me@000000
0P30^M<00`000000_KGB0000000=000000040:RSd@000000YJ7B00000080XIoC00D0000009bNe@2L
W]D0000009RMe`02000000@0VJWR0P000000102EZN@0000009nlk@2O_>d7000003h0fMWI10000002
08N/kP030000002bfoD0/]_e0080/]_e00<000000<Obk@0000001@0000001`3Qi]L000000=oMd`00
0000g=C@0000003Pb/<00P000000203F^[h000000000003;[K/000000<JW^P000000`J:i0`000000
202aTkP000000000002URkT0000009n7^P000000V8>k0P0000002`28Nkh000000000001cL/<00000
075nd@000000IG_D0000001GN=P0AGCK008000000`1ITN/300000080P[Gf00<000000;cGk@000000
0P0000000`3elK<00000000000160=WIf@060000000>6YP000000000001@@Z8000000`2?W]h00`00
0000UJ3L00000004000000030?K[]P000000000000<0000000<0cjN`000000000000400000020<C5
f`0400000036bmd000000<S@h080000000@0n<nO0000000000000000HP3IfMT00`000000001d04@X
RP08000000030;>5Y0000000000000T00000A03IfMT00;P0fMWI1P0000030:c7k@8000000`2ma^42
000000040;c3h0000000000000000080`[gE00H000000<2id`30^M<000000;fedP0000020;Zad@06
0000002g[]40]jkA0000002cZm0000000P2`Z=000`000000[:KA000000020:RSd@040000002UXM80
YJ7B00000080XIoC00@0000009bNe@00000000000P2LZ^02000000<0VJWR0`00000209nlk@800000
0P2/f_P2000003l0fMWI0`0000000`22[O000000000000090000000<0=3Wi`000000hNKG0>7Ve`00
0000gmgC0000003Le=0000000=W<c@000000fl;00P0000000`3A/k`000000<^]^`0200000080`J:i
0`000000202aTkP000000:^?^@000000YH^i09n7^P000000V8>k0P0000003@28Nkh0000007ig`@00
0000O87=0000001aO]40000006Eke0000000EgSH0000001TTNP00`000000101ITN/0000008Fdl`25
]?<3000000<0_=[_0P0000170=WIf@060000000>6YP0000003@aWP000000RIgQ0P0000000`2?W]h0
000000000006000000030>oC]P000000000000X0000000<0W7b_0000000000001P000000101<YoP0
00000000000000020<K;g@0500000038d>00b=3P0000003hcil00`00001S0=WIf@030000M0000000
000000L0000000<0/hFT0000000000002@0000140=WIf@00^@3IfMT200000080Pk[h00@000000:c7
k@00000000000P2/a^d00`000000_LKQ000000030;c3h0030000002j`=h0^/3N00<000000P30^M<0
0`000000_KGB000000020;Zad@060000002g[]40]jkA0000002cZm0000000P2`Z=000`000000[:KA
000000030:RSd@030000002UXM8000000080XIoC0P00000209n[g`040000002LZ^00W:[P09bZh0<0
00000`2P_>d300000080[=[h0P0000100=WIf@04000000005:<0000000000080PZg`00<000000;CI
l`0000000`0000020=3Wi`<0000000/0hNKG0000003OgM<000000=cDd0000000fLc=0000003EaLX0
00000=Jj_P0200000080bjfk0P0000000`31X[T00000000000020;NH^0070000002aTkP0Zhni0000
002URkT0WhNj0000000209R3^`0:095o_@000000000000000025Q</0000007b1c@000000LGkA0000
0080IG_D0`00000206BAj0@000000P25]?<00`000000_=[_00000003000004L0fMWI0P0000000`0>
6YP0=36N000000020000000308VMh@000000000000D0000000D0m^^f00000000000000000=^f/P0:
0000000309al[`000000RW6a0080000000<0I5fe0000000000001`0000001P38d>00000000000039
eN<000000?gKVP800000H`3IfMT20000000305Y;Y@00000000000080000000<0W7BU0:AjY02/Oj@0
0`0000000`38UjD0000000000002000000030>g1YP000000000004D0fMWI002j0=WIf@D000001@2/
a^d200000080_<?P00D000000;[0gP2j`=h0^/3N000000020;Vmg@80000000D0_KGB0000002j/M40
^[7A000000020;N^d@040000002cZm00/j_@00000080/:S@00D000000:bVd@2/Y]4000000:RSd@06
00000080XZ_M00<0000009n[g`2OZml00P0000000`2LZ^0000000:6lk00200000080X;c]00<00000
0:SKn@2XfoT00`0000110=WIf@<0000000<0OJgb0000000000000P0000020;KGl@040000003@inL0
000000000080dN7S0P0000002@3OgM<000000=cDd0000000fLc=0000003EaLX000000=6na`030000
00050<^]^`000000aZNj00000031X[T00P0000020;NH^0050000002aTkP0Zhni0000002URkT00P2O
QkX03P2HPk/000000000002DR/H0000008f7b0000000QHC;0000001lPLd00000075nd@000000IG_D
0P0000001@1^TN@000000000001TTNP000000080R;;a100000020;[NlP030000003IfMT0fMWI04H0
fMWI0P0000000`0>6YP000000000000208>Mh`L0000000<0j>_@0000003_dkH010000000103?Yk00
00000000002mUJh3000000030:Z6[P2SPJl0W7b_00l0000000<0bMGS0000000000001000001S0=WI
f@@0000000H0O5jV08QVY@2BKJD0W7BU0:AjY02/Oj@6000000050=f^YP00000000000?_HXP000000
A@3IfMT00;`0fMWI0P0000001022_?X000000000002/a^d200000080[<G/0`0000020;[0gP060000
002i_Md0^KgM0;Vmg@000000]k_L4P0000000`2X[]`000000:F]g0020:F]g0050000002RZmd0XZ_M
0::[g@0000000P2OZml2000000@0XKc/0P0000020:SKn@800000A03IfMT30000000307f]lP000000
]]Oa0080]]Oa0`0000020=7Qh`8000000P3Af]l00`000000g=C@000000020=W<c@060000003EaLX0
00000=6na`000000cKO51@0000000`31X[T00000000000020;NH^0030000002aTkP0Zhni00D00000
00@0Vhg40000002DR/H000000P2=QlP01`000000QHC;0000001lPLd00000075nd@0000000P1gT^00
0`000000KY7T06jAi00400000080R;;a00<000000;[NlP0000000P0000180=WIf@<000000P1kW>L8
000000030>S[d000000000000080000000@0fkJb000000000000cjN`0P0000001`2mUJh000000000
002`Rjh0ZXJ^0:>1[`2LO:l00`0000000`1oK;80000006AM]@040000000302aPdP000000000000<0
00000`3:fnH3000006<0fMWI100000001P1lGZH0R6JU099]Y@2LM:D0Y7ZT0:aoY0/00000A@3IfMT0
0;h0fMWI1@0000020:c5k08000000P2[a>`300000080^KgM00D000000;Nkg02g^m`0]k_L00000002
0;Fhf`040000002b]]/0/[KK00000080/;?K00@000000:jaf`2^/M/000000`2[[m/010000000Z:kL
0:R^g00000020:F]g0030000002RZmd0XZ_M00@000000P2R_N`2000000040:6lk000000000000:CK
n`<00000AP3IfMT00`000000N:ke0000000400000080^=G_0`0000020=7Jg`80000000/0d=CL0000
003Ic<d0fLc=0000003EaLX000000=6na`000000cKO5000000020<Rba00300000034[<<0000000T0
000000@0Yi?20000002QT<<000000P2KSL@01@000000U8[60000002=QlP000000080QHC;00@00000
07b1c@000000Oi?L0P00000207NBh080KY7T00<0000008^ak`2;/Nl0100000020;OQm0030000003I
fMT0fMWI04L0fMWI100000000`1kW>L000000;k[l`04000000030>S[d0000000000000@0000000<0
eJja0000000000000P0000001P2mUJh000000000002`Rjh0ZXJ^0:>1[`80W7b_1@000000201dMlP0
0000000000000000A6OA02aPdP000000JZ7a100000000`39hNT000000000001T0=WIf@@0000000@0
O5jV08QVY@2BKJD0W7BU3@0000150=WIf@00`03IfMT200000004086on`0000000000000000<0ZlC/
00<000000:_3j`2[`n/00`0000020;Nkg0050000002e^=/0]KSK0;Fhf`0000000P2b]]/010000000
/;?K0;2cf`0000020:jaf`050000002[[m/0ZjoK0:^_f`0000000P2X[]`00`000000YJgL0:F]g003
000000<0Xkg[00<000000::mk02R_N`01`0000180=WIf@8000000P1h[_D00`000000^=G_0;SEk`03
000000<0dM[O00<000000=3Dg03@e=`00P000000103Ic<d000000=G5bP0000020=6na`070000003=
]lD000000<Rba0000000a:c3000000020;nW`P8000000P2fWl402`000000/I_10000002/Ul400000
0:NC`P000000XI330000002KSL@000000080U8[600@0000008f7b0000000QHC;0P0000001026U=T0
000007nCg01oTm`20000000407NBh00000000000000000<0Rk7_1000001:0=WIf@<0000000<0LicZ
000000000000100000000`3Xjm00000000000002000000050=[4a000000000000000003?Yk000`00
00001P2mUJh000000000002`Rjh0ZXJ^0:>1[`80W7b_0`0000001@29Ol<000000000001dMlP0Ig;;
0080000000D0A6OA000000000000000006ZQl@05000006D0fMWI0P0000000`1JBjD000000000000>
000004H0fMWI00310=WIf@8000000`20`O`400000080Zl?[00<000000:_2j`2[`^/0100000000`2e
^=/000000;:ff`020;:ff`040000002`/m/0/;?K000000<0[[7K00<000000:^_f`0000001P000002
0:Bmj`8000000P2S_N/3000000040:3Ko00000000000000004`0fMWI1P0000020;WBk@050000003A
f]l000000000003@e=`00P0000020<k=f@080000003EaLX0eLG:0000003A_/L000000<fga@000002
0<Rba00700000034[<<000000;nW`P000000^j?1000000020;JO`@090000002aVl4000000:bG`@00
0000Yi?20000002QT<<000000080Vhg400@0000009B:aP000000SHO80P00000208fEeP0400000026
U=T0000000000080Oi?L0P00000208n`k@@0000000<0]>?g0000003IfMT0BP3IfMT9000000040>S[
d000000000000>?FbP<0000000<0eKc2000000000000100000001@2mUJh000000000002`Rjh0ZXJ^
00H0000000<0RGo30000001oNlD00P0000000`1WL//000000000000500000080b>K/00<000000=WI
f@3IfMT0I03IfMTC000004H0fMWI00330=WIf@@000000`20a?d3000000<0Zl;[00<000000:[1j`2Z
`N/03P0000020:JnjP050000002U_N/0YKg[0:Fmj`0000000P2T_N/40000000409_Jo@0000000000
00000500fMWI00@0000007>_m`1c[oL000000P2id^d300000080d=CL00H000000<k=f@3>cMT0c/gI
0000003<amH200000080dKk700D000000<fga@000000b;;4000000020<B/``050000002oYl800000
0;^S`@0000000P2fWl401`000000/I_10000002/Ul4000000:NC`P0000000P2QT<<010000000Vhg4
0000002DR/H200000080TiOD00@0000008fEeP2=UMH000000P26U=T010000000Oi?L0000002B/>/2
00000080Sk3]0`00001=0=WIf@030000001QW?000000008000000P37g^T3000000090>?FbP000000
00000000003E_<8000000=2f`0000000bjnn00X0000000<0Wh^m0000002HQkl00P0000002029Ol<0
00000000001dMlP0000006Mbb`000000OioW1@0000000`35jnl000000=WIf@1V0=WIfA400000A`3I
fMT00<L0fMWI100000020876oP@000000`2Z`N/01@000000ZL3Z0:W0jP2Y`>X000000080Z;oZ00D0
00000:NojP2W_nX0YkoZ000000040:JnjP030000002U_N/0000000<0000000<0UmSn000000000000
0`00001C0=WIf@D000000`2icn/2000000<0c/gI00D000000<c7eP3<amH000000<W2d`0400000080
b;;400P000000<B/``34[<<000000;nW`P000000^j?100000080]Yo100D000000;6K`@000000[9O1
000000020:NC`P80XI3300@0000009^=a000000000000P2IV=8010000000TiOD09>Ge000000208fE
eP0400000026U=T00000000000@0T[3[1000001>0=WIf@80000000<0HIc`00000037g^T010000000
1P3Se/X000000000003Ja<@000000=Fl`P80000000H0bjnn000000000000`JBl0000002lWk`20000
00060;6F_000000000000:J>_0000000Wh^m0`00000208Uo``0607mka@000000M7O800000026Wn@0
00000P1oWnL3000000030;o_lP000000fMWI06H0fMWI3`0000000`3]j/P000000=WIf@160=WIf@00
b`3IfMT400000080P/Wn5@0000000`2Be_h0000000000003000005P0fMWI00D0000006jan@1^/OT0
00000;W?j`0200000080^LgY00<000000<k=f@0000000P3<amH01`000000bL;C0<W2d`000000a[gA
00000033^=000`0000001034[<<000000;nW`P0000020;^S`@060000002fWl40]Yo10000002aVl40
00000P2/Ul400`2WTl8000000000000300000080WY[@00H0000009VHdP2IV=80000009>Ge0000003
08fEeP030000002E/>T0UK3Y008000000P2B/>/300000500fMWI1P0000020<ODh`090000003NcLL0
00000000003E_<8000000=2f`0000000bjnn0080000000<0`JBl0000002lWk`00P000000202aU[`0
00000000002VS[`0000009n;_@000000V8No0P0000002029Ol<0000007mka@000000RioQ00000026
Wn@000000P1oWnL3000006T0fMWI100000000`2AOk`0000000000008000004P0fMWI003@0=WIfAL0
0000GP3IfMT4000000D0^LgY00@000000<c7eP3<amH000000P39`]<010000000a[gA0<Jmd@000002
0<>hd0030000002o/lh0000000h0000000D0Yio>0000002SWLl0Xig?0000000209jJd0040000002I
V=80VISB00000080TiOD00@0000008fEeP000000V;3X0P00000209F`j@@00000D@3IfMT01@000000
Bicd000000000000amCS008000000P36cn4200000080eKc200D000000=2f`000000000000<JY_@02
00000080_9nl0P000000202aU[`000000:bB_02VS[`0000009n;_@000000V8No0P0000001P29Ol<0
00000000002AX=h0000008^Oh@80000000@0QYoT0000000000000000JP3IfMT;000000030>7:`P00
0000000004T0fMWI003o0=WIfDL0fMWI00D0000006Vcn`1Y/o/000000;W=j@0200000080^<[W0P00
00020<W2d`0400000036_M40a[gA00000080`kS@00L000000;nccP2o/lh0_k?>0000002l[ld00000
0080^:c=00H000000;BXc@2dZ<d000000;2Uc@0000020:bRc@040000002WWlh0Yio>00000080Xig?
00@0000009jJd02NV]0000000P2IV=8010000000TiOD00000000000409R`j0D00000D`3IfMT40000
0080a/oQ0`0000002033aM`000000000003@]/0000000<^__P000000aZVm0P0000002@2lWk`00000
0;JK_0000000/IJl0000002/T[`0YXjl0000000209n;_@80V8No00H0TH?10000002FXM`0UZ7L0000
002AX=h20000000308^Oh@000000000006d0fMWI3000001:0=WIf@00o`3IfMU80=WIf@@000000P2h
b^L200000080^<OV0`0000020<Jmd@0400000033^=00`kS@00000080_k?>00@000000;b_c@2l[ld0
00000P2h[<d01P000000]:S=0;BXc@000000/:G=00000080[:;=00@000000:NOcP2WWlh000000P2S
WLl010000000WY[@09jJd000000209VHdP8000000P2K/>H200000080V;3X00@000000:?Vn`000000
0000E@3IfMT5000000060<G:gP000000`lGL0<?5g0000000`L7J0`0000002`36ZKd000000<6T_000
0000_9nl0000002fVk`000000;6F_0000000[9:l0080YXjl00<0Wh^m0000000000000P0000001P2K
X]X0000009JQg02FXM`00000096PgP80000000<0X?7c0000003IfMT0KP3IfMT:000004X0fMWI003o
0=WIfDX0fMWI100000040;S7iP030000002ga>@0]lCT00<0000000<0`kS@0000002o/lh00P2o/lh0
0`000000_:o=000000020;R/c@050000002dZ<d0]:S=0;BXc@0000000P2`YLd010000000[:;=0:bR
c@0000020:NOcP030000002SWLl0Xig?0080WY[@0`00000209jai@8000000P2K/>H4000005T0fMWI
100000020<?5g00500000031`MX0`L7J0000002n_MP03`0000020:>Ve`060000002OY=T0000009^R
fP000000UZ7L1@00001a0=WIf@P00000B`3IfMT00?l0fMWIC03IfMT4000000030;S7iP000000]lCT
0080]lCT00<000000;G2h`2e`^<01P0000001@2l[ld000000;R/c@2h[<d0000000<0]:S=00@00000
0;2Uc@2`YLd000000P2/X/d00`000000Yio>0000000500000080XK7T0P00000209jai@D00000G@3I
fMT400000080`L7J00<000000;jmf00000000P2k^ML02`000000^KKF0000002f/]H000000;:_e@00
0000[jcE0000002[Z]H000000080YjSF00H000000:>Ve`000000WjCI0000002KX]X5000007H0fMWI
0P00001>0=WIf@00o`3IfMU>0=WIf@@000000P2ga>@01@000000]L;S0;G2h`2e`^<000000080/koS
00<000000;:mhP2b_N80400000020:JdhP030000002T/^<0Y;;S008000000P2Q/N@30000000309?S
o@00000000000640fMWI100000020;jmf0050000002k^ML000000;VfeP0000000P2f/]H01@000000
/ZoE0000002_[=D000000080Zj[F00@000000:NXeP000000XjKG1`0000380=WIf@00o`3IfMU@0=WI
f@D000000`2e`^<010000000/koS0;>oh`0000030;:mhP040000002`^n80/;_R000000<0[[WQ00@0
00000:^gh@2[]n4000000P2Y]N801@000000Y[CR0:JdhP2V]>8000000080Y;;S10000000102:hOd0
000000000000001V0=WIf@T0000000@0][;F0000002b[mD000000P2_[=D800000<d0fMWI003o0=WI
fE@0fMWI200000020;:mhP050000002`^n80/;_R0;2khP0000000`2^^N401@000000ZkOQ0:^gh@2[
]n4000000080ZKGR00<000000:JdhP0000000`0000000`21gO`0000000000002000006l0fMWI0P00
00000`0LY]P000000000000900000=00fMWI003o0=WIfEL0fMWI0`00000205g3o1P00000o`3IfMUB
0=WIf@00o`3IfMUP0=WIf@`00000o`3IfMUJ0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0
fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WI
fOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3I
fMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWI
o`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT0
0?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfEh0fMWI3@00001o0=WIf@D00000
eP3IfMT00?l0fMWIFP3IfMT300000080I`0C00<0000007X76@0000003@00001i0=WIf@030000000X
0000000000H00000e03IfMT00?l0fMWIE`3IfMT:000000030:9MO@000000[FEm0080[FEm00H00000
0;I]O@2fKGd0]Vem0000002oM7`6000007@0fMWI1`0000000`2YADT000000000000200000=<0fMWI
003o0=WIfEH0fMWI00H0000002l000000000000008]9NP00000309MCO0040000002RGGd0XUem0000
00<0[FEm00D000000;I]O@2fKGd0]Vem000000020;mdO00300000039O7X0000000@00000L@3IfMT3
00000005070C@0228dH000000000002N>dX01`00003A0=WIf@00d03IfMTE000006h0fMWI00<00000
00L0000000000P00000208]9NP050000002GDg`0Ue=l0000002RGGd0200000020;I]O@040000002o
M7`0_gAl000000<0bGaj00<000000=:4N00000000P00001^0=WIfA400000d03IfMT00<`0fMWI1000
000207LB=@03000000298ST0RB8i00/000000P2U>CX00`000000/D8f0;52=P04000006P0fMWI1000
00000`1k?GL0000008]9NP0700000080ZWJJ00H000000;9mVP2bOIX0/WfJ0000002jPiX700000080
bGaj00<000000=:4N03BQ7P01000001[0=WIf@H0000000@0U4Ya000000000000ZUac0`0000000`36
Lfl000000000000300000<l0fMWI003:0=WIf@80000000@0HP0]0000001g4SD0Ma8e1@0000030:EV
R0030000002_KXP0[fj80080[fj800<000000;QfR02hMXP01P0000020;52=PD00000H`3IfMT30000
000306T^LP000000Nceg008000000P2HJ9X010000000XG2J0:5`VP0000030:YfVP050000002bOIX0
/WfJ0;9mVP0000000`2jPiX01@000000`HVJ0<69VP000000bI2J00@0000000@0dXAh0000003LRg@0
g8]d0P00001Z0=WIf@@0000000H0Qcm^000000000000X5Ab0000002ZG7<3000000030<IcK`000000
000000<00000c`3IfMT00<L0fMWI0`0000000`1R02d000000000000300000080VUj700<000000:EV
R02UIXP00`2UIXP00`000000[fj80:m^R0020:m^R0030000002hMXP0^7J800<0^7J800<000000<5m
R031OHP02@00001P0=WIf@<0000000<0JBib0000000000000P00000309QXVP040000002QL9X0XG2J
000000<0ZWJJ00D000000;9mVP2bOIX0/WfJ000000030;Z3VP0400000031RIX0`HVJ000000<0bI2J
00@000000=2GV@00000000000P3LRg@3000006P0fMWI00H0c>El000000000000IB9U00000027?fh7
000000030;e/L@000000000000D00000cP3IfMT00<D0fMWI1P00000208iDQP030000002JGXL0VUj7
0080VUj700<000000:EVR02UIXP02`0000030;QfR00300000031OHP0`Gf80080`Gf800<000000<Z5
Q`3:QHL01`00001L0=WIf@040000001B6V`0000006T^LP8000000P2=HIT01@000000V6RJ09QXVP2H
J9X0000000<0XG2J00@000000:YfVP2ZMYX000000`2bOIX01@000000^X>J0;Z3VP2jPiX000000080
`HVJ00D000000<V@VP39T9X0bI2J000000020=2GV@@0000000<0iI=^000000000000I`3IfMT80000
00030:IWR0000000[fj800D0000000<0d7Y/0000000000000P00003>0=WIf@00``3IfMT400000003
0859Q0000000SUB600<0SUB600<0000009YNQ`2JGXL01@0000030:b0Y@030000002cQZD0/hJU0080
/hJU00<000000;Z<Y@2jS:D02P0000030<Z5Q`030000003CSHD0000000<00000FP3IfMT200000005
058JK00000000000085HV@0000000`2=HIT01@000000V6RJ09QXVP000000XG2J00l0000000D0`HVJ
00000039T9X0bI2J000000030=2GV@050000003HWiT0f9nI0000003UTfh00`00001U0=WIf@H00000
00H0TEJ6000000000000YVN80000002_KXP2000000030<1lQ`000000000000H00000c@3IfMT00<40
fMWI100000030859Q0030000002>E8H0SUB600D000000P2TNZD00`000000[82U0:b0Y@030:b0Y@03
0000002cQZD0/hJU0080/hJU00<000000;Z<Y@2jS:D00`2jS:D00`000000`I:U0<6BY@020<6BY@06
00000038VJH000000000003:QHL000000`3CSHD4000005L0fMWI00<0000003<2H@0000000P000002
085HV@060000002=HIT0SF6I08eQV@000000V6RJ0`0000020:EnZ@040000002]Q:T0[HBY000000<0
/hVX00H000000;Z>Z@2jSZT0^XjY00000030U:T3000000030<V@VP000000d9NI0080d9NI00<00000
0=ROV@3HWiT01P00001T0=WIf@H0000000H0TEJ6000000000000YVN80000002_KXP2000000040<1l
Q`00000000000=6:Q@D00000c@3IfMT00<00fMWI100000030859Q0@000000P2KM:H00`000000Y7ZU
0:AjY@020:AjY@030000002/P:D0[82U00<0[82U00<000000;>6Y@2cQZD00P2cQZD00`000000^XbU
0;Z<Y@030;Z<Y@0300000031TZD0`I:U0080`I:U00@000000<RIYP38VJH0b9VV0`0000030=>=Q@@0
0000EP3IfMT01@000000<`9Q0000001bCYP0000000<0PERI00<0000008eQV@0000000P0000000`2M
NJT000000:EnZ@020:EnZ@040000002]Q:T0[HBY000000<0/hVX00D000000;Z>Z@2jSZT0^XjY0000
00020<2DZ@0300000037VZT00000008000000P3@UiT010000000f9nI0=ROV@0000020>6WV0<00000
I03IfMT600000006095FQP00000000000:IWR0000000[fj80P0000001030O8L000000000003ARXD5
00000<d0fMWI002o0=WIf@8000000P1_?8401P000000PDV4000000000000TFfV000000@0VgBV00<0
00000:AjY@2TNZD00P2TNZD00`000000[82U0:b0Y@0;00000080^XbU00<000000<6BY@31TZD00`31
TZD00`000000b9VV0<RIYP020<RIYP060000003?X:H000000000003CSHD000000P3MUH83000005<0
fMWI10000002079>V00300000021F9T0PERI0080000000D0UG>Z0000002MNJT0WGVY000000030:En
Z@040000002]Q:T0[HBY000000<0/hVX00D000000;Z>Z@2jSZT0^XjY000000020<2DZ@0500000037
VZT0aiZY0000003=XJX00`0000000`3HWiT000000>6WV0020>6WV0@00000HP3IfMT700000003095F
QP000000000000D0000000@0`7b7000000000000dHZ51P00003<0=WIf@00_P3IfMT2000000<0Kcb1
0P000003095]YP030000002KM:H0VgBV0080VgBV00<000000:AjY@2TNZD01@0000030:j?]@030000
002dTkD0]9>e0080]9>e00<000000;ZH]@2jV;D01@0000030<6BY@0300000038VJH0b9VV0080b9VV
00@000000<nPYP3?X:H0cj2V0P0000030=fEPP@00000D03IfMT01@000000201@0000001P@IH00000
0080LTjH1000000209EcZP040000002MNJT0WGVY000000<0YGjY00@000000:f4Z@2]Q:T000000`2c
RJP010000000^XjY0;Z>Z@0000030<2DZ@0400000037VZT0aiZY000000<0cJ6Z0`0000030>6WV004
0000003Y/IH0000000000680fMWI2P0000000`2YLiH000000;5iUP05000000030=6:Q@0000000000
00@00000c03IfMT00;d0fMWI0`000000101_?8400000000000000004095]YP030000002KM:H0VgBV
00D000000P2WR[H00`000000[Xne0:j?]@030:j?]@030000002dTkD0]9>e0080]9>e00<000000;ZH
]@2jV;D00P2jV;D00`000000_iff0;nM]P0600000080b9VV00<000000<nPYP3?X:H00P3?X:H30000
00030=fEPP000000iiin00<00000CP3IfMT400000080H46F00<00000079>V00000000P2<KJ/01000
0000UG>Z09EcZP00000309eiZ@040000002UOZT0YGjY00000080[HBY00D000000;>9Z02cRJP0/hVX
000000020;Z>Z@0400000030U:T0`9BY000000<0aiZY00@000000<fQZP3=XJX000000P3DZ:X40000
0080jK6F0`00001Q0=WIf@L0000000H0UfFE000000000000ZG>F0000002aNIH2000000030<66U@00
0000000000L00000c03IfMT00;`0fMWI00<0000005X[O01J:g`00P00000208IVYP040000002AKJH0
TFfV095]YP@000000P2QQKL00`000000YhZf0:N:]P020:N:]P030000002^SkD0[Xne00<0[Xne00<0
00000;BC]@2dTkD00P2dTkD00`000000^YRe0;ZH]@020;ZH]@030000002oWKH0_iff00<0_iff00<0
00000<FS]P35XkH00`0000040<nPYP030000003GYjH0ejNV008000000`3WWWh2000004d0fMWI0P00
00001018<I<000000611UP1P@IH300000080S6f[00D0000009EcZP2ELjX0UG>Z0000000209eiZ@05
0000002UOZT0YGjY0000002]Q:T01`0000001@2jSZT000000<2DZ@30U:T000000080aiZY00D00000
0<fQZP3=XJX0cJ6Z000000020=BXZP040000003K[j/0fjn[00000080jK6F0`00001Q0=WIf@L00000
00H0UfFE000000000000ZG>F0000002aNIH2000000040<66U@00000000000=2CU0H00000c03IfMT0
0;/0fMWI0P00000205X[O00300000026IZH0QVJV0080QVJV0`0000000`2IPKP000000:65]`030:65
]`030000002WR[H0YhZf00<0YhZf00<000000:j?]@2^SkD00P2^SkD00`000000]9>e0;BC]@020;BC
]@030000002jV;D0^YRe0080^YRe00<000000;nM]P2oWKH00`2oWKH00`000000aJ>f0<FS]P020<FS
]P<0000000<0cj2V0000003GYjH00`3GYjH200000080iiin0`00001<0=WIf@8000000P18<I<30000
0080P6J[00@0000008a]Z`2<KJ/000000P2ELjX00`000000WGVY00000005000000030:j=/`000000
]96b0080]96b00<000000;ZF/`0000001@0000000`37VZT000000<fQZP020<fQZP040000003DZ:X0
e:RZ00000080fjn[0`000000103b^i@0000000000000001P0=WIf@L0000000<0UfFE0000002QK9D0
0P000000102aNIH0000000000031QYD2000000030=2CU0000000000000@00000c03IfMT00;X0fMWI
00<0000003hFM@0000000`00000308IVYP800000102IPKP00`000000XHFg0:65]`020:65]`030000
002WR[H0YhZf0080YhZf00<000000:j?]@2^SkD00P2^SkD00`000000]9>e0;BC]@020;BC]@030000
002jV;D0^YRe0080^YRe00<000000;nM]P2oWKH00P2oWKH00`000000aJ>f0<FS]P020<FS]P040000
003;ZKL0bjVg0<^Y]`800000103GYjH00`000000g[2W00000002000000030?2WM`000000000004/0
fMWI0P00000204PaT`030000001cGZ`000000080P6J[00D0000008a]Z`2<KJ/0000009EcZP030000
00050:63]0000000Z8Rc0:R8/`0000000P2^SK<01@000000]96b0;BA/P2dTK8000000080^YJc00D0
00000;nK/`2oVk<000000<FQ/`03000000050<fQZP000000e:RZ0=BXZP0000000P3K[j/020000000
h[R/0>:h[0000000l[^D0000003jaXl00000H03IfMT60000000408eMU000000000000:5/U@800000
00L0/GVF00000000000000000<R=U@000000d9>D00H00000c03IfMT00;T0fMWI00@0000003hFM@0n
5WD000000`1jGZL300000003095l^@000000VH6h00<0VH6h00<000000:65]`2QQKL00P2QQKL00`00
0000YhZf0:N:]P0D00000080_iff00<000000<FS]P35XkH00P35XkH00`000000bjVg0<^Y]`020<^Y
]`<0000000<0ejNV0000003N/:L00`3N/:L010000000l:Mg0?2WM`00001;0=WIf@030000000Y7Hd0
0000008000000P1cGZ`00`000000P6J[0000000208a]Z`80000000D0VWnd0000002QPk@0XH>d0000
00020:R8/`040000002^SK<0[Xfc000000<0]96b00@000000;ZF/`2jU[<000000P2oVk<01@000000
aJ6c0<FQ/`000000bjJd00<0000000D0e:RZ0000003K[j/0fjn[000000020>:h[0<0000000<0n/J?
000000000000G`3IfMT500000005085DT`2=GI@000000000002QK9D01P0000001@38SID000000000
00000000h:>B00@00000c03IfMT00;P0fMWI0P0000000`0n5WD000000000000307YNY`030000002A
O;T0TGbi0080TGbi00D0000009V1^02IPKP0VH6h000000030:65]`@000000P2YUL400`000000[iW1
0:nI`@020:nI`@030000002cW<00/ic00080/ic000<000000;RQ`@2hXL400P2hXL400`000000_JG1
0;fU`@0400000080aJ>f00<000000<^Y]`3;ZKL00P3;ZKL010000000d:nh0=2_^03@[kP2000000@0
g[2W1@0000190=WIf@80000000L0:Af=000000000000HeF]0000001cGZ`000000080P6J[0`000003
09Yo]0030000002QPk@000000080Z8Rc00@000000:j=/`2^SK<000000`2dTK8010000000^YJc0;ZF
/`0000020;nK/`0400000035XK<0aJ6c00000080bjJd00@000000=2]]P00000000000P3K[j/00`00
0000h[R/000000020>W2[@040000003jaXl00000000005l0fMWI1@0000000`21E9<0SEfD00000004
000000030;>2X0000000000000H0000000@0j:b@0000000000000000c03IfMT004`0fMWI2`00001Q
0=WIf@<0000000@0JUBW0000001jGZL0NUjW0P000004095l^@030000002IPKP0VH6h0080VH6h0`00
00000`2TT/8000000:VE`@030:VE`@030000002_VL40[iW10080[iW100<000000;>L`02cW<000P2c
W<000`000000^:710;RQ`@020;RQ`@030000002mYL40_JG10080_JG100<000000<:Z`P0000000P00
00040<^Y]`030000003@[kP0d:nh0080d:nh0`0000000`3N/:L000000>JiY`020>JiY`<00000B03I
fMT010000000006202TMS@00000206=E[@040000001cGZ`0Lej/081VZ`8000000P2BN[H01P000000
VWnd09Yo]0000000XH>d000000<0Z8Rc00@000000:j=/`2^SK<000000P2dTK800`000000^YJc0000
00030;nK/`0600000035XK<0aJ6c0000003;Y[@000000`3@[KH300000080h[R/00<000000>W2[@00
00000P0000000`3odHD000000=WIf@1N0=WIf@T0000000@0Y7JP000000000000/h:P0`0000000`37
Tj00000000000004000000030?[0Q`000000fMWI0</0fMWI00160=WIfAL00000FP3IfMT00`000000
601Y0000000306YDY`8000000P28N;X00`000000TGbi095l^@02095l^@030000002IPKP000000080
0000102TT/801@000000ZIG10:VE`@2YUL40000000@0[iW100<000000;>L`02cW<000P2cW<000`00
0000^:710;RQ`@020;RQ`@050000002mYL40_JG10;fU`@0000001032Z/83000000030<^Y]`000000
d:nh00<0d:nh00@000000=Jg^P3F]kX0e[Nj0P0000030>JiY`<00000B03IfMT010000000006202TM
S@00000206=E[@060000001cGZ`0Lej/00000029M[L000000P2BN[H010000000VWnd09Yo]0000002
0:63]0040000002XR;<0Z8Rc00000080[Xfc00H000000;BA/P2dTK8000000;ZF/`0000020;nK/`04
00000035XK<0aJ6c00000080bjJd00@000000=2]]P3@[KH000000P3F];L00`000000h[R/00000002
0>W2[@050000003acJd000000?oAQ@000000G`3IfMT00`000000:AN5000000020000000308QRX000
0000000000P0000000<0ai>P0000000000001P00003<0=WIf@00@P3IfMTP000005D0fMWI0`000003
06YDY`0500000028N;X0R7Rj08Qh^P0000000`2AO;T300000080WXk300<000000:BB`P2TT/800P2T
T/800`000000ZIG10:VE`@020:VE`@050000002_VL40[iW10:nI`@000000102cW<001@000000^:71
0;RQ`@2hXL40000000@0_JG100D000000<:Z`P32Z/80`Z[2000000030<J_``800000103@[kP01`00
0000e[Nj0=Jg^P3F]kX000000=bo_00000000P3V^JL4000004L0fMWI00D000000001PP000000CdZ]
0000000206=E[@0307=N[000000000000080RGJg00H00000099j]P2BN[H0000009Yo]00000020:63
]0040000002XR;<0Z8Rc00000080[Xfc00H000000;BA/P2dTK8000000;ZF/`0000020;nK/`040000
0035XK<0aJ6c00000080bjJd00@000000=2]]P3@[KH000000P3F];L3000000040>W2[@000000lLf]
0?7=[@<00000G`3IfMT00`000000:AN50000000F00000<`0fMWI000n0=WIf@L000000`26;e@00`00
0000UCaG09DlE`0<000000<0[U1G00<000000;UHE@2iF5D02@00001@0=WIf@@000000P1ZE:L20000
00@0R7Rj0`0000000`2HRlD0000009j>``0309j>``050000002TT/80Y9;20:BB`P000000102YUL40
1@000000[iW10:nI`@2_VL40000000@0/ic000D000000;RQ`@2hXL40^:71000000040;fU`@050000
0032Z/80`Z[20<:Z`P0000001036[l<3000000030=2_^0000000e[Nj00<0e[Nj00<000000=bo_03L
_k`00P0000020>k4YP800000A`3IfMT01@00000000620000001?BZd000000080HeF]00H0000007m`
^@1oL;T0000008Uf]`000002099j]P070000002JOk@0VWnd0000002QPk@000000:R8/`0;00000005
0;nK/`000000aJ6c0<FQ/`0000000P3;Y[@00`000000d:ff000000020=Jd]`090000003L^kT0g;^i
0000003Y`Zd000000?7=[@000000mmV/00800000G`3IfMT9000000060:b1YP000000/hJU0;>6Y@00
0000^XbU2P00003<0=WIf@00?03IfMT50000000407DOC`000000QRmD08H_E0H000000`2SGh000`00
0000[FR10:eXP@030:eXP@030000002gL840]g2100H000000`2iF5D00`000000a61@0<APD0050000
04h0fMWI00@0001D0000001FBJH0ETVV0P00000207eb_00500000028N;X0R7Rj08Qh^P000000102H
RlD01@000000WXk309j>``2NS/<0000000@0Y9;200H000000:VE`@2YUL40ZIG10000002_VL4=0000
0080_JG100<000000<:Z`P32Z/800P32Z/801@000000aZo30<J_``36[l<0000000<0bkC40P000003
0=Jg^P030000003L_k`0g;nl0080g;nl00H000000>k4YP3^a:H000000?bfFP0000160=WIf@800000
00@0=Cb/0000001?BZd0HeF]0P00000207m`^@0300000029M[L0000000<0TWZf00<0VWnd00000000
00000`0000000`2YT;/0000000000007000000030;jQ^`000000000000<0000000D0bjJd0000003@
[KH0d:ff000000020=Jd]`050000003L^kT000000>;4^`0000000P3acJd4000005d0fMWI1@000000
1@2LMJH000000:EkYP2UNjH000000080[86V00<000000;>6Y@0000000P0000001P2jS:D000000<6B
YP31TZH000000<NHYPD00000b`3IfMT003X0fMWI1@00000207DOC`@000000`2HEWl00`000000Xen0
0:=OP0030:=OP0030000002]J840[FR100<0[FR100<000000;M`P@2gL8400`2gL8400`000000`GR0
0<5hP00600000080a61@00<000000<iVB@0000000P00001;0=WIf@<000000P1FBJH01P000000OG:l
07eb_01mL[`0000008Qh^P<00000102HRlD00`000000WXk309j>``0209j>``030000002TT/800000
00L000000P2_XLX00`000000/jC90;>Tb@020;>Tb@060000002gYlT0]jO90;NWb@000000^Z_:1000
00020<:Z`P0300000036[l<0aZo30080aZo300H000000<^da03;]<@0bkC40000003?^/H200000003
0=Jg^P000000g;nl0080g;nl00@000000>;8_P000000k/BV0`0000160=WIf@@0000000D0CdZ]0000
001cJk/0Lf^k0000000207m`^@0400000029M[L0TWZf099j]QT0000000D0d:ff0000003F];L0e[Bg
000000020=bk^@030000003Ra;/000000080000000@0mmV/0000000000000000F`3IfMT400000003
09A_YP000000W7FV00T0000000<0]9Rk0000002iW;/01P0000000`37V:H000000<jNYP0400000<T0
fMWI000h0=WIf@@0000000<0G`a70000001e7dl00P000000102;C7d0000009QFO`2HEWlH000000<0
`GR000<000000<YoOP3:Ogh01@000000103>ITT000000000000000190=WIf@<0000000<0ETVV0000
00000000101mL[`01@000000THS60968aP2AR<H0000000<0V8_500@0000009j>``2NS/<0WXk30`00
00020:JKb`050000002ZW/X0ZYk:0:ZNbP0000000`2_XLX00`000000/jC90;>Tb@020;>Tb@050000
002gYlT0]jO90;NWb@0000000`2jZlX00`000000_Zo;0000000300000080aZo300<000000<^da03;
]<@00P3;]<@01@000000ck[60<njaP3?^/H0000000@0g;nl00D000000>;8_P00000000000?K@Y@03
000004D0fMWI0`0000001P0e?:`0CdZ]000000000000Lf^k00000080Og2i00<0000008Uf]`000000
0`00000209UHP@030000002THH80Y6620080Y66200<000000:iYP`2^JH<00P2^JH<00`000000]g62
0;MaPP030;MaPP0300000031NH80000000@000000P3F];L01@000000g;^i0000003Ra;/000000080
iljm0P0000000`3jiJT000000000001J0=WIf@<0000000<0RFVW0000002DKjH00P0000001@2SS;`0
00000:V@^`2YT;/000000080[YBk00@000000;BH^`2dV;/000000P2iW;/01@000000_Z6k0;jQ^`00
0000`jJl008000000P3>WZH500000<L0fMWI000f0=WIf@@000000P1O34L300000080Rdam10000003
0:1_VP030000002YMYX0ZGJJ00<0ZGJJ00<000000;9mVP2bOIX00`2bOIX00`000000^XBJ0;Z4VP03
0;Z4VP0300000032RiX0`X^J00D00000103:Ogh00`000000e8Ml00000005000004H0fMWI0P000002
03`jY080000000L0LFfn0000001mL[`0OG:l00000029QLT000000080THS600<0000009R;a@2HRlD0
0P2HRlD3000000030:6Ic0000000YY_;00<0YY_;00@000000:ZNbP2ZW/X000000`2_XLX00`000000
/jC90;>Tb@020;>Tb@050000002gYlT0]jO90;NWb@0000000P2jZlX00`000000_Zo;0;j_b`020;j_
b`0300000032/l`00000008000000`3;]<@01P000000ck[60<njaP3?^/H000000=?1b080000000<0
g;nl0000003Rb;h00P3Rb;h00`000000m]2U0?K@Y@02000004H0fMWI00H00000018YY`0000000000
06AT_@00000207=[^`@0000000@0S4j00000002IF840VER15@0000001031NH8000000<Z0P03:P803
000000050=bk^@000000h/Bk0000003Wc[d00`0000000`3jiJT000000=WIf@1I0=WIf@040000001n
HJL0000008UYY`<0000000D0WHRm0000002SS;`0Xhbl000000020:V@^`030000002^U;/000000080
]9Rk00H000000;VL^`2iW;/000000;jQ^`0000030<>V_0<000000P3EYZL400000<H0fMWI000d0=WI
f@<0000000<0@`0k0000001O34L00P0000000`1k?g/00000000000020000000309IWVP000000X6nJ
00@0X6nJ00<000000:UfVP2YMYX00`2YMYX00`000000/WfJ0;9mVP06000000<0^XBJ00<000000<:;
VP32RiX00`32RiX00`000000bY:J00000002000000030<YoOP000000e8Ml0080e8Ml0P0000000`3G
K3h00000000000150=WIf@8000000P0l>Z@01P000000LFfn075]_P000000OG:l00000080RHG900D0
00000968aP2AR<H0THS60000000309R;a@030000002QVL`0XIW<0080XIW<00D000000:JKb`2VVl/0
YY_;000000020:ZNbP030000002_XLX0[j7:0080[j7:00@000000;>Tb@2cY<T000000`2gYlT01@00
0000^Z_:0;Z[bP2jZlX0000000<0_Zo;00<000000<:cc032/l`00P32/l`3000000030<^da0000000
ck[60080ck[600D000000=?1b03C`LP0dl78000000030>;8_P040000003Wd/0000000?K@Y@800000
AP3IfMT:00000080S4j0100000020:N<^0030000002^TKP0[Y6h0080[Y6h00<000000;BE^02dUKP0
0P2dUKP00`000000^YZh0;ZJ^0030;ZJ^0030000002oWkP0_inh00@000000P3:P80400000080iljm
0P0000000`3jiJT000000000001I0=WIf@80000000D0OV6W000000000000UXFo0000000309f8_A40
000000@0`jJl00000038Zkd0b:^m10000000103L[ZL000000000000000350=WIf@00<P3IfMT30000
0080@`0k0`000000101k?g/0000000000000000409IWVP030000002PKiX0X6nJ00`000000`2cS:`0
0`000000^Y6/0;ZA[006000000<0`X^J00<000000<ZBVP3:TYX00P3:TYX400000080e8Ml0`000000
0`3GK3h00000000000130=WIf@80000000<0?3ZT0000000000000`1aKKh00`000000RHG908V5b@02
08V5b@050000002AR<H0THS60000002HRlD00P0000000`2LUlh000000:6Ic0020:6Ic0050000002V
Vl/0YY_;0:JKb`0000000`2ZW/X01@000000[j7:0:nQbP2_XLX000000080/jC900D000000;NWb@2g
YlT0]jO9000000030;Z[bP050000002n[l/0_Zo;0;j_b`0000000`32/l`01@000000aKS=0<Fhc@35
^<d0000000<0ck[600L000000=?1b03C`LP0dl780000003Gb</000000080h/Rn00H000000>OB`000
000000000?cLX@0000160=WIf@80000000<04RVW0000000000000P00000207i3O@<0000000<0XHRi
0000002WS;P0102WS;P01@000000[Y6h0:jA^02^TKP0000000@0]9Fh00<000000;ZJ^02jV[P00P2j
V[P00`000000_inh0;nO^0030;nO^00300000035YKT0000000<0000000<0dhQn0000000000000`00
00000`3jiJT000000000001H0=WIf@80000000@0L5VX0000002>PL4000000P2FQKl01P000000WHRm
000000000000YYW900000080Zic800<000000:nOa`0000000P2cX/L01`000000]jK70;NVa`000000
^jW80000002o[LP00P0000001P38Zkd000000<fa_P3=/Kh000000=6g`080000000<0i;NX00000000
0000a03IfMT00340fMWI0P0000001@0N02T00000000000000000J31g00<0000000<0RUnI0000002F
IiX00`2FIiX4000000<0YH2/00<000000:b6[02/QZ`00`2/QZ`00`000000/hb/0;><[0030;><[003
0000002jTJ`0^Y6/00<0^Y6/00<000000<6G[031Uj`01P0000030<ZBVP030000003BVIT0dYVI00<0
00000P3MSgP400000480fMWI00X0000001XVW`0000000000069V`@000000LFfn00000021P/`00000
0`29QLT00`000000THS60968aP02000000<0W9O>00<000000:6Ic02QVL`00P2QVL`010000000YY_;
0:JKb`0000030:ZNbP050000002_XLX0[j7:0:nQbP0000000P2cY<T01@000000]jO90;NWb@2gYlT0
000000<0^Z_:00D000000;j_b`2n[l/0_Zo;000000030<:cc00500000035^<d0aKS=00000038_<l0
0P0000001@3?^/H000000=?1b03C`LP000000080elS;00<000000>;8_P0000000`3Wd/000`000000
o=bQ000000170=WIf@<0000000<0K3Aj0000001n@gd00`0000040:68^@030000002WS;P0Yhbh01<0
00000P2oWkP00`000000aJFi0<FU^@020<FU^@030000003;ZkX0000000L00000F03IfMT01`000000
GdnX000000000000QWg30000002>PL4010000000102QUlX000000:JIb@0000020:^Lb0080000002_
WlL0[io70000002cX/L000000;NVa`0000020;^Yb0040000002o[LP000000<:bb@80000000T0cK6n
0000003A]l00dKO00000003F_/8000000>_1Z0000000a03IfMT00300fMWI0P000000100N02T00000
0000001X<7L3000000@0RUnI00H0000009IWVP000000000009ak[@0000050:F0[0030000002/QZ`0
[8J/00<0[8J/00<000000;><[02cS:`00`2cS:`00`000000^Y6/0;ZA[0030;ZA[00300000031Uj`0
`IN/00<0`IN/00<000000<RN[@38WZd0100000040=:IV@8000000P3MSgP2000000030=i`;P000000
fMWI0400fMWI00<0000001XVW`0000000P1RI/400`000000LFfn000000020862c00400000029QLT0
RHG908V5b@8000000P2GUM001@000000W9O>09bGcP2LUlh0000000<0XIW<00H000000:JKb`2VVl/0
YY_;0000002ZW/X>000000030;Z[bP000000_Zo;0080_Zo;00D000000<:cc032/l`0`[?<00000003
0<Fhc@0500000038_<l0b;c?0<Rlc`0000000`3C`LP01@000000elS;0=O8b`3Gb</0000000<0im;0
0P0000000`3lg:4000000=WIf@150=WIf@8000000P1/=7X300000080VH>j00@000000:68^@2QR;T0
XHRi100000020:ZTd0050000002^Y]00[ZK@0:jVd0000000102bZM000`000000]Jc@0;F/d0020;F/
d0030000002i[m00^Jo@00@000000P35YKT00`000000bj^j0<^[^P020<^[^P80000000@0g91k0000
000000000000F03IfMT00`000000GdnX0000000208Im``030000002>PL4000000080W9C;00T00000
0:6GbP2QUlX000000:JIb@000000Zic80000002_WlL01P000000202kZLP000000;n]b02o[LP00000
0<:bb@000000a[K;0P0000020=6g`0030000003F_/80000000<00000``3IfMT00300fMWI1P000000
0`1mEIP0000008YOV@0308YOV@<00000102LNjd00`000000YH2/0:F0[00G00000080`IN/00<00000
0<RN[@38WZd00`38WZd00`000000cjF]00000002000000030=:IV@000000fj:I00<0000000@0iiQb
0000000000000000@03IfMT0100000006RJO000000000002069V`@0500000021P/`0PH;<0862c000
00000P29QLT00`000000TI?B0000000309NEd0050000002LUlh0W9O>09bGcP0000000`2QVL`00`00
0000YY_;00000002000000030:^VdP000000[ZSB0080[ZSB00@000000;6[dP2aZm8000000`2d[M80
0`000000]k3B0000000600000080`[?<00@000000<Fhc@35^<d000000`38_<l01@000000bl;A0000
003C`LP0000000<0elS;00<000000=_@cP0000000P3Wd/0010000000k=g20000000000140=WIf@80
000000H0ER9d0000000000000000095o^`00000409V3^P<0000000<0YZ;A0000002ZY=000`2ZY=00
1@000000[ZK@0:jVd02^Y]00000000@0/ZW@00<000000;F/d02e[=000P2e[=000`000000^Jo@0;V_
d0020;V_d0030000002l/m40000000<00000103;ZkX6000005H0fMWI00H0000004Q2Y`000000O7[5
00000026OL<20000000509NBc@000000W9C;0000002QUlX01`0000001@2^Z=4000000;6Zd@000000
]:gA00D000000P32//T010000000a[K;00000039^ld2000000070=Jn`P000000flK50=_6a@000000
llbW000000320=WIf@00;`3IfMT200000080DAe`00<0000007eEV01mEIP00P1mEIP01P000000RUnI
000000000000TgB]000000@0W7^]100000020:N>^P030000002^T[X0[Y:j00<0[Y:j00<000000;BG
^P2dUkX00`2dUkX00`000000^Ybj0;ZL^P030;ZL^P030000002oXKX0_j6j00D000000`38WZd00`00
0000cjF]0<nU[@020<nU[@8000000`3KXYT010000000iiQb0>NHLP3WV783000003h0fMWI0P000002
04mN``040000001RI/400000000000<0PH;<00<0000008V5b@0000000P2ATm8010000000UiG@09NE
d000000309bGcP030000002QVL`0XIW<00<0000000<0YjCC0000002[Y]800P2[Y]8010000000[ZSB
0:jXdP0000020;6[dP050000002d[M80]:gB0;B]dP0000000P2g/=801P000000^[?C0;Zcd`2j/m<0
00000;fge08000000P35^<d01@000000b;c?0<Rlc`38_<l0000000<0bl;A00D000000=O8b`3Gb</0
elS;000000020=_@cP030000003Wd/0000000080k=g20P0000130=WIf@030000001F8W@0ER9d0080
00000`2AOk/00`000000VH>j09V3^P03000000<0YZ;A00<000000:ZTd02ZY=000P2ZY=000`000000
[ZK@0:jVd0020:jVd0050000002bZM00/ZW@0;:Yd0000000102e[=000`000000^Jo@0;V_d0020;V_
d0060000002l/m40_;?A0;bcd@000000_kOB0P0000000`3;ZkX000000=2a^`020=2a^`80000000<0
iYQe000000000000E03IfMT01P000000B4:W000000000000O7[500000080TI3?00/0000009NBc@00
0000W9C;0000002TX]<000000:NSdP000000ZjGA000000020:jXd@080000002aZ]4000000;B]d@00
0000^;3A0000002j/m8300000080a[K;00@000000<Vkc@000000cL7?0P0000001@3Ka/D000000000
003cc:L000000<80fMWI000^0=WIf@80000000@0DAe`00000000000000000`1mEIP3000000<0TgB]
00<0000009ak[@0000000P0000000`2QRK/000000:N>^P030:N>^P030000002^T[X0[Y:j00<0[Y:j
00<000000;BG^P2dUkX00`2dUkX00`000000^Ybj0;ZL^P020;ZL^P030000002oXKX0_j6j00<0_j6j
00<000000<FW^`35Yk/01@0000040<nU[@<0000000D0fj:I00000000000000000>NHLP0200000003
0>1`5P000000fMWI03`0fMWI0P00000304mN``040000001gOll0Mgo?000000<0PH;<00D00000096C
dP2ATm80TI?B0000000309NEd0030000002LUlh0W9O>00<0000000<0Y:?D0000002WY=<00P2WY=<0
10000000ZjKB0:^VdP0000020:jXdP040000002aZm80/J_B000000<0]:gB00<000000;N`dP000000
0`2j/m<020000000_KOD0;fge0000000_k[E00000035^<d000000`38_<l020000000bl;A0<_2d@00
0000c/OD0000003Gb</00000103Kd<h00`000000k=g20>cM`P0300000480fMWI100000000`28N[d0
0000095o^`02095o^`<000000P2RWm800`000000YZ;A0:JRd@020:JRd@030000002ZY=0000000140
00000P2i[m000`000000_;?A0;bcd@020;bcd@040000002o]m80_kOB0;ngdP<000000P3@/K/00`00
0000e[Vm0000000400000580fMWI00D0;3:T0000001aM/P0000007aja@0200000003096@c`000000
Ui;=0080000000D0X:3D0000002TX]<000000:NSdP0200000080[ZSA00@000000;6Zd@0000000000
0P2h/=4010000000^[?B0000002m]]<300000080bK_=00D000000<g1c`000000d<OA000000020=o?
a`800000`P3IfMT002d0fMWI1000000206a9U`060000001mEIP0000000000029KZh000000`2CM:d3
000000@0XHVk00<000000:N>^P2WS[X00`2WS[X00`000000[Y:j0:jB^P0@000000<0_j6j00<00000
0<FW^`35Yk/00`35Yk/01P000000bZfl000000000000cjF]000000<0eZb^0P0000020>B[V0800000
00@0lJ1X0000000000000000?03IfMT300000080Cek30P00000207Moc`0500000021P/`0000008^B
e00000000`2ATm8010000000UiG@09NEd02GUM0200000080X:7F00@000000:BSe02TXm@000000P2W
Y=<010000000ZjKB0:^VdP0000020:jXdP040000002aZm80/J_B00000080]:gB00@000000;N`dP2g
/=8000000`2j/m<010000000_KOD0;fge00000020;nje@8000000P38_<l010000000bl;A0<_2d@00
00030<k7e0030000003Kd<h0fm3>0080fm3>0P0000020>cM`P<00000@P3IfMT2000000@0R7Zm0`00
000209fNe0060000002RWm80XYoB0::OdP000000YZ;A100000020:Vdh0030000002[]N00ZkGP0080
ZkGP00D000000:ffh02]]^00[KKP000000040:nhh0030000002a^^00000000<000000P2l/m400`00
0000_kOB0;ngdP020;ngdP0300000032^m<0`[_C00800000103F^Kd010000000l:5]0?2QK@00001A
0=WIf@0502`bY00000000000075fb00000000P2:Sm800`000000TI3?0000000209bOeP80000000D0
Y:;C0000002WXm8000000:^Ud@06000000090;R`d@000000^[?B0000002m]]<000000<2je0000000
`[gF0080000000<0cL7?0000003@am400P0000000`3OclL000000>CHb`0200000<40fMWI000/0=WI
f@80000000<0<@AU0000001/BIL00P1/BIL2000000@0RFj^0`0000000`2IQK`000000:69^`040:69
^`030000002WS[X0Yhjj00H000000P2^WLH00`000000/j750;>Qa@030;>Qa@030000002hYLD0^:G5
0080^:G500<000000;bYaP2lZLH01@0000040<FW^`040000003:[K`0bZfl0<Z]_0800000103F[:h2
00000080i:^H0P0000020?6PJ0030000003IfMT0fMWI03X0fMWI0P0000000`0hEL@0000000000002
06]ldP040000001gOll0Mgo?000000<0Ri;D0P000002096CdP050000002GUM00000009bPe`000000
0P2PXMH010000000Y:?D0:BSe00000020:NTd`040000002[Y]80ZjKB00000080[ZSB00@000000;6[
dP2aZm8000000P2d[M8010000000]k3B0;N`dP0000020;Zcd`040000002m]m@0_KOD00000080_k[E
00<000000<:ne`32_]L00P0000030<_2d@060000003>am@0c/OD0000003@c]L000000P3Kd<h00`00
0000g]WA0=kId@02000000030>oXa000000000000440fMWI0P0000000`1nM[l0000008Qj_@0208Qj
_@030000002MW]@0WIkD0080WIkD00<000000::OdP2RWm800`0000020:Nch@030000002Y]>00ZKCP
0080ZKCP00D000000:^eh02[]N00ZkGP000000030:ffh0030000002_^>00[kSP0080[kSP00H00000
0;6jh02a^^00/K[P0000002b^n4400000080_kOB00<000000<:kd`32^m<00P32^m<300000080e[Vm
1@00001?0=WIf@8000000P1TLL/03@000000PhkE000000000000RXoB0000002HW]P0000009bOeP00
0000X:3D0000002TX]<0100000000`2][mX000000:naf@06000000030;ffd`00000000000080`[gF
00D000000<C2f0000000d<OA000000020=;=e0030000003Tf</0000000800000`@3IfMT002`0fMWI
00@000000344I@00000000000P1/BIL2000000@0RFj^0P00000409V5_0030000002QRK/0XHVk00D0
00000`2YVLH00`000000[Yg60:jMaP020:jMaP030000002cXLD0/j7500<0/j7500<000000;RUa@2h
YLD00P2hYLD00`000000_:W60;bYaP030;bYaP0600000031[/L0000000000035Yk/000001@3:[K`3
000000040=J/[P000000gKB_0=fd[`<0000000<0kKBE0000000000000P00000k0=WIf@8000000P0h
EL@01P000000JgcB06]ldP1[O=80000007Moc`800000102;T]@010000000TI?B00000000000309bP
e`040000002PXMH0X:7F00000080Y:?D00@000000:NTd`2WY=<000000P2[Y]800`000000[ZSB0000
00020;6[dP060000002d[M80]:gB0000002g/=8000000`2j/m<00`000000_KOD000000020;nje@09
00000032_]L0`[kG0<:ne`000000a<;I0000003;`]4000000080c/OD00H000000=3>e`3@c]L00000
0=_@cP0000030=kId@030000003_j<@0000000800000@03IfMT30000000307if_`000000R7Zm0080
000000<0VIcF0000002MW]@00P2MW]@300000080YK;Q00D000000:Nch@2W/n40Yk?Q000000030:Vd
h0050000002[]N00ZkGP0:^eh00000000`2]]^001@000000[kSP0:nhh02_^>00000000<0/K[P00D0
00000;:kh@2b^n40/[_Q000000020;>mh@8000001032^m<010000000aKoE0<Foe@35_mD2000000<0
fl6o0P00001?0=WIf@<0000000/0I77;000000000000000008>>e@000000TigJ0000002HW]P00000
09bOeP04000000030:R]fP000000000000D0000000@0];GJ000000000000]k[K0P0000020<:meP06
00000034`]P000000<K6fP000000d/gD0P0000000`3DdmP000000>KRcP0200000<40fMWI000[0=WI
f@<000000P1G>iD200000080OFN_00H0000008U^[P00000000000961_P00000309V5_0@000000P2T
U/L00`000000ZIW60:VIaP030:VIaP030000002^WLH0[Yg60080[Yg600<000000;>Qa@2cXLD00`2c
XLD00`000000^:G50;RUa@020;RUa@030000002lZLH0_:W600<0_:W600@000000<6^a`31[/L0`Jk7
100000020<Z]_0040000003@/kd0d;>m0=2c_@800000103M]:l010000000kKBE0>fdU@3]]9D30000
03X0fMWI0`0000000`0hEL@000000000000306]ldP0300000024TMP0Q97H008000000`2;T]@01000
0000V9oI09ROf@00000209bPe`080000002PXMH0X:7F0:2QeP000000Y:?D0000002WY=<@00000005
0;Zcd`000000_KOD0;fge00000000P2o^]D010000000`[kG0<:ne`0000030<C2f@040000003>am@0
c/OD000000@0d<kG00<000000=kId@3NfM40100000000`3_ll@000000=WIf@100=WIf@030100G000
0000OWJo0080OWJo00H0000009VLeP2IW=H0VIcF0000002MW]@200000080Xk7R00@000000:Fbh@2U
/^4000000`2W/n400`000000ZKCP0:Vdh00?00000080/K[P00D000000;:kh@2b^n40/[_Q00000002
0;>mh@040000002d_n80000000000080`[_C00X000000<Foe@35_mD0aKoE00000037a=L000000=_1
_`000000hLW10P00001>0=WIf@@000000`1kS=T020000000SigM0000002CWMX0000009RNf0000000
X:[N40000000102j_md0000000000034`]P3000000030<O;g0000000e=?H00H00000`@3IfMT002X0
fMWI0`00000205LkU@8000000`1mIjl2000000@0TH6n0`00000209jCb0030000002TU/L0Y9K70080
Y9K700<000000:VIaP2YVLH05@0000020;bYaP0300000031[/L0`Jk700<0`Jk700<000000<Fcb035
/lP00`0000040=2c_@8000000`3M]:l200000080kKBE0`00000k0=WIf@060000000IB<<000000000
001NNMH000000P1[O=82000000<0Q97H00D0000008^Be0000000TikK0000000209ROf@040000002L
X=L0W:3G00000080X:7F00H000000:BSe000000000000:R]f`0000020:^^fP030000002]/=X00000
0080[k7J00L000000;6cfP2a/mX000000;>ffP000000][SK00@000000P2o^]D01@000000`[kG0<:n
e`32_]L000000080a<;I0P0000000`3>am@000000=3>e`030=3>e`80000000D0g]WA0000003Ph]D0
h>;E000000020>oca0030000003IfMT0fMWI03h0fMWI0`0000001@1nM[l000000000002DVmP00000
00<0VIcF00<000000:>ahP2S/N800P2S/N801@000000YK;Q0:Fbh@2U/^4000000080Yk?Q0`000002
0:K1k@040000002V`Nd0Y/7]000000<0Y/7]00H000000:K1k@2V`Nd0Y/7]0000002V`Nd300000080
/[_Q00D000000;>mh@2c_N40/kgQ000000030;BohP<000000P35_mD01`000000alCG0<O4e`000000
fl6o0000003QbL400`00001>0=WIf@0300000010Im4000000080000000@0NhcI000000000000SigM
6P0000001@37bm`000000<S?g`38cml000000080e]_K00<000000>O]d@000000`P3IfMT002X0fMWI
1@0000000`1^Gk00000007eW[`020000000308Ql_`000000TH6n0080TH6n0P00000409jCb0030000
002TU/L0Y9K700D000000P2ZY=000`000000[ZK@0:jVd0020:jVd0030000002bZM00/ZW@00<0/ZW@
00<000000;F/d02e[=000P2e[=000`000000^K3@0;V`d00500000080`Jk700<000000<Fcb035/lP0
0P35/lP01P000000bKS9000000000000d;>m00000080eKZo0`0000020>Bn/080000000@0m[nB0000
000000000000>P3IfMT20000000401U8``000000GWWF05iieP8000000P1mT=/200000080Q97H00D0
000009>Nf`2CW]/0TikK0000000209ROf@050000002LX=L0W:3G0000002PXMH00P0000000`2V[=`0
00000000000B000000030;Vlg0000000000000<0`[kG00@000000<C2f@00000000000P35a]/01000
0000d<kG0=3>e`3@c]L200000080d]CJ00<000000>3Re@3Ph]D00P0000000`3_ll@000000000000o
0=WIf@8000000P1bL<800`000000U9_H09BKf00209BKf0050000002IW=H000000:6ah`000000102S
/N800`000000YK;Q0:Fbh@03000000030:K1k@000000Y/7]0080Y/7]00@000000:K1k@2V`Nd00000
0`2V`Nd010000000Y/7]0:K1k@0000030:K1k@030000002V`Nd00000008000000P2c_N4010000000
];oR0;BohP2d_n8200000080]/7S0P0000040<O4e`040000003QbL40hLW10>79`@800000CP3IfMT4
0000000407><g0000000RYgP08ZMh080000000<0G`Dl0000001c64@00`0000001@2RM9h000000:]j
WP2[NYh000000080/X2N00D000000;Z6WP2jQYh000000<6=WP0:000000030<WDhP00000000000080
000000<0iOKC0000003IfMT0`@3IfMT002T0fMWI1000000406iO/00600000028O;l0R7bo08Ql_`00
0000TH6n0P0000000`2GT<X0000009jCb00309jCb0<000000`2UXM400`000000ZZC@0:ZTd0020:ZT
d0030000002^Y]00[ZK@0080[ZK@00<000000;:Yd02bZM000P2bZM001@000000]Jc@0;F/d02e[=00
000000D0^K3@00<000000;bcd@2l/m40100000030<Fcb00400000039^<T0bKS90<Vhb@800000103E
^[l01@000000i;j`0>Bn/03T_[0000000080m[nB0P00000k0=WIf@040000000IB<<0000000000080
GWWF00<0000007f@f`1mT=/00P1mT=/00`000000Q97H0000000200000080TikK0P0000000`2HWmT0
000009bPe`08000000<0F`0000<0000006`0001/00000P1/00000`000000NP0007X0000207X00003
000000250000Q@0000D0000000@0`[kG00000034`]T000000P35a]/2000000040<O;g@000000d<kG
00000080d]CJ0`0000000`3Ph]D000000>7[f@03000003l0fMWI0`000000101bL<80000008jJfP00
000409BKf0040000002Q/N<0XK7S0:6ah`8000000P2S/N8300000080Yl7]00@000000:K1k@2V`Nd0
00000`2V`Nd010000000Y/7]0:K1k@0000020:K1k@040000002V`Nd0Y/7]00000080Y/7]00@00000
0:K1k@2V`Nd000000P2V`Nd300000080];oR00@000000;K1h`2f`N<0]/7S0P0000000`2f`n@00000
0<O4e`02000000050<W9fP000000hLW10000003Vdl@00P00001>0=WIf@<0000000H0JH_Q00000000
0000000004D0<01O1C`30000000309U]WP000000XWBN00l0000000<0b9>N0000003@VYh010000000
0`39e>8000000000000400000<80fMWI000Y0=WIf@<0000000@0G5Fa0000001^Gk00KUn`0P000003
08Ql_`800000102GT<X01P000000WY?8000000000000XIoB000000@0YJ7A00<000000:ZTd02ZY=00
4`0000020;V`d0030000002l/m40_;?A0080_;?A00<000000;nhdP2o^=800`0000040<Vhb@030000
003>_//0000000<0eKZo0`0000001`3T_[0000000000003f_i8000000?NZ@P000000>P3IfMT30000
000304iff@000000000000<000000`1mT=/01@000000SikN08nNgP2?W]h0000000<0TikK70000002
08D000030000002<0000000000<0000000<0aLKK00000037bmd00`37bmd010000000d]CJ0=;DfP00
00020=?KgP8000000P3QjmT00`000000io^o0000000o0=WIf@80000000<0Hf[40000000000000P2>
V]X01P000000U9_H000000000000Wk7T000000@0XK7S0P0000020:O1k@070000002W`Nd0Yl7]0:O1
k@000000Y/7]000000020:K1k@/000000P2V`Nd00`000000Y/7]000000030:K1k@030000002V`Nd0
Y/7]00<000000P2f`N<00`000000]/?T0;K3i0020;K3i00300000039bMX0bLWJ0080bLWJ00<00000
0>KCa03Vdl@00P00001>0=WIf@80000000@0GX_U0000000000008P0N2@0000001@2ZXLd000000:jS
c@2^Xld000000080/ZK<00@000000;JYc02fZL`000000P2j[Ld00`000000_K7>0000000200000003
0=2JWP000000000000<000000P3DjN@200000<<0fMWI000X0=WIf@@0000000@0G5Fa0000001^Gk00
00000P1nN<8300000080T8g<00@0000009N@bP2GT<X0Ui3:0P0000040:6OdP030000002UXM40YJ7A
00@000000P2Y[MX00`000000[JoJ0:f_fP020:f_fP030000002_/MX0[k7J0080[k7J00D000000;:c
fP2b/mX0/[?J000000020;BffP@000000`2l/m401P000000_kSB0;nhdP2o^=8000000<>le0800000
0P39^<T00`000000c[k;0<jnb`03000000<0fl?100<000000>c8/03/b;001000000k0=WIf@800000
0`1>M]T00`000000MHoO07F?g`020000000407f@f`000000000000000080SikN2000000307/F>003
0000002;9C`0RbDl0080RbDl00<0000009Ta?@2I<Cd00`2I<Cd00`000000YC/l0:Dk?0030:Dk?003
0000002a@cT0/D<i00H0000000D0S00000000000000000000<O;g@02000000040<O?h00000000000
000000<0dm_N00<000000>7[f@0000000`00000o0=WIf@8000000P1SJ/@00`000000SY[J08jJfP02
08jJfP030000002O/N@0Wk7T0080Wk7T0P0000000`2Q/N<000000:O1k@0200000080Yl7]0P000000
0`2W`Nd0000000000003000000050:3=m`000000W/ch09k<n00000000P2Kb_P010000000VLSh0000
002Ha_L500000080Y/7]00<000000:K1k@2V`Nd00P0000020:K1k@8000000`2f`n@2000000070;O5
i@000000bLWJ0<W9fP000000blkL000000020>KCa0800000C@3IfMT60000000508ANWP0000000000
0:6Lc`0000000P2VW/h@00000080_K7>00D000000<6ec`00000000000=NRWP0600000<@0fMWI000X
0=WIf@<000000`1LEK401@000000OWS207ih`P1nN<80000000@0T8g<00H0000009N@bP0000000000
09bMe00000030:6OdP@000000P2V[=/00`000000ZJgJ0:V]fP020:V]fP050000002][mX0[JoJ0:f_
fP0000000`2_/MX00`000000/[?J0;:cfP020;:cfP030000002d]]X0];KJ0080];KJ00<000000;Ni
f`0000000`0000030;nhdP0400000033_=@0`kcD0<>le08000001@3>_//010000000fl?10=_3`@3K
`l4200000080k<R`0`00000k0=WIf@<000000P1>M]T300000080MHoO0P0000000`2:W^4000000000
000400000080I`@a00<0000007/F>01k5SP00P1k5SP00`000000RbDl08/U?00B000000<0/D<i00<0
00000;]9<`2kBC<01P0000020<O?h0040000003Cfmh0dm_N0=?KgP@0000000@0g_CL000000000000
0000?`3IfMT30000000706=Za000000000000000002>V]X0000009faiP02000000@0Wk7T0P000003
0:O1k@80000000<0Yl7]0000000000000P2UcoH00`000000Xlog000000020:3=m`030000002Nc?P0
00000080Vl[h00L0000009W8n0000000V<Kg0000002Fa?L000000080UL;f0P0000020:K1k@040000
002V`Nd0Y/7]0:K1k@80000000@0Y/7]0000002f`n@000000`2gaND00`000000bLWJ000000020<_>
g0030000003Vdl@0000000800000CP3IfMT30000000607IDW@000000000009bJd0000000XIc?0`00
00001@2V`N`000000:K1k0000000Y/7/00D000000P2W`N`00`000000Yl7/0:O1k00400000080`KG?
0`0000020=nZW@<00000a03IfMT002L0fMWI0P000000100G48P0000005aE/@1LEK4200000080OWS2
00<0000008V:cP0000000`2@SL`2000000<0W9gD00@000000:6OdP00000000000P2SZ]`00`000000
YZcK0:J/f`020:J/f`030000002Y[MX00000010000000P2d]]X00`000000]kWK0;Nif`020;Nif`03
0000002i_=/00000008000001033_=@01@000000a/7F000000000000c[k;0080000000@0d/G>0000
0000000000000P3Pc<@00`000000k<R`00000003000003/0fMWI1@00000206b?h`030000001eSml0
MHoO00@0000000<0CP0V0000001W13400P1W13400`000000NaHh07/F>006000000<0XEUh00<00000
0:aRN@2/HWT00`2/HWT00`000000]VYi0;IZN@030;IZN@030000002oLWP0_g9h00D000000`2kBC<0
0`000000a4lY00000004000000030=?KgP00000000000080dn7R00<000000=kdg03Nm=`00P000010
0=WIf@040000001AHlH0DF?6000000<0R9WM0P00000309faiP80000000@0Wk7T0000002W`Nd0Yl7]
0P0000020:O1k@8000000P2Xd?D03P000000YLof0:G?mP000000Xlog0000002PcOL0000009k<n000
0000Vl[h0000002Ib?P000000P2Ha_L200000080UL;f0P0000000`2D`?D00000000000020:K1k@80
0000102V`Nd00`000000]lGU0;O5i@030;O5i@030000003;c]`0blkL0080blkL00@000000>_NaP3[
g/H00000CP3IfMT500000080W9[@0P000000102V`>`000000:K1k02V`N`40000000408oDoP000000
Rm3n08_@oPP000000P2W`N`200000080a;W@0`0000000`3X/id00000000000340=WIf@009`3IfMT3
0000000304E8/000000000000080LG;40P00000208V:cP040000002@SL`0000000000080Ui_F00<0
000009bMe02LWM@00P0000040:>Zg0030000002V[=/0YZcK00@000000P2X]n<01@000000Z[SS0:Zh
h`2Z^><0000000<0[;WS00<000000:fjh`2]^^<00P2]^^<00`000000[kcS0000000300000080]kWK
00H000000;Vlf`2i_=/0^KcK0000002k_md200000080`kcD00D000000<K1eP36`MH0a/7F00000005
0=;5cP060000003Pc<@0h<c40>3<a0000000lmBa0`00000k0=WIf@8000000P0kLM`200000080K8oS
1000000204h09P030000001W1340I`@a00D000000`2ECgL00`000000XEUh0:5IN0030:5IN0030000
002/HWT0[69i00<0[69i00<000000;IZN@2fJWT00`2fJWT00`000000_g9h0;mbN0030;mbN0030000
0039NGH000000080000000@0^dTc00000034CbT0a4lY100000020=?QhP@0000000<0f?_M0000003I
fMT0@03IfMT00`000000DF?6055SaP030000000308RIg@000000Vk7W008000000P2M/NH3000000@0
Yl7]0`000000102[d?@000000000002Xd?D2000000030:G?mP000000000000/000000P2E`_H01000
0000U<3e00000000000209Bnm08000000P2V`Nd300000080Y/7/00@000000;O5i@00000000000P2g
b>L00`000000blkL00000002000000030>_NaP000000000004d0fMWI1000000209NHdP80000000<0
Y/3/0000000000000`0000000`2JfOd000000000000:000000030875o@000000Ol7l008000000P2W
`N`200000080akkB100000340=WIf@009`3IfMT30000000304E8/0000000LG;40080LG;400<00000
08V:cP29R/h00P29R/h00`000000Ui_F09NKeP0309NKeP8000000P2PZMd00`000000Xj[L0:>Zg004
00000080YkKT00<000000:Rgh`2X]n<00P2X]n<010000000Z[SS0:Zhh`0000030:bih`050000002]
^^<0[K[S0:fjh`0000000`2__><00`000000/;gT0;2mi00400000080^KcK00@000000;^og@2k_md0
^koM0P0000030<K1eP0300000038a]P0000000<0d/G>00P000000=G<d0000000h<c40000003Ue/H0
00000??D/@800000?03IfMT40000000606:?i`00000000000000000^01D000000P1>02H400000080
Qd=e00<0000009E?M`2ECgL00`2ECgL00`000000XEUh0:5IN00=000000<0]VYi00<000000;mbN02o
LWP00P2oLWP00`000000bGUf0<UiMP020<UiMP@0000000<0a4lY0000000000000`000000103Bj>H0
00000=Skg@3Hnmd200000440fMWI0`00000308:Ih08000000`2K/NL300000080Yl7/0P0000020:O1
k@030000002]d?80[M3b0080000000P0Zm3d000000000000Z=3e0000002Pg?`0000009[Jo@<00000
00<0R=3o00000024cOl00`0000000`1l`?`00000000000020000000409Bnm0000000000000000080
U;cc0P0000060:K1k0030000002gb>L0]lSW00<0]lSW00L000000<cDg`3<e=l0c=CO0000003]j/P0
000004`0fMWI0`00000209:Fe@80000000D0Y/3/00000000000000000:GLn`0>00000080?k;d0`00
000207nmn`8000000P2W`^`200000080b/?D00<000000?2mV`000000``3IfMT002L0fMWI0P000002
04E8/00506=/a`000000LG;400000020R=400P0000000`29R/h0000009:Jf0020000000509NKeP00
0000000009bXgP0000000`2PZMd2000000<0YKGT00H000000:Nfi02W]^@0YkKT0000002X]n<?0000
0080[kcS00D000000;2mi02`_N@0/;gT000000020;6oi0800000102k_md01P000000_L;N00000000
0000a/7F00000080b<KH00<000000=;5cP0000000P3Ec=001P000000h<c40000003Ue/H000000??D
/@800000?@3IfMT00`002i@000000000000200000080;P0E00H0000004h09P000000000007LfL@00
000408M3M@030000002ECgL0UDmg00H000000`2ZO:400`000000/X:Q0;:2X@030;:2X@040000002j
RJ40^XVQ0;Z9X@H000000`2oLWP00`000000bGUf0<UiMP020<UiMP030000003CPG80dh5b00<00000
00<0be8J0000000000001@0000120=WIf@030000000jF/P0000000<0PYWP00@0000009Vaj0000000
00000P2K/NL00`000000Yl7/00000002000000030:O1k00000000000008000000`2]d?8900000003
09[Jo@00000000000080000000<0O/Cm0000001l`?`00P00000207bhn@80000000@0U;cc00000000
000000000P2D^_400`000000Y/7/0:K1k003000000040:K1k0000000]lSW0;O8i`80000000<0]l[X
0000003<e=l00`0000000`3]j/P000000=WIf@1;0=WIf@D000000P2V`>d3000000030:_Mn@000000
000001@000000P1o^_T200000080Yl;/0P000000103<bML000000000000000320=WIf@009`3IfMT4
00000080Hfc700<000000828d@20R=400P20R=400`000000TY[H09:Jf00209:Jf0060000002LZ=h0
W:SN09bXgP000000X:WM0P0000000`2S]ND000000:Fei0020:Fei0030000002W]^@0YkKT00<00000
0P2V`N`010000000Y/7/0:K1k00000030:K1k0060000002W`N`0Yl7/0:O1k0000000Yl7/1P000003
0;6oi0060000002b`ND000000000002k_md00000102m`]h00`000000b<KH0<S6f0020<S6f0030000
003Ec=00eLc@0080eLc@00L000000>GFaP3Ue/H0iMK60000003hhJl0000003h0fMWI00<000^D0000
000000000P0^01D3000000<0McIa00<0000008M3M@27@gD01@0000030:5eX@030000002ZO:40ZWbQ
00<0ZWbQ00<000000;:2X@2bPZ400`2bPZ400`000000^XVQ0;Z9X@040;Z9X@0300000032T:40`Y2Q
00H000000P39NGH00`000000dh5b0=>1LP020=>1LP<0000000<0be8J0000000000000P0000130=WI
f@030000000jF/P0000000<00000102I/NP4000000<0Yl7/6`00000307fem`8000001P2D^_420000
00D0Y/7/0P0000040;O:j0030000003=f^<0cM[S00<00000C03IfMT200000080S9GG100000020:oM
m`P0000000<0;00304X0500000001P0000000`0aJ]T000000000000500000080P;Og0P0000020:O2
k@040000003>cmX0000000000<80fMWI000W0=WIf@80000000H09cV^0000001SK<L0000007N5e000
00020828d@030000002<VM/000000080TY[H00<0000009VXh00000000`2LZ=h00`000000XkGU0:>e
i@020:>ei@030000002U]N@0YKGT00<000000P2V`>d01P000000Y/7/0:K1k02V`N`000000:K1k0H0
000000<0Yl7/0000002W`N`00P2W`N`01@000000Yl;/0:O2k0000000Yl;]0080000000<0/KoT0000
002b`ND00P2b`ND200000080_L;N0P0000001P2na^00000000000038a]P000000<_;fP80000000D0
eLc@0000003Ie=@000000>GFaP02000000030?SQ[`000000000003d0fMWI00<0000000@000000000
0P0000000`1R9F`0000007LfL@0207LfL@@000000P2HKZ400`000000XGFQ0:5eX@030:5eX@030000
002ZO:40ZWbQ00<0ZWbQ00<000000;:2X@2bPZ400`2bPZ400`000000^XVQ0;Z9X@030;Z9X@030000
0032T:40`Y2Q00@0`Y2Q00<000000<ZGX@3:Uj40100000030=>1LP030000003MRFd0gHU]00800000
00<0cU44000000000000@`3IfMT300000080O9WT0`00000309Vaj0030000002W`N`0Yl7/00L00000
00<0/Lo`000000000000200000001P0f0000000004`000000000G@0000000080J`001@00000307nb
m@@00000102E^O03000000<0Y/7/00<000000;O:j02gb^P00P0000001`2gc>X000000<gJh`3=f^<0
00000>ceb0000000B`3IfMT20000000308FDfP00000000000080YL3]00<000000;?Lm00000007`00
00000`2W`^d000000<k?fP0300000<40fMWI000W0=WIf@0:0000G00000009cV^0000001SK<L00000
07N5e0000000P8SA00000080S9WK00<0000009:Jf00000000P2IZ>001@000000W:SN000000000000
XKCV008000000P2S]ND300000080YL3]00<000000:K0k@2V`>d01P0000001P2PbOD0000009k8m@2N
b?D0000009g7m@H000000P2W`^`010000000Yl;]0:O2k@2W`^d200000080//7U00<000000;?3iP2c
`nH00P0000050;k6h0030000003;bmX0bl_J0080bl_J00L000000=WDe03Ie=@000000>GFaP000000
jN3900<00000?03IfMT0100000001000000000000002068UK0030000001g=W4000000080000000<0
SFJQ0000002HKZ400`2HKZ400`000000XGFQ0:5eX@0H000000<0`Y2Q00<000000<ZGX@3:Uj400`3:
Uj401P000000dYjQ000000000000dh5b000000@0gHU]00@000000<iA103>D@@00000@P3IfMT01P00
000074k7000000000000O9WT00000080Uk;Z1@0000040:O1k0040000002bc^h0//k^0;;>kPP00000
00<06`000000000000005@00000309Jgk`040000002V`N`0Y/7/0:K1k0D000000`2gc>X400000003
0>ceb0000000fMWI04X0fMWI100000000`2U`>d000000000000U00000080d=GM00<000000=WIf@3I
fMT0_`3IfMT002L0fMWI00D0001L000000000000D6G90000000307N5e0030000002<VM/0S9WK0080
S9WK00<0000009VXh02IZ>000P2IZ>000`000000XKCV0:6diP030:6diP8000000P2U`>d00`000000
YL3]0:G0k@03000000030:?;m0000000X/[e00/000000P2La_D00`000000VlGd0000000200000080
Yl;]00<000000:O2k@2W`^d00P0000020;?3iP80000000@0/lGW000000000000_/KP0P0000000`2o
bN8000000<_;fP03000000<0fMCD00<000000>WPb@3Yh<T00`00000j0=WIf@D000000P1R9F`30000
00@0SFJQ00@0000009Q^X@2HKZ40V6jQ100000030:NB_`030000002^U[l0[YJo00<0[YJo00<00000
0;>K_P2cVkh00`2cVkh00`000000^J2o0;VP_`030;VP_`030000002oYKl0_jFo00H000000`3:Uj40
10000000dYjQ0=:NX@3BWZ43000000<0gHU]1@0000110=WIf@040000000LC/L0000007BIi`@00000
0P2G/^X00`000000Yl7/0:O1k00B0000000506<01@000000M@0;07D02`0000000P242@d010000000
TA<<094C3000000209`K1a0000000`2V`N`00`000000]lcZ0;O<jP0300000080c=oV0`00001;0=WI
f@030000001nTmh0OY?N0140000000D0MQY600000000000000000:Y7CP04000000030=QQ40000000
000000<0000000@0KIWZ00000000000000000P26[o001P000000Yl;]000000000000dM_P00000<40
fMWI000W0=WIf@04000000008jL00000051Ub@<0000000L0MhGD000000000000000008bIf`000000
UJOR0080000000<0VJSP0000002O]>L00P000000102Q]>H000000000002U`>d2000000060:G0k@00
000000000000002Ubo@000000P2Sbo@20000000509WCo0000000U]7l09KAo00000000P2Bc_`01000
0000Slcl0000002<bO`4000000<0V/?d0P0000020:O2k@80000000<0Yl;]0000000000001@2caNL0
0`000000_lWR0;o9hP020;o9hP040000003<dMd0c=7M0<cAg@@0000000@0jN390000000000000000
>P3IfMT40000000604P?H`000000000000000020GJ4000001@2=IZ401P000000V6jQ000000000000
XHk0000000D0Yi:o00<000000:jF_`2^U[l00`2^U[l00`000000/i^n0;>K_P030;>K_P030000002i
X;l0^J2o00<0^J2o00<000000;nU_`2oYKl00`2oYKl00`000000a:_00<B[`005000000<0dYjQ00H0
00000=ZWX@00000000000=f9K@0000020>NAIP<00000@03IfMT300000080M9WW00<0000009Bck02D
/n`04P00000204`000040000001S00D0H`0500000080M@0;00D0000008@93@242@d0Q0T=00000002
094C30040000002L6`L0W1/700000080Y2004`0000020;K>k0030000003<gnH0000000800000C03I
fMT=000000030=WOf`00000000000080000000<0HPPn07HJAP0000000`0000000`2ZAdh000000000
00050000000307B7f01YQ]`000000080000000<0KIWZ00000029[Nh00`000000102W`^d000000000
000000310=WIf@009`3IfMT00`00000002>W0000000200000080Jh?H00D0000008FHgP25V=h0QISN
0000000409FWhP8000000P2O]>L3000000<0YL3]0P0000020:K<l`D0000000<0WMGk000000000000
2`00000208_6n`0400000029`oX0000000000080V/;c0`0000020:O2k@050000002X`nd000000000
002caNL00P0000000`2da^P000000;o9hP03000000<0c=7M00@000000=_Le`3Kg=L0fmcG1000000i
0=WIf@@000000P183f<01@000000P5fQ081MX@20GJ40000000@0SFJQ0`0000030:6>`0030000002W
T[l0Yi:o00@0Yi:o00<000000:jF_`2^U[l00P2^U[l00`000000/i^n0;>K_P030;>K_P030000002i
X;l0^J2o00<0^J2o00<000000;nU_`2oYKl00`2oYKl00`000000a:_00<B[`0030<B[`0060000003:
/L4000000000003BWZ4000000`3JYj42000000<0ii5V1000000o0=WIf@D00000102D/n`00`000000
Yl7/0:O1k0030:O1k0040000002dbn/0]<_[0;C;j`@0000000<0;`000000000000005@0000020:XR
00@000000`2H]N`00`000000Y/7/0:K1k0030:K1k0030000002fc^`0]/k/00@0000000<0b^GZ0000
00000000C03IfMT;000000030<kIhP00000000000180000000<0OHSD0000000000002P0000000`3@
h^@000000=WIf@300=WIf@009`3IfMT30000000403UMb`000000Jh?H06^3f0<0000000H0QISN0000
00000000000009FWhP00000209fdj08000000`2U`>d300000080Z<cc0`0000000`2VeoT000000000
000200000080Tmgn2P0000000`1b`oh000000000000200000080R<3i0P00000309[1l`800000102X
`nd00`000000]<KX0;C6j0020;C6j00400000030cN@0`<gT0<3=i0@000000`3Kg=L010000000k>c;
00000000000i0=WIf@80000000<09@1F0000000000000P000004081MX@060000002=IZ4000000000
002IRL4000001@2QS/000`000000Yi:o0:NB_`0G00000080_jFo00<000000<B[`034Zl001034Zl00
10000000b[710<Za`@3:/L43000000<0fZNQ0`0000001P3WTFH000000?2HFP000000]Sd0000003l0
fMWI0P0000000`1]V^/000000000000>0000000300/00000000000000080000000<0K0/f0000001n
73d00P1n73d010000000SRU008hY@000000309/d@P040000002V?D40YSe1000000<0/DDn00<00000
0;]<>00000000`0000000`2/800000000000000<00000080]M3]0`0000000`3Ao;T000000=WIf@1;
0=WIf@060000001^TnD000000:G1k@000000_M?Z0`0000000`3>fN80000000000002000000030=?9
d000000000000080000000<0PS=Q0000000000000P0000000`2aFfH00000000000050000000308F:
d@000000000000D000000P2<[>/00`000000Yl;]0000000200000<40fMWI000W0=WIf@0400000000
1iP0000003UMb`<000000`1nUn4010000000TJOT096Wi02AYn@2000000<0WKCX0`0000020:G0k@03
0000002Yc?800000008000000P2Zf?P2000000030:?Ro0000000000000T0000000@08JKQ00000000
0000Ck?j0P000002076jo08000000P28_OP300000080V[ob0P0000020:S3k@060000002da^P00000
0000002db>T000000P30cN@2000000<0cMOP1`00000h0=WIf@030000000U05H09@1F008000000P1`
Dj0010000000P5fQ081MX@20GJ43000000@0VHW100<000000:6>`02QS/001@0000030:RZf0030000
002/[MP0[:gH0080[:gH00<000000;2_f02`[mP00`2`[mP00`000000/k;H0;>bf0030;>bf0030000
002g]]P0]kKH00D000000`34Zl000`000000b[710<Za`@030<Za`@060000003?]l<000000000003J
Yj4000000P3S/:0200000080l9QJ00<000000;Hm00000000?P3IfMT4000000@0TkC^00@000000:O1
k02W`N`0Yl7/2@0000001@1F02d0000006`;=P1/2cH0000000<0OQ`m00@0000008hY@02>:D000000
0`2K=48010000000YSe10:Hm@@0000030;55?P050000002kC3P0^d`h00000034DBl02@0000040:K0
k0030000002ed>d0000000<0000000<0anW^000000000000C@3IfMT6000000030;k@j00000000000
00@0000000<0blWH0000000000000`0000001@22<f40000009a:IP000000Ye=V00@0000000<0cFmM
0000003NNdd00P000000102=V=T0000000000022Uml8000000030<oXj0000000fMWI0<00fMWI000X
0=WIf@<000000P1NP=`010000000OYOQ07jGh@1nUn4300000003096Wi0000000VkCY00@000000P2T
`>d300000080ZLcb00<000000:gGmP0000005P00000207:gn`<000000P29^_H200000080V[ka00<0
00000:S3k@2X`nd00P0000040;C8j@80000000@0`M3V0000003=en00cMOP0P0000020=cUf`040000
003Zm//00000000003L0fMWI0P00000202D0EP030000001`Dj00L5>P0080L5>P0`0000000`2AQL<0
000009V9`@0309V9`@@000000`2TZ=T00`000000Z:[H0:RZf0030:RZf0030000002/[MP0[:gH0080
[:gH00<000000;2_f02`[mP00P2`[mP00`000000/k;H0;>bf0020;>bf0030000002g]]P0]kKH00<0
]kKH00<000000;Zif@2j^MT01P0000020<Za`@030000003?]l<0ckO30080ckO30P0000030>>`X080
000000@0l9QJ0000000000000000?`3IfMT00`000000I9__00000008000000<0Yl7/1@0000001@1F
02d0000006`;=P1/2cH0000000<0OQ`m00<0000008hY@00000001`0000020:Hm@@050000002aACh0
/DDn0;55?P0000000P2kC3P010000000a54_0000003;E28400000080Y/3/1P0000020;CAk`040000
0037jNh00000000004l0fMWI1P0000020;o=i@040000003<c]/000000<_9f0<0000000<0GA=D0000
0022<f400P0000000`2LBVH000000:MCIP02000000030;YRI@000000000000<0000000D0j80X0000
002=V=T0000008RGg0020000000309:YiP000000000000<0000000<0bng/0000003IfMT0`03IfMT0
02P0fMWI0`00000205j0g0@000000`2=YnL2000000<0VkCY00<000000:C0k@0000000P0000020:_<
l@l0000000<0g<W60000000000003`00000208Zhm0030000002J__40V[ka00<000000P2X`nd00`00
0000]<SY00000002000000<0`M3V0P0000000`3>g>@000000=cUf`02000000030>[fb`0000000000
03L0fMWI00<000110000000000000P000003071CX0800000102AQL<010000000VHW1000000000002
0:2VfP030000002TZ=T0Y:SI0080Y:SI00@000000:RZf02XZ]P0Z:[H500000020;Nff0030000002j
^MT0^[WI00<0^[WI00@000000;bmfP2l_MX0_;gJ0`0000040<ng``030000003E_l@0000000800000
0P3/^Yl3000000030?BMA`000000fMWI03h0fMWI0`000004096fl0040000002W`N`0Yl7/0:O1k0@0
000000D0>@0N0000001F02d0EP0]06`;=P0800000080W4]X00H000000:QDJ@2XE6T0Z5AY0000002b
GFP8000000050;]<>0000000a54_0<AA;`0000000P3;E28@000004l0fMWI0P000000102U`Nd00000
0000000000030;k:h`030000003;bMP0000000D0000000@0PS=Q000000000000W4YV100000000`2j
HVD00000000000070000000308fHf@000000000000<000000P2W`nd200000<80fMWI000Y0=WIf@D0
00000P1gUnD200000080SJOW00<0000009Vej`0000000`0000020:C0k@030000002/bo00000001@0
000000<0XHZl0000000000004000000209Zml0D000000`2db^/4000000<0c]cT00<000000=c]gP00
00000P00000g0=WIf@03000000000440000000<0GDJO0`0000000`28PLD000000965``020965``<0
0000102PY]X010000000Y:SI0:BXf@2TZ=T500000080Y<3]00<000000:G1k@2U`Nd00P2U`Nd00`00
0000Y/;]0:K2k@020:K2k@030000002W`^d0Yl;]0080Yl;]00<000000:O3k@2W`nd01@0000030;Zi
f@030000002l_MX0_;gJ0080_;gJ00@000000;o1f`00000000000P3?]l<01@000000eKo40=Foa03E
_l@0000000@0k;ZO00<000000?BMA`000000@03IfMT:000000060:O1k000000050090000000i01h0
EP0]0`000002088dH`050000002@@FH0T45V0911IP0000000`2LBfP01@000000Z5AY0:QDJ@2XE6T0
000000<0/UeX00H000000;aUI`2lIFL0_6EW00000035K6@500000080be@R00@000000<mD3`000000
00000P2V`>`00`000000/];a0;;Bl@020;;Bl@0400000032k_40000000000540fMWI0P0000000`2U
`Nd000000;k:h`0200000080_/OQ00<000000<W4eP0000002@0000000`2/HWT00000000000030000
00030<e_G@000000000000<0000000@0TiSF0000002HZ>80V:SR0P0000001@2W`nd0000000000035
l^l000000<80fMWI000Y0=WIf@<0000000H0CWcO000000000000MiOU00000029Z>T3000000<0VKG[
00<000000:C0kP0000004`0000000`3D`/P000000000000F0000000309^lk`000000Yl?^0080Yl?^
00<000000;C:j`0000000P0000030<3Dj@@0000000@0g>gN0000003RoLL00000=P3IfMT010000000
001100000000000305e6W`0300000028PLD0R8750080R8750`00000209^Tg0030000002PY]X0X:KJ
0080X:KJ100000020:?0kP030000002T`>d0Y<3]00<0Y<3]00D000000:G1k@2U`Nd0YL7]00000004
0:K2k@050000002W`^d0Yl;]0:O2k@0000001@2W`nd00`000000Z<C^0:S4kP04000000<0_;gJ00<0
00000;o1f`2o`M/00P2o`M/2000000@0eKo40P0000030>bjW`@00000@03IfMT3000000<0T;Oa00L0
00000:O1k0000000000001@02@000000>@0N0080000000<0L2EN00000022=6<00P22=6<01@000000
T45V0911IP2@@FH0000000<0W4]X00D000000:QDJ@2XE6T0Z5AY000000030;9MJ0050000002lIFL0
_6EW0;aUI`0000000`35K6@00`000000cg=O00000002000000030<]D8P000000000000D000000P2b
d_44000005<0fMWI100000020;k7h@80000000<0_LCO000000000240100000001P2;AgH000000000
002RFWT000000:aRN@80000000<0_W5h0000000000001`000000102KZN0000000000002HZ>850000
0<<0fMWI000Y0=WIf@<0000000<0CWcO0000001_UnP00`0000000`29Z>T0000009Rfk00400000080
Y<3^00@000000:g;k`2]bnl0[L__300000000`3Fd=<000000=33c@060000000309b=``0000000000
01L000000P2dc>`00`000000`=CY00000002000000030<gRi`000000000000@00000=P3IfMT20000
000704<fW0000000GDJO05e6W`000000OGc70000000308R1a@030000002KY=`0VjCL00<0VjCL00@0
00000:2VfP00000000000P2R_nh00`000000Xl3^0:?0kP020:?0kP030000002T`>d0Y<3]01800000
0P2W`nd00`000000Z<C^0:S4kP020:S4kP030000002Xa>h0Z<C^00<000001@2o`M/00`000000`/GM
000000030=Foa0030000003JalL000000080000000@0m<FM0000000000000000@@3IfMT800000080
50090`000002070UGP0400000022=6<0PSAS000000@0T45V00D0000009a;J02LBfP0W4]X00000003
0:QDJ@050000002bGFP0/UeX0;9MJ0000000102lIFL010000000aFaT0<E/I00000020<mcG`030000
003HNET0000000<0000000@0cU400000002`do<0/=?c1@00001E0=WIf@030000002U`Nd0YL7]0080
000000<0_LCO0000000000001P0000001P2;AgH000000000002RFWT000000:aRN@80000000@0_W5h
000000000000d7ic1@0000000`2NZMh0000009^Yh00500000<D0fMWI000Z0=WIf@@000000P1_UnP0
0`000000QJW/0000000200000080V;K/00<000000:C1kP0000001P0000020;OBkPP0000000<0d<oH
0000003@`ld03@0000000`1lTMd00000000000070000000308nbkP000000Vk_^0080Vk_^00<00000
0:O4kP0000001P0000020;oHk0<0000000@0f?KQ0000000000000000=P3IfMT2000000<0@cJL0P00
000207ela`0600000028PLD000000000002GXmd00000102KY=`2000000@0X[o^00<000000:?0kP2S
`>h01@00000209OCo0050000002CdOd0Tm7m09?Ao@000000102@cod01@000000S/gm08k=o@2>cOd0
00000080S<[m100000030:S4kP060000002Xa>h0Z<C^0:S4kP000000ZLG^0P0000020;o1f`040000
0032aMd0`/GM0<;5g@<00000103JalL00`000000m<FM0?C5W@0200000440fMWI00D0000005>Nm01C
W_@0000008nil`020000000301@02@00000000000080Fa9G00<00000070UGP0000000`22=6<00`00
0000T45V0911IP0A00000080_6EW00L000000<E/I035K6@0aFaT0000003?Lel0000000<0f7UI0P00
00000`3>D@00000000000005000005L0fMWI0P0000020:G1kP030000002l`Mh0_<7N00H0000000H0
RdMf09MAN0000000XUYi0000002/HWT2000000040;iaN000000000000=1nL`H0000000@0WZWN0000
002V`nh0Y/?^0P0000360=WIf@00:`3IfMT40000000606nGj0000000QJW/08FYk0000000U[K^5000
00000`3@cmP000000<c4dP0A0000000308FKh@000000000000/000000P2Wa>h01@000000/lk]0;?>
k@000000_mS/00<0000000<0bnS[0000003Hm^400P00000g0=WIf@8000000`13=Y`00`000000OGc7
07ela`0207ela`030000002GXmd0Uj?M0080Uj?M00@0000009^Tg000000000000P2Q_nh00`000000
X[o^0::okP04000000<0V]Cl00<0000009OCo02Gdo`03`00000308c:o@030000002:b?`0R/Sl00@0
00000`2Xa>h010000000ZLG^0:W5kP2YaNh2000000H0`/GM00P000000=[7a`3JalL0f/O70000003O
d<T000000?C5W@<00000@@3IfMT70000000403h0B`000000Fa9G00000080L2EN00<00000088dH`00
00001000000209aPR@050000002VJ8T0YVR90:IXR@0000000`2_L8X01@000000^7N:0;QgRP2hMhX0
00000080`Gj91`0000020<mcG`070000003HNET0f7UI0000003QOdh000000<iA0002000000030;3a
mP000000fMWI05T0fMWI0P0000020:G1kPD0000000T0K2e^07dkL`000000000009MAN0000000XUYi
0000002/HWT00P0000000`2nLGP000000<MhMP08000000040:K3kP000000000000000<L0fMWI000[
0=WIf@<0000000H0IYS/000000000000000008FYk000000309JfkP050000002S`Nh0Xl7^0000002_
bNd01`0000000`33dnL0000000000002000000030<[>g@000000c<CB01@0000000D0SJGU00000029
Y^L0000009>`jP0>00000080_]_^00<000000<_Xj`0000000P00000h0=WIf@030000000R8IH00000
0080000000<0LGO:0000001mO<L00P0000000`2AX^00000009NSg@0309NSg@030000002Q_nh0XKo^
00<0XKo^0P00000309kFn`8000000P2Je?`300000080N=Wk2`00000205_2n`L000000`29aO/40000
0080ZLG^0P0000000`2Ya^l00000000000020<;5g@80000000H0a<[O000000000000f/O70000003O
d<T2000000030?cAV0000000000004<0fMWI1000000203h0B`040000001K4UL00000070UGP<00000
0P2@EhP00`000000W62909aPR@0209aPR@050000002VJ8T0YVR90:IXR@0000000`2_L8X01@000000
^7N:0;QgRP2hMhX0000000@0`Gj900@000000<V5R039QHP0bHF8100000030=QiF@H00000G03IfMT3
000000030:G2kP000000000000<0000000<0OC]c0000000000001`0000000`2nLGP000000<MhMP02
000000030=V5K`00000000000080000000@0Y/?^0000000000000000b03IfMT002`0fMWI1@000000
0`21Znl000000000000800000080[lS/00<000000;W>jP0000000`0000000`33d>@0000000000002
000000040<O4f000000000000<JjcP/0000000D0ViO?000000000000000008nKf`040000000308fU
i@00000000000080Tk3Z00@0000009fjk@2M^^d000000`2Wa>h010000000//o_0;;?k`0000020;kK
kP030000003;j>/0000000800000>@3IfMT00`0000008R6F00000004075gbP030000002AX^00TJ;P
0080TJ;P00D0000009NSg@00000000000:2ok`02000000040:6okP00000000000:7FnP8000000P2N
e_/400000080Pmol2`000000100GY=<00000016MeP0AWMH600000080F;Wl0P0000000`29aO/00000
0000000208W3n`8000001@2Ya^l2000000D0a<[O00D000000=o@b@3Od<T0gm39000000020?cAV003
0000003IfMT0fMWI0440fMWI0P0000001@0I03X0000003h0B`000000Fa9G00<0000000<0Pdb60000
002@EhP00P2@EhP00`000000W62909aPR@0209aPR@050000002VJ8T0YVR90:IXR@0000000`2_L8X0
1@000000^7N:0;QgRP2hMhX0000000@0`Gj900D000000<V5R039QHP0bHF8000000020=:=Q`800000
0P3HNET010000000hGm>0000003XQ3l2000005h0fMWI0`0000000`0D04h000000000000400000005
09ePR0000000YVN80000002_KhT01`0000000`3IQFl000000000000400000<X0fMWI000]0=WIf@03
0000000WM>80000000@000000`2D]nl010000000Xl7^0:?1kP0000020:o8k0<000000P2jc>P40000
00030<;8g`000000alCH0080000000<0`[cD0000000000000P0000000`2hZLX00000000000060000
000809fNe0000000000009BLf0000000UJCP0000002AY>820000000309F_j0000000000001800000
>@3IfMT0100000008R6F000000000002075gbP030000002<XN80000000@0TJ;P0P0000030:2ok`<0
00000`2Qe_X=000000030>K7^0000000000000@0000000@0WGja000000000000JV>i0`00000301:F
h@H000000P29`o/20000000408W1nP00000000000:W6k`8000000P2Yanl20000000:0<C:g`000000
00000<G?hP000000gm390000003Tf/`000000?cAV0800000@P3IfMT300000080?P1;0P0000001@1c
@8@0000008=<QP23C8H0000000<0T5N800<0000009aPR@2LH8T00P2LH8T00`000000YVR90000000<
00000080`Gj900D000000<V5R039QHP0bHF8000000020=:=Q`030000003KUH@000000080000000<0
hGm>0000003XQ3l00`00001O0=WIf@D0000000P0QTf5000000000000WF280000002VIhP000000:m_
R@80000000<0`7b800000038PhL01`00003<0=WIf@00;@3IfMT30000000305bHk`000000OJcb00X0
00000P2`an/200000080^/WV00L000000<;8g`00000000000<74g@000000a<3F0080000000<0_kSB
0000000000001P000000102YXm4000000000002QWm<20000000309VMeP000000V:CN0080000000<0
UJCP0000000000001000000209jik0040000002Wa>h0YlC^000000<0/M3`00<000000;_Nl@2kg_40
1000000i0=WIf@070000000018/00000069ac@000000LGO:0000000308bQhP040000002AX^000000
00000080Wko_0`0000030:GGn@@000000P2Hio`9000000030>79`0000000000000D0000000D0WGja
0000000000000000079_`@0=000000D0RL7j00<000000:W7k`2Yanl0102Yanl00`000000aLoR0<G?
hP020<G?hP030000003Tf/`0i=[<0080000000<0omb>0000003IfMT0@03IfMT20000000301T0>P00
00000000008000000P1c@8@01@000000Pdb608=<QP000000T5N800T000000P2/PjT01@000000/hVY
0;>9Z@2cRJT0000000<0^XnY00<000000<:FZ@32UZT0100000020<V5R0040000003BSHL0dXf70000
00<0fiF41@0000000`3ZQ2L000000=WIf@1M0=WIf@H0000000P0QTf5000000000000WF280000002V
IhP000000:m_R@80000000<0`7b800000038PhL00P0000000`3ITX@000000000000300000</0fMWI
000^0=WIf@L000000P2C^O400`000000Xl7^0:?1kP04000000030;36jP000000^/WV0080000000<0
^/OT00000031a=d00P0000001P2o`M/000000000002o^=8000000;fdd@80000000<0]jg@00000000
00000P0000020:VSd@030:FQd@2QWm<000000080000000<0W:GL0000002HY=h00P00000209Z^i@<0
000000<0WkW[0000000000003@00000j0=WIf@030000000018/000000080HW7=00<0000008bQhP2<
XN800`2<XN82000000<0Wko_00@000000:SGn000000000000P2UeoT200000080XnWk6@0000000`1C
HlH000000000000=00000080RKkh0P0000000`2Yanl00000000000020:W8l00600000035cn80aLoR
00000036e>@000000P3Tf/`00`000000omb>000000110=WIf@80000000D06@0j0000001O<Gl0Gc5o
0000000207=0Q00300000023C8H00000008000000P2KMjX00`000000Y7fY0:AmZ@020:AmZ@050000
002/PjT0[8>Y0:b3Z@0000000`2cRJT01@000000^XnY0;Z?Z@2jSjT0000000@0`YJY00<000000<RL
ZP0000000`0000000`3BSHL000000=^EQ0020=^EQ0050000003UWH40iIf10000003XQ3l00`00001M
0=WIf@H0000000P0QTf5000000000000WF280000002VIhP000000:m_R@80000000<0`7b800000038
PhL00P0000000`3ITX@000000000000300000</0fMWI000_0=WIf@<0000000<0DIWb000000000000
1@0000020:?1k`030000002`a^X0/<KZ0080000000D0^/OT000000000000^LCS000000020;o1f`03
0000002m_MX0000000H0000000<0/j_@0000000000001@0000001P2SYmT0000009nVfP000000W:GL
00000080WJkS0P0000030:2hjP<000000P2Wa>l010000000[m7b0:oAlP0000020;SQm0<00000?03I
fMT01@00000000B;000000000000HW7=00<000000P2<XN800`000000W[o`09jol004000000<0Z=Oh
400000000`3QbL0000000000000;00000003079_`@000000Df?60080000000<01e[C000000000000
0P0000000`0/T^l00000062^nP03062^nP0300000029__P0RKkh00<00000102Yb?000`000000aLoR
000000020<KDi0060000003Tf/`000000000003og8h00000@03IfMT500000080Gc5o00<0000007=0
Q01c@8@00P0000000`2BLJX0000009]gZP0209]gZP030000002TOJT0Y7fY0080Y7fY00D000000:b3
Z@2/PjT0[8>Y000000030;>9Z@050000002jSjT0^XnY0;Z?Z@0000001032UZT01P000000b9bZ0<RL
ZP38W:X000000=2SZP<000000P3KUH@00`000000iIf10>FMP@03000000030>Z49`000000fMWI05`0
fMWI1P0000002026CHD000000000002MH8P000000:IWR0000000[fn90P0000000`30O8P000000<R3
Q`02000000030=VBQ0000000000000<00000b`3IfMT00340fMWI0`00000207V^m0030000002B^_80
T[[b00H000000P2`aNT01@000000^LCS0;W4h`000000^<;Q0080000000L0_KgJ0000002k^]T00000
0;Vgf0000000]kCG00@0000000P0[jgF000000000000ZJWG0000002VZ=P000000:>Wf@<0000000@0
WjkR000000000000WJkS0`000000102P^>X000000:K4k`2Va>l9000000030:kjf@000000fMWI03/0
fMWI0P0000000`1?Jll000000000000308JQi@<000000`2N_o000`000000ZmOg0:_Gm`0<00000003
0=;jh`000000000001<0000000<0LVo10000001PLll03`00000308Zlm`030000002Yb?00ZLS`00<0
00001036e>@00`000000inG?0>OUc`0200000400fMWI0P00000204HMN@030000001O<Gl0Gc5o00@0
00000P2BLJX00`000000VgNZ09]gZP0209]gZP060000002TOJT0Y7fY0:AmZ@000000[8>Y20000002
0;Z?Z@0500000032UZT0`YJY0<:FZ@0000001038W:X01@000000d:>Z0=2SZP000000ej^[00<00000
0P3UWH400`000000kjIk00000003000005`0fMWI1P0000002026CHD000000000002MH8P000000:IW
R0000000[fn90P0000000`30O8P000000<R3Q`02000000030=VBQ0000000000000<00000b`3IfMT0
0380fMWI1`000002096lm0030000002S`Nl0Xl7_008000000P2`a>T200000080^<;Q00<000000;No
h00000000P0000002`2i]mP000000;Nde`000000];;F0000002b[mH000000:n]eP000000[:_F00D0
000000D0Y:oO0000002R[^40000009n^hP0300000080XKSY0P0000020:K4k`040000002]d_<0[M;c
00000080]>;f00@000000;Ocl`0000000000?@3IfMT200000080Cf_?00D0000008JQi@26XND0QZ7U
0000000209fol0@000000`2[eoL00`000000/nWg00000006000000050=;jh`00000000000000003U
i]403@0000000`2[SKH00000000000020000000308Mi_0000000NG_80080000000<0D6kB03aYe@00
00000`0000000`15TO0000000000000;000000<0ZLW`00<000000<KDi00000000P000000103WiLl0
000000000000000o0=WIf@<000000P167GT010000000Gc5o00000000000208MZZ`060000002BLJX0
TW6Z099aZP000000VgNZ200000020:fRc0060000002bY/`0/ZK<0;:Vc0000000]j[<200000020<RL
ZP050000003@XjX0d:>Z0=2SZP0000000`3GZj/4000000030>nVN`000000mk1b00800000G03IfMTE
000000030=VBQ0000000000000<00000b`3IfMT003<0fMWI0`00000207Fam`H000000P2S`^l20000
0080[l;X0P0000020;Noh0030000002f_Ml0000000`0000000D0ZK7N0000002V/=h000000:B_g`05
00000080XkSX0P0000020:K4k`/00000?P3IfMT30000000604m[c`000000000000000026XND00000
0`2M_o000`000000[]Ke0:kFm@0500000080^^Od0`0000000`39lNd0000000000002000000030>GV
d@00000000000080000000<0f<;50000000000001`000000102[SKH0YHVg09n5^02HPKT200000003
08b2``00000000000080000000@0D6kB000000000000@W_R0`0000000`15TO00000006^Xm@0306^X
m@050000002;^_D0Rk[e08^jm@0000000`2YbO03000000<0amWW1000000o0=WIf@<000000P167GT2
0000000307YR[0000000QfZ[0080QfZ[00<00000099aZP0000000P0000020:>LcP050000002XWld0
Z9o=0:ROc@0000000`2]X/`01@000000/ZK<0;:Vc02bY/`0000000<0]j[<00H000000;^^c@2k[/d0
^jk=00000030/ld4000000030=2SZP000000ej^[00<0ej^[00L000000=jcZ`3N/j/000000>nVN`00
0000mk1b00<00000F`3IfMT60000000808eNUP00000000000:5]U`000000ZGBG0000002aNYL20000
00030<67U`000000b8jF00P00000b`3IfMT003D0fMWI0`00000207:cn@030000002@_OD0T;ge0080
00000P2S`^l300000080[l7W100000020;BkgP0;0000002c^Mh000000;6gg@000000[kGM0000002]
/md000000:^bg@0000000P2Y/Mh300000080YKWW00<000000:Bhi`2T^>L00P0000020:K4k`<00000
0P2[doD00`000000[^?i0000000300000400fMWI0P0000000`0hHm40000007nPj00207nPj0800000
0`2M_o000`000000[]Ke0:kFm@020:kFm@030000002jio@0000000T0000000@0g>?J000000000000
h=?;100000000`3>]<40bJno0000000;0000000308b2``000000000000<0000000H0H83K00000000
0000@W_R0000001MTNX>00000080ZLWa00<000000<OIi`37fNL00P0000000`3Xl=4000000000000n
0=WIf@L000000P1jHZ`010000000QfZ[08MZZ`27JZ/200000080WIW?00@000000:>LcP2SW<h00000
102XWld010000000[J;<0:fRc00000030;:Vc0050000002gZ/`0]j[<0;NZc00000000`2k[/d01P00
0000`;?=0<2cc@30/ld000000<Bhc`<000000P3GZj/010000000g[>[0=jcZ`3N/j/3000000040?N`
LP000000o;MS000005/0fMWI1P000000202=GYH000000000002QKIL000000:UdU`000000/GZG0P00
00000`31QiL000000<R>UP02000000030=RLU@000000000000<00000b`3IfMT003H0fMWI1`000002
092omP030000002S`^l000000080Xl;_0P0000020:k0i`030000002^_nH0000000H0000000<0[kGM
0000000000001P0000020:JiiP030000002U^NL00000008000000P2Va>l2000000<0Z=?f1`000011
0=WIf@80000000L0>6?A000000000000000007nPj0000000W;oa00h0000000D0cncY000000000000
00000=cSfP03000000040>3Cb`00000000000=S2a@<0000000<0bJno000000000000100000001@2/
Tk`00000000000000000VXRo0080000000<0S8;308=na@0000001@0000000`1BO]l0000000000002
05fAjP<000000P1`Y_801@000000SKWd08fim02=^O@0000000<0ZLWa100000000`36g^X000000000
0002000003h0fMWI00@000000000G@00000000000P1ZFJ`010000000NV:/07YR[01jHZ`300000005
09NFd@000000WIW?09fIc`0000000`2SW<h00`000000Z9o=0000000>000000030;^^c@000000`;?=
0080`;?=00H000000<Bhc`34^<l0a;S?00000038_M0300000080g[>[00P000000>Jm[03V_J`00000
0?N`LP000000o;MS000005/0fMWI1P000000202=GYH000000000002QKIL000000:UdU`000000/GZG
0P0000000`31QiL000000<R>UP02000000030=RLU@000000000000<00000b`3IfMT003P0fMWI1P00
0000102@_oH000000000000000020:?2k`030000002S`nl00000008000000P2^_nH00`000000[KkV
000000020:bmiP<0000000L0Z[_V0000002Y^^H0ZK[V0000002X^^H000000080Y[WV0P0000020:G4
k`050000002Va>l000000000002VdoL00`0000000`2Xi?/0000000000002000004<0fMWI10000002
07VPj`<000000P2L_o400`000000/=Gc0;3El`020;3El`<0000000<0`^7_0000003?k>T00P000000
0`3AiND0000000000003000000040=WCdP00000000000=S2a@<0000000@0bJno000000000000`:Bm
10000000102/Tk`000000000002QS;h30000000308b2``000000Pgk500<0000000<0KH;G0000001P
P=/010000000101MTNX0000007JTk`1fY>l900000080ZL[a00<000000<KNjP36g^X01000000m0=WI
f@80000000<0001M0000000000000`1ZFJ`010000000NV:/00000000000309NFd@030000002MVLl0
WIW?00H000000P2Oao@010000000X<Od0:37m00000030:37m0060000002Pao@0X<Od0:37m0000000
X<Od1`0000000`34^<l000000<Rmd0020<Rmd0050000003<`m8000000=jcZ`0000000P3V_J`30000
00030?bgH`000000fMWI05T0fMWI1`0000000`2=GYH0000009MVUP02000000030:UdU`000000/GZG
0080000000H0`HNG000000000000d9FF0000003HW9D600000<X0fMWI000j0=WIf@D000000`2@`OL3
00000080Xl?_00<000000:?3k`000000100000001P2/_NH000000:^liP2[_>H000000:ZkiPP00000
0P2Ua>l010000000YLC_0000000000020:KCm`80000000@0XN?l0000000000000000A`3IfMT01P00
00006eS@000000000000NJ3[00000080Vl3a200000000`32hNl0000000000002000000060=7Ui@00
000000000000003KfmH000000P3Idm82000000030=;4c0000000dk_30080000000D0bJno00000000
000000000;^O_00300000080[9>l00H0YXnm0:6<_P000000VXRo09>5`@2<P/<20000000408R9c@00
0000000000000080KH;G00<00000072AhP0000001@00000207JTk`050000002>]o80S[Ob08jglP00
0000102Yb_401P000000a]kZ000000000000iOW@000003h0fMWI0P000000100005d0000005I=[000
000206YI[08000000P2@Tm<010000000UiKA09NFd@2GU]4200000080WlOd00<0000009o7m0000000
0P2Oao@=00000080X<Od00@000000:37m02Pao@000000P2Pao@300000080b;g@00<000000<c3dP3<
`m800P0000001P3V_J`000000>k8[03^b:`000000?bgH`800000F@3IfMT500000005075:U020EID0
00000000002GIYH00P0000000`2YM9L000000;5jU`02000000040<67U`00000000000=2EUP800000
00<0hJFD0000000000000`00003:0=WIf@00?03IfMT6000000<0T<?h1P0000000`2S`o0000000:C3
l006000000050:C4l0000000Y<C`0:C4l00000000P2Ua?0500000080Xm;h1P0000190=WIf@040000
000KF=000000076PkP<000000`2K`?400`000000/]?b0000000400000080a=g[1@000000103Bf=d0
00000=WCdP3Idm82000000030=;4c0000000ckk:0080000000H0bJno000000000000`:Bm0000002k
Wk`2000000040;6G_0000000[9>l0:J?_@80XHbn00<0VXRo0000000000000P2@RlX2000000050826
d0000000MhCC0000001iTMh00P0000001@1`TN800000000000000000Nj?/00d0000000@0aN?]0000
000000000000?P3IfMT40000000605I=[0000000JUV/00000028TMD000000P2@Tm<01P000000UiKA
000000000000WlOd00000080WlOd2`0000001@13`>X0000003^ij`0k^N/000000080=[?/1@000002
0:37m08000000P2Pao@200000080c<?B00<000000<o:e@3?b]D00P0000020>k8[0@00000F@3IfMT5
00000003075:U020EID0000000`0000000D0d9FF00000000000000000>V^TP0400000<X0fMWI000o
0=WIf@L000000P2AaOT00`000000T/Oj09;7nP0J000004`0fMWI0`000002076PkP030000002K`?80
000000@000000P2cd_000`000000a=g[0<CMj`03000000030=;Oh@000000d]SM00<0000000D0fM?B
0000003Fbll000000=;4c002000000030<^hb0000000000000@0000000@0^inl000000000000/INl
1P0000002P2LT<H000000000002@RlX0000008R9c@000000P8K@00000021T]/20000000507VAgP00
0000L97R00000021X^T00P0000000`1kXn`00000092fl003092fl0060000002Xbo80Z<_b0:S;lP00
0000aN?]0`00000o0=WIf@80000000D0?Cn[0000001FCJ`0ETf/0000000208RAe@030000002@Tm<0
T9?C00<000000P2Oao@H00000080=J_a0`0000020:37m080000000@0X<Od0000003<`m8000000P3?
b]D010000000d]7H0000000000020?KDZ`800000F@3IfMT500000005075:U020EID000000000002L
M:D00P0000000`2/P:D000000;>6Y@02000000030<6AY@000000000000H0000000<0nl>900000000
0000bP3IfMT004<0fMWI2P00000209C9nP050000002Fc?X0U/cj0000002HcOX01`0000000`2:fol0
00000000000400000500fMWI0`000002076PkP040000002K`?80Vl3b00000080/m;`1@0000020<GI
j080000000<0d]SM0000003@d]X00P3@d]X01P000000e/_?0000003Ba<`000000<nnbP8000000P37
//H2000000030;jYa0000000000000@0000000H0[9W3000000000000XY?50000002LT<H200000080
T8_:00D0000008R9c@000000R9?H00000002086Bf`040000001iTMh0NI7N000000<0PJ;Y10000002
092fl0030000002Xbo80000000<0000000<0`^S`000000000000?`3IfMT30000000603doZ`1FCJ`0
000007n?f0000000R97E0`00000309o7m180000000<0ZXB/0:=o[@000000300000040:37m0040000
003?b]D0cl[E000000<0d]7H00<000000?KDZ`0000000P00001I0=WIf@80000000<09QN700000000
0000100000001P2LM:D000000000002/P:D000000;>6Y@80000000@0`I6U000000000000cijU2000
003:0=WIf@00A`3IfMT400000080L/[o4@00001D0=WIf@80000000<0JJ7a0000000000001P000002
0;C@kP0300000035fNP0aMWX008000000P36e>D00`000000d=;J0=3BfP020000000?0<k<e`000000
00000000003?_/X000000<^hb0000000ak;600000033[LD000000;jYa0000000^ZG30080000000T0
/Ig30000002/VL<000000:NFa0000000XY?50000002LT<H00P0000001P2@RlX000000000002>U=D0
000008RCf08000000P21T]/010000000QZ;V000000000002086Rj@030000002B]Nl0T[G_00@00000
0P2Wc?<010000000`^S`0000000000100=WIf@050000000K;:H0000003doZ`0000000`1oSmP01000
0000WlOd09o7m02Oao@>000000030=J][`00000000000080000000@0]hj/000000000000Xgn]0P00
00000`29Kjl0OVV`0000000;00000080X<Od0P0000030=;Af080000000@0m]B[0000000000000000
F@3IfMT00`000000001T02HGQ`020000000507aOYP00000000000000002LM:D00P0000000`2/P:D0
00000;>6Y@02000000040<6AY@00000000000<nNY@H0000000<0nm5[0000003IfMT0b@3IfMT00500
fMWI1@00001N0=WIf@<0000000<0JJ7a0000002J`O<00P2J`O<00`000000]=3^0;C@kP0400000080
a]CU0`0000000`3@d]X000000<k<e`02000000060<c6e0000000bL3B0000003;^<P000000P37//H2
000000040;jYa0000000^ZG30;ZU``80000000`0/Ig30000002/VL<0[9W30:NFa0000000XY?50000
002LT<H0000009J>b000000209BFdP030000002>U=D000000080R9?H00<00000086Bf`0000000P00
00000`26X^H0000000000002000000<0T[G_00D000000:O<l`2Wc?<000000<;Xl00300000400fMWI
0P0000000`0K;:H0000007J<g0020000000407n?f0000000000000000080WlOd200000000`3/h<D0
000000000007000000040;N>[000000000000:=o[A8000000P2Pao@00`000000d]7H000000020=GH
f`040000003khJP00000000005T0fMWI00D000000000I0000000000006eFYP040000000309adY@00
0000Y7ZU0080000000<0/hJU0000000000000P0000020<nNY@P00000bP3IfMT00;@0fMWI00<003Rk
0000000000001`0000020;G>k@0400000036e>D00000000000<0aM3R00<000000<k<e`0000000P3<
a]@010000000bL3B00000036^m020000000:0<NbaP000000`jg50000002nZL@000000;ZU``000000
]Z7300000080/Ig300@000000:bI``2WU/@0YiK40P2RTlD01@2LT<H000000000002JUm0000000080
U9KB00@0000008jDe@000000R9?H0P00000308^Qh`<000000P2E]>d:00000440fMWI0P0000000`0K
;:H000000000000207J<g08000000P2Oao@D000000030;N>[000000000000100000000@0CJ;f0000
002Pao@0X<Od0`0000000`3Ef=/0000000000002000000030?[[W`000000fMWI05T0fMWI00<0001T
0000000000000P0000000`1lGjH0R6NV099^Y@02000000040:AjY@00000000000;>6Y@@0000000@0
cijU000000000000gJjV0P0000000`3ecJD000000000003;0=WIf@00]@3IfMT010000000HJ;d066R
m000000309W1l`030000002ec^d0]Lk]00<000000P35d>8200000080a<cO00@000000<c6e03<a]@0
00000P39`=8010000000a[_@00000033]lh6000000040;ZU``000000]Z7300000080/Ig31`000000
1@2OVLl0000009ZGd02JUm0000000080U9KB00<0000008jDe@0000000P2@XN0200000080Rj7S00@0
000009Ndj`00000000000P2E]>d00`000000Ylcc0:O<l`0400000480fMWI0`00000206^:g`040000
001fS=`0000009o7m0L0000000<0f_WN0000000000001P0000000`3B/[X000000000000:00000003
08ml^P000000000000d000000`2Pao@010000000e^3N0=KPgP3Fh=h3000005X0fMWI1@0000000`1l
GjH0R6NV099^Y@0:000000030<nNY@000000000000H00000b`3IfMT00;H0fMWI0P0000000`1QX_@0
000009W1l`04000000<0]Lc[0P0000020<C<g`80000000<0`lOM0000000000000P39`=8010000000
a[_@0<Jkd00000020<>gcP040000002o//d000000;b^c0P0000000H0[:7<0000002XW/`000000:>L
c@00000209nIc`050000002JUm00VYO@0000002DU]800P0000000`2DX]h00000092Qh002092Qh080
0000102G]>/8000004<0fMWI1@0000000`1[R]l0000000000006000000030=[igP00000000000080
000000<0k>350000003Sbl001@0000001@37Y[L00000000000000000]iJf00<0000000<0YHRg0000
000000000`0000000`1kL[h0KVg005mW``050000000302i`gP000000000000<000000P2Pao@00`00
0000e^3N00000004000005X0fMWI100000000`1]EZH0O5nV00000003000000040:N8]00000000000
0;BB]0/0000000<0oNBK0000003IfMT0bP3IfMT00;L0fMWI1000000309W2m0080000002ec>/00000
0000002eb^T000000<C<g`0000030<?7g@0400000031`m/0000000000080a[_@00H000000<>gcP33
]lh000000;nbc@0000020;b^c0050000002hZl/000000;BWb`0000000P2`Y</01@000000[:7<0000
002XW/`000000080Xic=00<0000009nIc`0000000P2JUm0200000080VJ?L00L0000009BRgP000000
0000092Qh0000000VK?Z008000000P2G]>/01`000000Y/cd0:K<m02Vc?@000000;O^m@000000A03I
fMT300000080GHOS0P00000209o7m0<0000000<0aNS_0000000000000`0000000`3Og]D000000000
0003000000040=:b^P00000000000<NV]`<0000000D0]iJf00000000000000000:F8]`0300000003
08ml^P00000000000080000000P0GfO3000000000000EGSI00000013M=`0000006NNl0L000000P3G
j>83000005/0fMWI0P0000000`12?JD0000000000004000000040:N8]000000000000;BB]0@00000
00<0c:Vf0000000000001@00003<0=WIf@00^03IfMT300000080VL;d0`0000040;G:j@8000000P33
amd01@000000`L?K0<73f`000000_koI00<000000P33]lh01@000000_k;=0000002l[/`000000080
^:_;00<000000;BWb`0000000P2`Y</02@000000[:7<0:bQc0000000Z9k<0000002SW<d0000009nI
c`0300000080WJCJ00D0000009VSg02IXm`0000009BRgP03000000<0VK?Z200000160=WIf@D00000
00D0WlOd00000000000000000<GXk`04000000030>3Xf0000000gmkE0080000000D0hl_000000000
000000000=:b^P03000000040<:P]P00000000000;NF]P80000000D0Zhff0:F8]`000000000009N0
^@030000000407]b_P0000000000071odP8000000P1EN=T30000000306NNl0000000X<Od0080X<Od
1@00001L0=WIf@80000000@0@SfU000000000000QWFi2@0000001@36X[D00000000000000000f;Nh
00D00000c03IfMT00;T0fMWI1000000309S3m@040000002eb^T0000000000080]LOX0P0000030<73
f`050000002o_mT0_koI0000002m^mP01@0000001`2l[/`000000;R[b`2hZl/000000;BWb`000000
0P2`Y</00`000000[:7<0:bQc00600000080XJGH00H0000009fTfP2MY=X0WJCJ0000002IXm`20000
00<0W;?X100000020:G=m080000000<0[^og0000003IfMT0AP3IfMT200000080CXGU1P0000001038
i>`000000000003Pj=P4000000070=W=cP00000000000000003B/[X000000<f/^003000000030;bK
]P000000]iJf0080000000X0Zhff0:F8]`000000000009N0^@000000Sgbj08Eg_0000000Q8G<0P00
0000101`Om80000006AleP1EN=T900000080eO3U0P00001M0=WIf@l0000000<0c:Vf000000000000
1@00003=0=WIf@00^P3IfMT400000080V<?e0P0000020;G7j08000000P2daNL00`000000`L?K0000
00020;nof@040000002m^mP0_K_H00000080^kSG00<000000;ReeP000000300000000`2XZ=H00000
0:FVe`020:FVe`040000002QYMP0XJGH00000080WJCJ0P00000209jci`80000000<0W;?X00000000
00000P2TcOD5000004T0fMWI1000000309o7m0<0000000L0bMkX00000000000000000=cFd@000000
fLg>0080000000<0dKo80000000000000P0000001P37Y[L000000000002lVkH000000;NF]P800000
00D0Zhff0:F8]`2UR;L0WXBg09N0^@030000000308f8b@000000Q8G<0080000000@0L7oB0000001T
O=H000000P1gWNT7000000030=3gi`000000fMWI05d0fMWI1@0000000`26MKT0SgZg09Qo]P090000
00030=Rg^0000000000000<00000c@3IfMT00;`0fMWI1000000209S4m@8000001@2daNL200000080
_koI00@000000;fkf02m^mP000000P2k^=L010000000^;GF0;ReeP0000020;FbeP030000002b[mD0
00000080[jgE00@000000:bZeP2/Z]H000000P2XZ=H010000000YJKG0:FVe`0000020:6Uf0<00000
0P2P]>H20000000409jci`000000000000000080Y<ge0P0000000`2TkoL000000000001;0=WIf@03
0000000mPNL0000000@0000000<0bMkX0000000000000P0000001@3Le]4000000=W=cP000000eLK;
0080000000<0cKS600000038/lD0100000000`2lVkH000000;NF]P070000000509^>a@000000U8_7
0000002=R<T00P0000001@1kP/l00000071odP000000OYcV0080000000<0MigY0000002Pao@00P2P
ao@4000005l0fMWI100000000`26MKT000000000000>00000<h0fMWI002n0=WIf@@000000P2Ha?H2
000000030;C5i`00000000000080/l?V1P0000000`2k^=L000000;ReeP020;ReeP060000002e/]H0
]K;F0000002b[mD000000P2_[MD01`000000[:[F0:bZeP2/Z]H000000:RXeP0000000P2UY]L30000
0080XkCU00<000000:2diP2P]>H00P2P]>H010000000Xlgf0:?=mP2ScOH5000004d0fMWI2P000002
0<WDhP0<0000003IcLh000000=G6b`000000dKo80000003=^<H000000<Rca@000000a:g41`000000
0`2/V<8000000:JD``0200000080Vhk50P0000001`2=R<T0000008B5c0000000Nh;?00000024WN<0
0P0000000`1nW>H0000000000004000000030<Oki`000000fMWI05l0fMWI5@00003>0=WIf@00_`3I
fMT400000080V<Cf0`0000020;?3iP8000000P2b`ND00`000000/KoT0;6oi003000000050;ReeP00
0000]K;F0;FbeP0000000P2b[mD01P000000[jgE0:n]e@2_[MD000000:bZePH000000P2U]N@01P00
0000XkCU0:>di@2S]>D000000:2diP80000000<0X/gf0000002ScOH00`00001A0=WIf@8000000P2O
ao@300000080bMCR0P0000001038c]l000000=G6b`3Ea//20000000;0<fhaP000000b;?500000034
[L@000000;nX``000000^jC20000002fWl800P0000003`2/V<8000000:JD``000000XI740000002K
S/D0000009B;a`000000SHS900000024QL`0000008^Mg`020000000408BMh`0000000000000000<0
X<Od0P00001R0=WIf@030000000]CL00000000P0000000<0`Jo80000000000001@00003?0=WIf@00
`@3IfMT4000000<0V<Gf0`0000030;;1i@040000002a_n@0/KoT00000080/;gT3@0000000`2Y]n@0
00000:Nfi0020:Nfi0040000002U]N@0YKGT00000080XkCU0`0000030:;=mP800000E@3IfMT30000
0080WlOd00<000000<WDhP0000000P38c]l04@000000a/WL000000000000dKo80000003=^<H00000
0<Rca@000000a:g40000002oZ<<000000;^T`P000000]Yo20080000000H0[9S20000002VU<<0YYC3
0:6Aa000000209^>a@0309B;a`000000SHS90080000000@0T9kM0000002;WMl0RigO0`0000000`2P
ao@0000000000002000006@0fMWI00<0000005j2g@0000002P000000103HeMH0000000000000003@
0=WIf@00a03IfMT4000000<0V<Kg100000020;6oi0050000002`_N@0/;gT0;2mi00000000P2^_><0
10000000[K[S0:fjh`0000030:^ih`050000002Y]n@0ZKOT0:Vgi00000000P2W]^@00`000000YKGT
0:Fei00300000080X<gg1000001H0=WIf@H000000P38c]l01@000000a/WL000000000000a<GJ00<0
000000H0b;?500000034[L@000000;nX``0000020;^T`P080000002fWl8000000;6L`P000000[9S2
0000002VU<<20:6Aa00309^>a@0000000000008000000P2EWm/01`000000T9kM000000000000RigO
0000002Oao@01000001U0=WIf@`0000000@0f=GF0000000000000000d@3IfMT00<P0fMWI10000003
09W7m`L000000P2^_><01P000000[K[S0:fjh`2]^^<000000:^ih`/0000000<0Wlcg000000000000
0`00001L0=WIf@<000000P2Oao@2000000050<K9g0000000a<GJ0<C5fP0000000P32`=P50000000:
0;nX``000000^jC20;^T`P000000]Yo20000002aW<8000000:bH`PD000000P2OX]L00`000000VZ3I
0000000209FOf`030000002@W]d0000000H00000I`3IfMT>00000=80fMWI003<0=WIf@D000000`2I
b?L00`000000V/Wg000000070000000309c;n0000000WL_g0080WL_g00<0000009k<m`2Nc?L01@00
001R0=WIf@<000000P2Oao@010000000a<GJ0<C5fP0000020<;0f0030000002o_=L000000080_;SE
300000001`2WY]@000000:>TeP2SY=H0000009nRe`0000000P2JX=T00`000000UIoK000000020000
0080WlOd0P00001[0=WIf@/00000d`3IfMT00=00fMWI5`00001X0=WIf@8000000P2Oao@300000080
`/3H00<000000;nle`0000000P2l^=D00`000000^KCD000000020;Jae0070000002c[]<000000:n[
d`000000ZjSD000000020:NVe0070000002SY=H0XjCF0000002OX]L0000009ZPf@0300000080WlOd
0P00001^0=WIf@P00000e@3IfMT00=X0fMWI1000001b0=WIf@<000000`2Oao@5000000040;bhe@00
0000^KCD000000<0][7D00D000000;>^d`000000[j_C000000020:^Xe0030000002WY]@000000080
XjCF1000000309o7m0800000o`3IfMU>0=WIf@00o`3IfMUC0=WIf@@000000P2Oao@00`000000WlOd
09o7m005000000050;Jae0000000/jkC0;>^d`0000000P2_Zm<70000000409o7m0000000WlOd09o7
m0<00000o`3IfMU@0=WIf@00o`3IfMUF0=WIf@@000000P2Oao@01@000000WlOd09o7m0000000WlOd
00P0000000@0WlOd0000002Oao@0WlOd1P00003o0=WIfE<0fMWI003o0=WIfEX0fMWI5000003o0=WI
fEP0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0
fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WI
fOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3I
fMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWI
o`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00dP3IfMTC00000?l0fMWIh03IfMT00<h0fMWI4P000002
09hZ9`030000002[<b80Zc<R00@00000o`3IfMWL0=WIf@00c03IfMT:00000080WU9a00<000000:YK
L@2ZFg400P2ZFg400`000000]6Aa0;ATL@0500000080Zc<R00<000000;Dj6P0000000P00003o0=WI
fMT0fMWI00390=WIf@P000000P2AAfl00`000000WU9a09iBL@0209iBL@030000002ZFg40ZU]a0080
ZU]a00<000000;ATL@2dI7400P2dI7400`000000_fa`0;m/L005000000040;Dj6P00000000000000
0?l0fMWIe`3IfMT00<H0fMWI1P00000208<jK0030000002AAfl0000001D000000P2oK7000`000000
bGA]00000006000006d0fMWI2@00003o0=WIfEh0fMWI00340=WIf@@0000000@0LB]W00000023>V`0
PcY/1000000209iWT@030000002WKY40YfjA00<0YfjA00<000000;5fT@2aMY400P2aMY400`000000
^GfA0;UmT@030;UmT@0300000032Q940`XBA00@000000P39M6d00`000000dgaY00000004000006P0
fMWI0P0000000`19000000000000000900000?l0fMWIG03IfMT00<<0fMWI0`000002074[I`060000
0023>V`000000000002CGY000000102NIi400`000000YfjA0:M^T@030:M^T@030000002aMY40/GJA
0080/GJA00<000000;UmT@2iOI400`2iOI400`000000`XBA0<:4T@020<:4T@060000003:Ri000000
00000039M6d000000P3CO6T2000000030<4n00000000000006D0fMWI1P0000001@2C=4h0000009lo
C`000000ZdQ>00H00000o`3IfMUJ0=WIf@00`P3IfMT300000080LB]W0`00000309=NT0030000002N
Ii40WVNA0080WVNA00<000000:M^T@2WKY402`0000020;UmT@0300000032Q940`XBA00<0`XBA00@0
00000<Z;T03:Ri00bX^@0`0000020==lJ@D00000H`3IfMT20000000305d5?@000000LaQ500T00000
00<0_eM70000000000000`00003o0=WIfEP0fMWI00300=WIf@<0000000H0FQQP0000000000000000
08IDS`00000409=NT0030000002NIi40WVNA00D000000`2[Oj@00`000000/hFT0;>5Y0020;>5Y003
0000002jRj@0^X^T00D000000`32Q9400`000000bX^@0<Z;T0020<Z;T0030000003CThl000000080
00000P3MPf8300000640fMWI1P0000001`2CB6h0000009mBL0000000ZE]`0000002cHg001@000000
0`3AHS@000000000003o0=WIfEP0fMWI002o0=WIf@<0000000<0FQQP0000000000001026E8l00`00
0000Tej@0000000400000080XgVT00<000000:]oY02[Oj@00`2[Oj@00`000000/hFT0;>5Y0020;>5
Y0030000002jRj@0^X^T0080^X^T00<000000<6AY031TJ@01P0000020<Z;T0040000003CThl0di>?
0=>CS`8000000P3MPf83000005l0fMWI1@0000003@26?6`0000009=8KP000000We9`0000002YFg00
00000;=SL0000000_FY_00000036LFd01@00003o0=WIfEL0fMWI002n0=WIf@80000000D0?@1F0000
00000000MdV=0000000308IDS`<000000P2KLZ@00`000000XgVT0:=iY0020:=iY0030000002[Oj@0
ZgnT00<0ZgnT00<000000;>5Y02cQJ@00P2cQJ@00`000000^X^T0;Z;Y0020;Z;Y00300000031TJ@0
`I6T00<0`I6T00<000000<RHY038V:@00`0000030=>CS`030000003LVhh000000080000000<0iXYI
000000000000G@3IfMT300000003068NH@1f;fL0000000`0000000@0aW5]000000000000fGmS0`00
003o0=WIfEH0fMWI002m0=WIf@040000000m05H0?@1F000000<0MdV=00H0000008IDS`0000000000
095/Y000000309]bY0030000002SNJ@0XgVT00<0XgVT00<000000:]oY02[Oj@00P2[Oj@00`000000
/hFT0;>5Y0020;>5Y0030000002jRj@0^X^T0080^X^T00<000000<6AY031TJ@00`31TJ@00`000000
b9RT0<RHY0020<RHY0<0000000<0di>?0000003LVhh00P3LVhh00`000000iXYI0>J:F@02000005/0
fMWI1`0000002`2@Dh<0000009]LQ0000000YFB50000002^K8D000000;McQ@000000`7Z400<00000
00<0d7UY0000000000000`00003o0=WIfED0fMWI002l0=WIf@80000000<0?@1F0000000000000P1g
BHd3000000<0TFbT00<0000009]bY02KLZ@00P2KLZ@00`000000XgVT0:=iY00D00000080`I6T00<0
00000<RHY038V:@00`38V:@00`000000d9nT0=2OY002000000<0g9^>1P00001J0=WIf@D0000000l0
PdR10000002@Dh<0000009]LQ0000000YFB50000002^K8D000000;McQ@000000`7Z400000038PH<0
100000000`3RQU/000000000003o0=WIfED0fMWI002k0=WIf@050000000E04D000000000001U?8/0
0`0000000`26I:D00000095/Y003095/Y0040000002KLZ@0Vg:T09]bY0@000000P2VQK400`000000
[HZ`0:f:/0020:f:/0030000002dSk00]8n`0080]8n`00<000000;ZD/02jU;000P2jU;000`000000
`9Za0<2J/@0500000080b9RT00<000000=2OY03@Wj@00P3@Wj@3000000040=bKSP000000iJB;0>FT
R`80000000<0kY190000003IfMT0E`3IfMT40000000707<lOP000000PdR10000002@Dh<0000009]L
Q005000000070;McQ@000000`7Z400000038PH<000000=68P@0600000?l0fMWIE03IfMT00;X0fMWI
00@0000001D0A@0E04D000000P1U?8/01@000000QVBU08ITY@26I:D0000000@0TFbT00H0000009]b
Y0000000000009n0/@0000040:J5/@030000002]R[00[HZ`0080[HZ`00<000000;B?/02dSk000P2d
Sk000`000000^YB`0;ZD/0020;ZD/00300000030V[40`9Za0080`9Za00<000000<JP/@36X;400`00
00040=2OY0030000003GYZD0ejJU008000000`3UY8/4000005L0fMWI100000000`1c?7h0000008=8
P@05000000030:UaT`000000/GNC00L0000000@0dHR1000000000000hiQk0`00003o0=WIfE@0fMWI
002i0=WIf@80000000@05@15000000000000ICb;0P00000408ITY@030000002AK:@0000000<00000
0`2OP;400`000000YXFa0:J5/@020:J5/@030000002]R[00[HZ`0080[HZ`00<000000;B?/02dSk00
0P2dSk000`000000^YB`0;ZD/0020;ZD/00300000030V[40`9Za0080`9Za00<000000<JP/@36X;40
0P36X;43000000030=2OY0000000ejJU00<0ejJU0`0000000`3UY8/000000>n^Q`03000005D0fMWI
2@0000003@2FHY8000000:1ZT`000000ZG6C0000002aMi<000000;UnT`000000`HBC00000038Ri<0
0`0000000`3JT7l000000000000300000?l0fMWID`3IfMT00;T0fMWI0`0000001@1=:hH000000000
001hG:D0000000<0QVBU0`00000209Mk/P030000002OP;40Wh2a00<0Wh2a00D000000:J5/@2VQK40
YXFa000000040:f:/0030000002dSk00]8n`0080]8n`00<000000;ZD/02jU;000P2jU;001@000000
`9Za0<2J/@30V[40000000D0aZ2a00<000000<bV/P3<Y[800P0000040=NVY@030000003O[jD0gjnU
008000000P3_[XL2000005D0fMWI1@0000004`1nD940000008]JTP000000UV:B0000002PJY<00000
0:UaT`000000/GNC0000002iOY<000000<64T`000000b8^C0000003@TY801`00003o0=WIfE<0fMWI
002h0=WIf@030000000002/000000080CB^600@0000007QLY@1hG:D0N5bU0`0000000`2>M[<00000
09Mk/P0209Mk/P030000002OP;40Wh2a00<0Wh2a00<000000:J5/@0000004P0000020<2J/@030000
0036X;40aZ2a0080aZ2a00<000000<bV/P3<Y[800P3<Y[83000000030=NVY@000000gjnU00<0gjnU
0P000000103_[XL0000000000000001D0=WIf@D0000001D0OU2A0000002;FY80000009IRTP000000
X6ZC0000002YLI<000000;5gT`000000^GjC00000031Q9<000000<R;T`000000d9:B0000003HVY40
1P00003o0=WIfE80fMWI002h0=WIf@<0000000<0CB^60000000000000`1hG:D01@000000SWJc08if
/`2>M[<0000000@0Ug^b00<0000009n0/@2OP;40100000020:R?^`030000002^TkX0[Y>j0080[Y>j
00<000000;BG^P2dUkX00P2dUkX00`000000^Ibj0;VL^P020;VL^P030000002nXK/0000000@00000
0P36X;400`000000c:Jb0<bV/P020<bV/P030000003B[K<0dZfc00800000103O[jD00`000000ikRU
00000003000005@0fMWI1@0000000`1nD940000008]JTP0?000000030=2BTP000000f9ZA00H00000
o`3IfMUB0=WIf@00]`3IfMT50000000406QBY@000000N5bU07QLY@800000102>M[<00`000000Ug^b
09Mk/P0400000080XX^l00D000000:R?^`2XSk/0Z8nk000000040:jC^P030000002dUkX0]9Nj0080
]9Nj00<000000;VL^P2iW;X00P2iW;X01@000000_Z6k0;jQ^`2nXK/000000080a:Jk0`0000030<bV
/P030000003B[K<0dZfc0080dZfc0`0000000`3O[jD000000>NhY@020>NhY@040000003h^8400000
00000580fMWI1@0000000`1_AHl00000000000020000000=09Y^WP000000XgBN0000002[NYh00000
0;:0WP000000^XJN00000031S9h000000<RCWP04000000030>6RS`000000000000<00000o`3IfMUB
0=WIf@00C03IfMT;00000600fMWI00@000050000000]57h000000`1XDZD200000080Q72e00@00000
08if/`2>M[<0SWJc0`0000000`2LQkd000000::;_0030::;_0050000002XSk/0Z8nk0:R?^`000000
102^TkX00`000000]9Nj0;BG^P020;BG^P030000002iW;X0^Ibj0080^Ibj00D000000;jQ^`2nXK/0
_Z6k000000040<BV^`<0000000<0c:Jb0000003B[K<00`3B[K<00`000000fKBd0=Vd]002000000<0
ikRU1000001B0=WIf@P000000140TFNN0000002JKYh000000:=dWP000000ZgZN0000002bP9h00000
0;Z6WP000000`HbN00000038Tih000000<nIWP02000000030>6RS`000000000000<00000o`3IfMUB
0=WIf@00A`3IfMTI000005L0fMWI1000000306QBY@0500000024L;D0Q72e08A`]@0000000`2>M[<0
0`000000W8Nm09b7_@0209b7_@050000002RRk`0XX^l0::;_0000000102XSk/01@000000[Y>j0:jC
^P2^TkX0000000@0]9Nj00D000000;VL^P2iW;X0^Ibj000000040;jQ^`0500000034Y[/0a:Jk0<BV
^`0000000`39[;`2000000<0dZfc00<000000=Vd]03I];@00P3I];@2000000030>NhY@000000kl>T
00@00000D@3IfMT50000000@07UGWP0000000000095WWP000000VVjN0000002SM9h000000:]jWP00
0000/X2N0000002jQYh000000<6<WP8000000P3?VIh800000?l0fMWIDP3IfMT00480fMWI2@000003
08PO=P030000002G;3P0Ub`h00<0Ub`h00<000000:@f=`2T=SL02`00001D0=WIf@D000000P1XDZD2
000000@0Q72e0`0000000`2DPkh0000009b7_@0209b7_@030000002RRk`0XX^l0080XX^l00D00000
0:R?^`2XSk/0Z8nk000000030:jC^P030000002dUkX0]9Nj00@000000P2iW;X01@000000_Z6k0;jQ
^`2nXK/0000000@0a:Jk00<000000<V/_039[;`00P39[;`3000000030=:]/`000000fKBd0080fKBd
00D000000=nm]P000000ikRU000000020>o3Y0030000003n`WD000000540fMWI1@0000001@1iEih0
000008IOWP000000TFNN00X0000000P0`HbN000000000000ciVN0000003FXIh000000=jXWPD00000
o`3IfMUB0=WIf@00?`3IfMTV00000540fMWI00<000000080L@0000000P1DAJ@200000080N6Zf00D0
000008A`]@24L;D0Q72e0000000309B3_P050000002LQkd0W8Nm09b7_@000000102RRk`00`000000
Z8nk0000000800000080/ik300<000000;RR``0000000`0000020;jQ^`0300000034Y[/0a:Jk0080
a:Jk00D000000<V/_039[;`0bJbl000000030<ja_P8000000`3I];@010000000gkff0=nm]P000003
0>o3Y0030000003n`WD000000540fMWI1@0000000`1iEih0000008IOWP04000000070:EmY`000000
[H:W0000002cQjL000000;Z=Y`04000000050<nIWP000000eZ6N0000003NZ9h01@00003o0=WIfE80
fMWI000m0=WIf@P000000`2<>f400`000000VTIS09Y6H`0309Y6H`030000002VD6@0YU1T00<0YU1T
00<000000;5JI02aFV@00`2aFV@00`000000_69R0;aRHP0;000004h0fMWI0`00000205A5Y0060000
001hJ[H0N6Zf07QZ]P000000Q72e0`00000409B3_P060000002LQkd0W8Nm09b7_@000000XX^l1000
00020:ZG``050000002_Vl<0[i_30:nK``000000102cW/<01P000000^:;30;RR``2hX/<000000;bV
``@000000P34Y[/00`000000bJbl0<V/_0020<V/_0060000003>/Kh0c[6n0<ja_P000000dkRo0`00
00030=nm]P8000000P3_`j@2000000030?c6H@000000fMWI04l0fMWI100000000`1YCId000000000
00020000000<09EbZ000000000000:EmY`000000[H:W0000002cQjL000000;Z=Y`000000`9>W1`00
00000`3V/Id000000000000200000?l0fMWIDP3IfMT003X0fMWI1`000000101l;Ed0000008`kH@2<
>f4H000000<0_69R00<000000<IYGP0000000P0000000`33Bb40000000000002000004/0fMWI0`00
0000100i=Z40000000000000000407QZ]P050000002<Ol00S7o008ao`00000000`2DPkh00`000000
W8Nm09b7_@0300000080YIC400D000000:ZG``2ZUl<0ZYO3000000030:nK``030000002cW/<0/ik3
0080/ik300D000000;RR``2hX/<0^:;3000000030;bV``0300000031Zl@0000000<000000P39[;`0
0`000000c[6n0<ja_P020<ja_P050000003C^;l0dkRo0=>h_`0000000P3O_KH00`000000i/Nh0>K7
^002000000040?O?XP000000o<IQ00000500fMWI0`0000001`1F@9`0JDfM000000000000S6bY0000
002ELZP00P0000001@2UOJL000000:f2Y`000000/hNW008000000P30TjL2000000030<fOZ0000000
e:JX00<0000000@0k[^L0000000000000000o`3IfMUB0=WIf@00>03IfMT700000080O2eM10000003
09QFO`030000002SGh00Xen000<0Xen000<000000:eXP@2]J8400`2]J8400`000000]g210;M`P@03
0;M`P@0300000031N800`GR000H0000000<0aVUN0000000000001P0000190=WIf@8000000P0i=Z40
10000000JV>h06YS^000000207QZ]P0300000023Nl8000000080S7o000@0000009B3_P2DPkh0U8>n
0`0000000`2OTLD000000:FDa0030:FDa0040000002ZUl<0ZYO3000000<0[i_300<000000;>N``2c
W/<00P2cW/<01@000000^:;30;RR``2hX/<0000000<0_:K300H000000<6[a031Zl@0`J_400000035
/<D3000000<0c[6n00T000000=>h_`3C^;l0dkRo0000003H_l8000000=nm]P0000000`3VakP01@00
0000mlnR0000003laV4000000500fMWI0P0000001@0l<9T0ET2L000000000000PFFY0080000000<0
UG:X0000002NMjL00P0000000`2]PZL000000;>7Y`02000000050<2CY`000000aiVW0000003=WjP0
0P0000001@3K[ZT00000000000000000m/JJ00800000o`3IfMUB0=WIf@00=`3IfMT00`000000900;
000000020000000306PKE`000000O2eM0080000000<0Rdam0000002HEWl00`2HEWlF000000<0`GR0
00<000000<YoOP3:Ogh0100000000`3@LET0000000000003000004P0fMWI0`0000001`0i=Z400000
06YS^01ZHkP0000007QZ]P0000000P23Nl8010000000S7o008ao`02<Ol030000000309V>a`000000
Wi750080Wi7500D000000:FDa02UU<@0YIC4000000030:ZG``050000002_Vl<0[i_30:nK``000000
0`2cW/<010000000^:;30;RR``0000030;bV``0500000031Zl@0`J_40<6[a00000000`35/<D01P00
0000bKG6000000000000c[6n000000<0dkRo00@000000=Ro`P3H_l8000000`3VakP2000000040?O?
XP000000000000000500fMWI0P000000100l<9T000000000001dGJX20000000408a/Z@0000000000
09igY`L0000000<0`9>W00000037VJL00P000000103DYZP000000000003R]ZX500000?l0fMWIDP3I
fMT003D0fMWI1@00000206PKE`<000000`2;C7d00`000000V5Io000000020000000309iZU0000000
Z76D00@0Z76D00<000000;5hU@2aN9D00`2aN9D00`000000^WnE0;YoU@030;YoU@0300000032Qi@0
`XND00D000000`3:Ogh00`000000e8Ml00000007000004H0fMWI00H0000d000000000000000005UJ
^@00000206YS^00300000023Nl80Pg_20080Pg_200@0000008ao`02<Ol000000102IS/L010000000
Wi7509nAa@0000030:FDa0050000002ZUl<0ZYO30:ZG``0000000`2_Vl<00`000000/ik300000003
000000030;RR``000000_:K30080_:K300D000000<6[a031Zl@0`J_4000000030<F`a@0400000039
]LH0bKG60<VeaP8000000P3C^;l01P000000f;o20=Ro`P000000gLS400000080i/Nh00@000000>cA
^@000000o=^M0P00001A0=WIf@<0000000D0I5B[000000000000PFFY08a/Z@05000000030:j9[`00
0000]8j_00P0000000@0fjjY000000000000jKnZ1000003o0=WIfE80fMWI000d0=WIf@<0000000<0
C`E=0000001X6eL00P000000101k?g/0000008]<O@2;C7d4000000@0WVZD00<000000:QaU02XLI@0
0`2XLI@00`000000/GRE0;5hU@030;5hU@030000002jOiD0^WnE00<0^WnE00<000000<:7U032Qi@0
0`32Qi@00`000000bXjD00000002000000030<YoOP000000e8Ml0080e8Ml0P0000000`3JMe000000
00000002000004@0fMWI00X0000d0000000F8I`0000005UJ^@000000JV>h0000001iMlD000000`23
Nl801@000000S7o00000002CS<T0000000<0VHk700D0000009nAa@2OTLD0Wi75000000030:FDa003
0000002ZUl<0000000H000000P2bYL/00`000000]ZS;00000006000000030<6[a0000000aK350080
aK3500D000000<VeaP39]LH0bKG6000000020<fkb08000000`3H_l801@000000gLS40000003VakP0
00000080k=6i00@000000?cKW@0000000000D@3IfMT2000000040519Z`000000000007AMZQ<00000
00@0h[JZ000000000000l<Z[0`00003o0=WIfE80fMWI000b0=WIf@<000000P1?1Dd300000080Ncmk
1000000209AQU0030000002NJY@0WVZD01P000000`32Qi@00`000000bXjD0<Z>U0020<Z>U0<00000
0`3DQg`200000080fWM@0`0000130=WIf@040000=00000005R6L00000080FEZi00@0000007Uga@1i
MlD000001023Nl8010000000Thc909><b@00000309V>a`040000002OTLD0Wi7509nAa@H0000000<0
Zio;0000002_X//00P2_X//01@000000/ZG;0;:Ub`2bYL/000000080]ZS;00H000000;Z/b`2j[</0
^Zc;0000002m[l`300000080aK3500D000000<VeaP39]LH0bKG6000000020<fkb0050000003A`L/0
00000=Ro`P0000000`3Mb<@00`000000k=6i0>cA^@02000000030?cKW@00000000000540fMWI7P00
00000`3dggH000000=WIf@3o0=WIfE40fMWI000a0=WIf@H0000000<0J31g0000001k?g/00P000000
0`27F9<0000009AQU00209AQU0@000000`2SN:@00`000000ZgnT0:]oY0030:]oY0030000002cQJ@0
/hFT00<0/hFT00<000000;Z;Y02jRj@00`2jRj@00`000000`Y:T0<:BY006000000<0bXjD00L00000
0=>FT`00000000000=B7O0000000gHmh00H00000@P3IfMT01P00000000B@00000012D;X0000005UJ
^@8000000P1iMlD01P000000Pg_2000000000000S8W;00000080Thc900@0000009V>a`2IS/L0VHk7
100000030:JMc0040000002[Wl/0Zio;000000<0[j;;00D000000;:Ub`2bYL/0/ZG;000000020;JX
b`040000002j[</0^Zc;000000<0_Jo<00@000000<6cc@00000000000`39]LH02@000000cK_80<fk
b03=^lP000000=71b`000000f;o2000000020=g8a0090000003RdLL000000>cA^@000000lMfj0000
003liI<000000540fMWI5P0000020<1kQ@0300000039PX@0000000@00000o`3IfMUC0=WIf@00<03I
fMT20000000302h0?`00000000000080J31g0`00000308MHT`060000002DHI@000000000002JLZ@0
00001@2SN:@00`000000ZgnT0:]oY0030:]oY0030000002cQJ@0/hFT00H000000`2jRj@00`000000
`Y:T0<:BY0030<:BY00300000039V:@0bIRT00@000000`3CUY<2000000<0gHmh00<000000>=m@`3S
OD<00P0000110=WIf@040000000019000000049@^P80000000<0KG?70000001iMlD00P1iMlD01@00
0000S8W;08b9b`2<RL/000000080Thc900<0000009V>a`2IS/L00P0000030::Jc@070000002VWL`0
YYg<0:JMc0000000Zio;000000030:nRb`040000002bYL/0/ZG;000000<0]ZS;00@000000;Z/b`2j
[</000000P2m[l`010000000`K?=0<6cc@31/ld3000000050<VeaP000000cK_80<fkb00000000`3A
`L/01@000000gLS40=g8a03Mb<@000000080h]7700H000000?7M^P3agKX000000?cUT`00001?0=WI
f@@0000000<0PTR20000002?Dh@00`0000000`2UOZT000000:b4Z@020:b4Z@050000002cRJT0/hVY
0;>9Z@0000000P2jSjT00`000000`IBY00000003000000030<V2Q0000000dXV200<00000o`3IfMUB
0=WIf@00;`3IfMT20000000402h0?`000000000006P`M`80000000<0NDfA00000027F9<00P27F9<3
000000@0VW:T00<000000:=hY02SN:@02`0000030;B?/0030000002jUK00^YF`00H000000`32TZ@0
0`000000bIRT0<VHY0020<VHY0030000003AX:@000000080000000D0diJC00000000000000000=f?
N007000003l0fMWI0`000002049@^P080000001]LlL0KG?70000001iMlD0000008B7cP00000308b9
b`030000002CS<T0Thc9008000000P2MV<l010000000XY[=0::Jc@0000030:JMc0040000002[Wl/0
Zio;00000080[j;;00@000000;:Ub`2bYL/000000P2fZ</01@000000^Zc;0;Z/b`2j[</000000080
_Jo<00@000000<6cc@31/ld000000`34^<h200000080cK_800P000000=71b`3A`L/000000=G8c@00
0000gLS400000080h]770P0000001@3agKX000000000003liI<0000004d0fMWI2@0000000`2MN:T0
00000:EnZ@0>00000080`IBY00<000000<NKZ@0000000P0000000`3BRH8000000000000200000?l0
fMWID03IfMT002h0fMWI100000000`1A7G0000000000000307U=T@0600000027F9<000000000002?
Jj@00000102JLZ@400000080YXFa00<000000:f:/02]R[000`2]R[000`000000]8n`0;B?/0030;B?
/0030000002jUK00^YF`00<0^YF`00<000000<6J/@31V[401P0000020<VHY0030000003AX:@0dJ2T
0080dJ2T0P0000020=bNTP8000000P3WV785000003l0fMWI0`0000000`12D;X000000000000206ec
a`0500000024Qlh0Q8O>08B7cP0000000P2<RL/01@000000Thc90000002HUm0000000080WIS?00D0
00000::Jc@2RV/d0XY[=000000030:JMc0030000002[Wl/000000080[j;;00@000000;:Ub`2bYL/0
00000P2fZ</010000000^Zc;0;Z/b`0000030;f_c00400000031/ld0`K?=00000080a;S>00<00000
0<Nmd037_M000P0000030=71b`040000003Eb<d0eLS=000000<0h]7700D000000>KKbP0000000000
0?GY^P02000004`0fMWI1P00000209AbZP030000002MN:T000000080000000<0ZI>o0000002^Ukh0
0P2^Ukh010000000]9^n0;BK_P0000030;VO_P030000002nXkh0000000T0000000@0fi5o00000000
00000000o`3IfMU>0=WIf@00;@3IfMT2000000030040:@0000000000008000000`1iCI43000000<0
Sf^T00<0000009YbY00000000P0000000`2NOk4000000:J5/@040:J5/@030000002]R[00[HZ`0080
[HZ`00<000000;B?/02dSk000`2dSk000`000000^YF`0;ZE/0030;ZE/00300000031V[40`IZa00<0
`IZa00<000000<NQ/@37XK40100000040=6PY0<0000000D0g9jB00000000000000000>NHLP020000
00030>R0;`000000fMWI03h0fMWI00H0001h000000000000000005i^b`00000206eca`8000000P24
Qlh01@000000S8W;08b9b`2<RL/0000000<0V9O@00@0000009fHc`2MV<l000000P2RV/d00`000000
YYg<0:JMc00A000000050;f_c0000000`K?=0<6cc@0000000`34^<h020000000akg@0<Nmd0000000
b/;B0000003A`L/000000P3Eb<d01@000000f<o@0000003RdLL000000080i]_:00<000000?GY^P3e
jKX00P00001;0=WIf@80000000@0GRaj0000002;K:/000000P2DLZX3000000040:>?_`000000ZI>o
0:VC_`d0000000<0_Z>n00000032Z;l00P32Z;l01@000000ajk0000000000000eJR[00D00000o`3I
fMU=0=WIf@00;@3IfMT400000080Id2?00H0000007U=T@000000000008ASY@00000208m[Y0@00000
102NOk400`000000YXFa0:J5/@0G00000080`IZa00<000000<NQ/@37XK400`37XK401P000000cZNb
000000000000dJ2T000000<0f:RU0P0000020>FWT080000000@0lJ1X0000000000000000?P3IfMT2
0000000402E3^@000000GVk;05i^b`8000000P1kQ=4020000000Q8O>08B7cP000000S8W;0000002B
UM<000000P2HUm0010000000WIS?09fHc`0000020::Jc@<0000000@0YjGC0000002[Ym<000000P2^
ZM8010000000/J_B0;6[dP0000020;B^dP050000002g/=80]k3B0000002j/m<00P0000020<6cc@04
00000034^<h0a;S>00000080akg@00D000000<[2dP3:`]80b/;B000000020=G8c@050000003Hcm00
f<o@0=S?d00000000P3VflX2000000040?GY^P0000000000000004X0fMWI1@0000001P2;K:/00000
000000000000WHc100000080Xhno0`0000001@2ZX/l000000:jUcP2^YLh000000080/ZS>00H00000
0;J[cP2fZlh0]Z_>0000002i[/h600000080ajk00P0000000`3EZ:/000000000000300000?l0fMWI
C03IfMT002`0fMWI0P0000000`0a16D0000006M0S`0206M0S`8000000`24HjD300000080UGZb00<0
000009io/@2NOk400P2NOk44000000<0Yhnl00<000000:jC^`2^Tk/00P2^Tk/00`000000]9Rk0;BH
^`030;BH^`030000002iWK/0^Ifk00<0^Ifk00<000000;nR^`2oX[/01@0000020<NQ/@030000003>
Yk80cZNb0080cZNb0P0000040=RXY@8000000P3UYi02000000040?6PJ00000000000000003h0fMWI
1000000205i^b`040000001kQ=40NhCA000000<0Q8O>00D0000009:Ed`2BUM<0TYGC0000000209RG
d0030000002MV<l00000008000000P2TXm@020000000YjGC0:NUd`000000ZjOC0000002^ZM800000
0P2aZm801P000000]:kB0;B^dP000000]k3B00000080^[?C00<000000;bge00000000P0000020<Bh
cP0400000037_M00akg@00000080b/;B0P0000000`3Eb<d000000=S?d0020=S?d08000000P3VflX5
000004X0fMWI00<0000004DHL`0000000P1oIJ/20000000409J8`P000000WHc109f<`@<0000000H0
YZ3?0000002ZX/l0ZZ;?0000002^YLh6000000030;J[cP000000^Jk>0080^Jk>00D000000;bbc`2l
//l000000;nfd00200000080c;?20P0000000`3L/:/000000000000200000?l0fMWIB`3IfMT002/0
fMWI0P0000000`0a16D000000000000206M0S`8000000P24HjD3000000D0UGZb00H0000009io/@00
000000000:6;_00000050:N?_0030000002^Tk/0[Y>k0080[Y>k00<000000;BH^`2dV;/00`2dV;/0
0`000000^Ifk0;VM^`020;VM^`030000002oX[/0_j:k00<0_j:k00<000000<BW_034Yk`010000004
0<jW/P<0000000@0f:RU0000003P/:D0h;2U0`0000000`3_/Hd0000000000002000003h0fMWI0`00
00000`1<Ild0000005i^b`0200000080NhCA00D0000008B7cP000000SI?E0000000309:Ed`040000
002HUm00000000000080X:;F00@000000:BSe02TXm@000000P2WYM<00`000000ZjOC000000020:jY
dP050000002aZm8000000;B^dP0000000P2g/=801P000000^[?C0;Zcd`000000_;OD00000080_k[F
0P0000020<Nmd0040000003:`]80b/;B00000080cLOD00D000000=S?d03Hcm00f<o@000000020=_G
e080000000<0j>G=0000003cm;H00P00001:0=WIf@<0000000<0OfF[0000000000000P2FR<830000
00030::Nd@000000YZ3?00H0000000H0[;7L0000002_/m`0[k?L0000002a]M`6000000030;bbc`00
0000_kK@0080_kK@0P0000000`3</l8000000=6ja00200000080hkV/0P00003o0=WIfDX0fMWI000[
0=WIf@<000000P1@<8/200000080MUZU0P00000308ad/`030000002EN[80UGZb00@00000102QRk`0
0`000000Yhnl0:N?_00E00000080_j:k00<000000<BW_034Yk`00`34Yk`01P000000bZfm00000000
0000cZNb000000<0e:nc0P0000040>2`Y@040000003_/Hd0kk6=0>naS@<00000?@3IfMT300000080
C6O=00@000000762e@1aP]D000000P1kQ=401@000000SI?E08fCe@2=TmD0000000<0TYGC00@00000
09bQe`2LXML000000P2PX]H020000000Y:?D0:BSe0000000YjGC0000002[Ym<000000P2^ZM801@00
0000/J_B0000002d[]8000000080]k3B00<000000;Zcd`0000000P2l]m@01@000000_k[F0;njeP00
0000`KkG008000000P3:`]8020000000cLOD0<g7e0000000clgH0000003Hcm0000000`3Kem@00`00
0000j>G=00000003000004X0fMWI0P000000101aGJ`000000000002?QL@30000000409jLdP000000
XYkA0::Nd@80000000D0Z:oM0000002Z/=`0Z[3L000000030:bag0030000002_/m`000000080/KGL
00D000000;>gg02c]m`000000;Fig003000000040;nfd0000000`k[B0<>jdP8000000P3A^/@20000
00040>>i[0000000000000000?l0fMWIB@3IfMT002X0fMWI0`000003050`R`030000001fFZD0MUZU
00800000102<M;<300000080VXJm00<000000:6;_02QRk`00P2QRk`400000080ZIS500<000000:jL
a@2^W<D00P2^W<D00`000000/j350;>Pa@030;>Pa@030000002hY<D0^:C50080^:C500<000000;fX
a@2mZ<D01@0000020<BW_0030000003:[Kd0bZfm0080bZfm0P0000040=B_/`8000000`3P/:D20000
0080kk6=0`00000n0=WIf@<0000000<0C6O=0000000000000P1aP]D00`000000NhCA000000020000
0080SI?E00D0000009:Ed`000000V:3I0000000209bQe`030000002PX]H000000080Y:?D00D00000
0:NUd`2WYM<000000:^Wd`07000000070;N`dP000000^[?C0;Zcd`000000_;OD000000020;njeP03
00000031_]L0`KkG0080000000D0b/;B0000003=am@0cLOD000000030<o=f0030000003Kem@0fmOD
00@0000000<0jO3?000000000000BP3IfMT200000005065D[@000000Qh7608N1aP0000000P2IV]@0
0`000000WYcB00000002000000030:F^g@000000Z:oM010000000P2e^M`010000000][_M00000000
00020<>jdP0400000035_]<0000000000080eL7600@000000>[3[@0000000000o`3IfMU90=WIf@00
:P3IfMT300000003050`R`000000000000<0000000@0PFjd0000002<M;<0S7Bc0`00000509Z6_@06
0000002QRk`000000000002SULH00000102YV<D00`000000[Yc50:jLa@030:jLa@030000002cX<D0
/j350080/j3500<000000;RTa@2hY<D00P2hY<D00`000000_JS50;fXa@020;fXa@0300000031[LH0
`Jg600@00000103:[Kd3000000040=B_/`000000fkNd0=^g]0<000000P3Y^Z@2000000040?RlQ`00
00000000000003d0fMWI0P000000100eH<l000000000001UP=T2000000030762e@000000QY?H0080
QY?H0P0000000`2=TmD0000009RPf@0209RPf@030000002LXML000000080X:;F00<000000:BSe000
00001@0000001@2]/=X000000:nafP000000/K?J00D000000P2l]m@01P000000_k[F0;njeP000000
`KkG00000080`l;I00@000000<g7e03=am@000000`3?cMP2000000050=_Ge0000000gMoH0=gOf000
00000P3Yl<l2000004X0fMWI100000001@27PLH0000009BIeP000000VI[D008000000P2S[Mh01000
0000YJkM0000000000020:Nlj@030000002X_NP000000080Z;gX00<000000:Vmj00000000P2Y_^P0
10000000Z[kX0000002[_nT200000080][_M00@000000;RngP00000000000P35_]<01@000000b<?F
000000000000f/S800@00000o`3IfMU80=WIf@00:@3IfMT300000005034JQ@000000I4nT06A?Y000
00001021K[@2000000<0TX:o00<0000009Z6_@2JQ[d0100000030:>EaP030000002YV<D0ZIS500<0
ZIS500<000000:jLa@2^W<D02P0000020;RTa@030000002mZ<D0_JS50080_JS500<000000<6]aP31
[LH00P31[LH01P000000a[;7000000000000bZfm000000<0ckBn0P0000040=^g]0050000003Y^Z@0
jKZT0>VjY00000000P3h_8L2000003h0fMWI0P0000000`0eH<l0000006F0f@0206F0f@@000000`26
TmP00`000000U9oK0000000309RPf@040000002LXML000000:2ReQ@000000P2o^]H00`000000`KkG
000000020<?2f@0400000035a]/0000000000080clgH0P0000020=7Cf`030000003MgmP000000080
000000<0jO3?000000000000BP3IfMT00`000000C4R]0000000207enb@050000002DVMH0U9WF09BI
eP0000000P2P[>0010000000XjgN0000000000020:Nlj@040000002W_>T000000:Rmj0X000000P2[
_nT010000000Zl3Y0000000000020;RngP040000002i`=l0000000000080b<?F0P0000001@3Jb<P0
00000000003bcZd000000?l0fMWIB03IfMT002T0fMWI0P000000100a6XD000000000001TCj@20000
00<0PFjd0P00000309:2_`@000000P2MT/L00`000000XiG60:>EaP030:>EaP030000002YV<D0ZIS5
00D000000P2^Y<h00`000000/ZO>0;:WcP020;:WcP030000002fZlh0]Z_>00T000000P31[LH00`00
0000a[;70<Jba`020<Jba`800000103?];h300000080fkNd0`0000001`3Y^Z@000000000003h_8L0
00000?NZ@P000000?@3IfMT5000000<0IH3I00<0000007nBg01oT]`00P0000001026TmP000000000
002DWm/20000000309RPf@0000000000008000000`0V00000`000000?@000000000B000000030<?2
f@00000000000080aLKK0P000000103?cMP000000=7Cf`3Adm/400000080gNSK1000001:0=WIf@05
0000001<B:d000000000001mO/T00P0000001@2DVMH0000009f/h@000000X:cP008000000P2V_>T0
0`000000YkcY00000003000000090:?9m0000000XLWd0000002Oao@0000009k6m0000000WLGd00<0
00000P2[`>T010000000Zl3Y0000000000020;W0g`040000002j`n40000000000080b/SH00<00000
0=k@b`3Nd</00P00003o0=WIfDP0fMWI000X0=WIf@<0000000@0<AZ500000000000000000P1cI[H3
0000000308Un`@000000TX:o008000000P2GSlT00`000000WI;709fBa`0209fBa`030000002SULH0
XiG600D000000P2YXLh00`000000[ZC>0:jTcP020:jTcP030000002bYlh0/ZO>0080/ZO>00<00000
0;J[cP2fZlh00P2fZlh00`000000^Zo>0;Z_cP020;Z_cP030000002m//l0000000<000001036//L3
000000030<nd_P000000eK_00080eK_00P0000030>;0]P80000000<0lLFS0000000000000P00000n
0=WIf@040000000JEll0000005Qmg080000000@0IH3I00000000000000000P1oT]`00`000000T9oN
092OgP0<000000<0L@0500<0000008851`221@L00P221@L00`000000S`l608l?1P0208l?1P030000
002J5`40VQL100T000000P36bmd010000000dM?K0000000000020=;IgP040000003Mj=/0gNSK0=gX
f`<00000B`3IfMT01@0`>J/0000007=jc01cN/`000000080SYSI0P00000209f/h@80000000<0YKcY
0000000000000P0000000`2Vbo<000000:C:l`0:00000080W<Cd1@0000020:_1j@80000000D0^/?Q
00000000000000000<[8f002000000030=k@b`000000000000800000o`3IfMU70=WIf@00:03IfMT4
0000000304i2X`000000LfJf0080LfJf00<0000008Un`@29O/400P29O/400`000000Uho909N?b@02
09N?b@030000002MT/L0WI;700D000000P2UWll00`000000ZJ7>0:VQcP020:VQcP030000002^Y<h0
[ZC>00T000000P2fZlh00`000000^Zo>0;Z_cP020;Z_cP030000002m//l0_K;?0080_K;?00H00000
0<6gd000000000000<Jba`0000030<Zhb@800000103E^l0200000080h/2f00@000000>S:]`000000
lLFS0`00000o0=WIf@@0000000<0F7gL0000000000000P1hTMl00`000000Oi;L0000000600000003
04D000000000G@0001H0000000@0VQL10000002S7000Xa`01@0000020<O?h0030000003BfMh0d]WN
00D0000000@0fo7O0000000000000000BP3IfMT00`000000<3V[000000020000000308VGf`000000
00000080VjcS0P0000020:FljP80000000<0ZLcb0000000000000`000000102Mf?`000000000002C
d_d40000000308S8o@00000000000080000000@0Vl7b000000000000V[ob0P0000020:c2jP050000
002ka^80^lKR0;_6hP0000000P3<cM/00`000000hM[?0>7Jc`0200000?l0fMWIA`3IfMT002P0fMWI
00/0000000L0N@000000CT:S0000001SG[L0000007=V]P000000OWW30000000208Un`@030000002@
S</0000000<0Uho90`0000030:2Ld0030000002UWll0YIo?0080YIo?00<000000:VQcP0000001000
00020:f]e`030000002`[mL0/:oG0080/:oG00<000000;>ae`000000200000020;fbc`0300000031
]m00`KO@0080`KO@0P0000030<Zhb@060000003>_//000000000003E^l0000000P3J`l801P000000
h/2f0000003Xb[L000000?75X`@00000?`3IfMT20000000404Qkh00000000000072Ah`8000000P1h
TMl50000000304D0000000000000008000000P1n7Cl00`000000SR]308h[@`0308h[@`030000002L
=T@0W3I40080W3I400<000000:Q0@`2X@4<00`2X@4<00`000000/dQ00;=8@005000000030:<L0000
0000000000H000000P3Bh>801P000000fo7O0=_ag`000000f_o<000004/0fMWI0P00000206Igc`80
000000<0RIOK0000000000000P0000001@2T_>X00000000000000000Zl_a0080000000<0ZLcb0000
002Wf_T01@0000000`1ge_d0000006S9o@0400000080Pkkj0`00000209Znl@8000000P2/`^X20000
0080_<ST00@000000<gCgP000000hM[?0`00003o0=WIfDL0fMWI000X0=WIf@<0000000X0CT:S0000
001SG[L0000007=V]P000000OWW300000029O/4000000P2@S</010000000Uho900000000000209^J
dP050000002PW=00X9c@0:2Ld00000000P2UWll400000080ZJ[G00<000000:f]e`2][ML00P2][ML0
1@000000/:oG0;2_e`2`[mL0000000@0/k7G00<000000;Jde`2f]=L00P2f]=L00`000000^KOH0000
0002000000@0`KO@00H000000<BkdP00000000000<Zhb@0000030<jnb`8000000`3J`l801P000000
j<Zg0>S:]`3Xb[L000000?WAX@<00000?`3IfMT2000000<0B7_P0P000000101`TN<0000000000000
000202H000<0000000<0J``i0000001n7Cl00P1n7Cl00`000000SR]308h[@`0308h[@`030000002L
=T@0W3I400<0W3I400<000000:Q0@`2X@4<00`2X@4<00`000000/dQ00;=8@0020;=8@0030000002m
Cc/0_Dlk00L000000P3Bh>84000000030=KhhP000000000004`0fMWI1000000208:GgP050000002H
[>D0V:cU0000002T_>/00`0000000`2]bo0000000000000>00000080H;Cl0P00000208BgmP800000
0`2J_?0200000080[<?[00@000000;c;iP000000cM?N0P0000000`3Thm8000000000003o0=WIfDL0
fMWI000X0=WIf@80000000<0<C2P0000001SG[L00P1SG[L01@000000OWW307ii``1nNL<0000000@0
T8c;00<0000009^JdP2KV]800P2KV]800`000000X9c@0:2Ld00400000080YZSH00<000000:VZe`2Y
Z]L00P2YZ]L00`000000[JgG0000000800000080/k7G00D000000;Jde`2f]=L0][CG000000040;Vg
f0<000000P31]m001@000000a;_B0<BkdP34^m80000000@0c[k;00<000000=;5c@0000000P3J`l82
00000080j<Zg0P0000000`3idJ400000000000100=WIf@<0000000<0B7_P0000000000000P000000
0`0V000000000000000200000080J``i00<0000007hM?`1n7Cl05`0000030;=8@0030000002mCc/0
_Dlk0080_Dlk1P000000103@i^H000000=KhhP3Fn>82000004h0fMWI00<0000005Mbd`0000001P00
00020:Blj`030000002^bnl0000001D000000P25]?@2000000<0V[__0P0000000`2/`n/000000;c;
iP02000000030<kIh@000000i>?B00800000o`3IfMU70=WIf@009`3IfMT200000004034`X0000000
000006=N]`<0000000H0OWW3000000000000R8W>0000002@S</20000000309JHe0000000Vi[B0080
Vi[B0`0000020::Wf@030000002VZ=P0YZSH00P000000P2[]N001@000000[KKP0:ffh02]]^000000
0080[kSP200000020;Vgf0040000002k^mT0^k_I0;^kf@<000000`34^m8300000080c[k;00<00000
0=;5c@3BaLd00P0000020=o<a@80000000<0kmFh0000003idJ400P0000100=WIf@80000000<0=GSR
000000000000100000000`1C02l0000006/<>@0206/<>@@000000P2@A6/00`000000WDm]09e?K@03
09e?K@030000002YF6h0ZEQ^00<0ZEQ^00<000000;=QK@2cHFd00`2cHFd00`000000_VU/0;iYK006
00000080_Dlk00<000000<IE<@36EC401P0000000`3<oN8000000=WIf@1>0=WIf@<0000000<0O9OR
0000002B[NP04@0000000`130000FP0006d000030000000309`B00000000000000P000000P2K^^h0
0`000000[<?[00000002000000030;c>j0000000c]WQ00@00000o`3IfMU70=WIf@009`3IfMT20000
0004034`X0000000CeBh000000<0LWC500<0000008R9cP28RLh00P28RLh01P000000UYSD09JHe02F
V=@0000009^JdP8000000P2NYMX010000000XZOI0::Wf@2RYmT200000080Y[;Q00D000000:Vch02Y
/n00ZK?P000000030:^eh0050000002]]^00[KKP0:ffh0000000102_^>001P000000/K[P0;6jh02a
^^0000000;>lh@@000000P2k^mT00`000000_[kJ0;jnfP03000000<0al7C0P0000040=;5c@050000
003Oc<D0glc50=o<a@0000000P3_eKP00`000000oMfK000000110=WIf@@0000000<0=@0O0000001C
02l00P1C02l400000003088gJ0000000T4A[00<0T4A[00<0000009e?K@2MCfd00`2MCfd00`000000
ZEQ^0:UHKP030:UHKP030000002cHFd0/f5]00<0/f5]00<000000;iYK02nJF`00`2nJF`00`000000
b75Y0<QaJ@0500000080aUDa1P00001?0=WIf@0300000014K]H0000000<0000000<0TZgX0000002S
_N`08`0000020:c4k0@0000000<0c]kU000000000000o`3IfMU80=WIf@009`3IfMT00`0000002QVH
0000000204mD^00606A_b0000000LWC50000001oQ]0000000P28RLh00`000000SiOF0000000309JH
e0030000002NYMX0WZGJ0080WZGJ00H000000::Wf@00000000000:BahP0000030:Jbh@030000002Y
/n00000000h000000P2a^^001@000000/kcQ0;>lh@2c_>4000000080];kQ0P0000040;jnfP070000
0030`]`0000000000037`M<000000<[6eP020000000<0=;5c@000000e/c@0000003Oc<D000000>CF
a`000000kmFh0000003mgI/00000@@3IfMT200000080=@0O00<0000005<0;`0000000`000004088g
J0030000002@A6/0T4A[0080T4A[00<0000009e?K@2MCfd03@0000030;=QK@030000002nJF`0_VU/
0080_VU/00<000000<QaJ@38LFT00`38LFT00`000000dGQU0000000200000080cUPT0`00001?0=WI
f@<0000000<0M9OV0000002@[^/0400000001@1R0240MP/X08HI;@000000Tb@^00<0000000<0/c/S
0000000000002`0000020:_4k0@0000000<0c>CY000000000000o`3IfMU80=WIf@009`3IfMT00`00
04402QVH000000020000000806A_b0000000LWC50000001oQ]00000008R9cP00000208nGeP060000
002FV=@000000000002JY=`000000P2NYMX3000000<0Y;7R00<000000:Jbh@2V/^400`0000020:Nm
j@040000002X_NT0Z;gY000000<0ZKkY00H000000:Voj@2Y_nT0ZKoY0000002Z_nT6000000<0];kQ
00H000000;K1hP00000000000;jnfP0000040<32g0030000003:a]H0b/KF0080b/KF00D000000=K<
d03Fc=00e/c@000000020>CFa`80000000<0m>:h000000000000?`3IfMT300000080=@0O0`000002
070XH`0300000022=fP0PSMX0080PSMX00<000000914J`2@A6/01P0000030:IYS0030000002`LH`0
/76<00<0/76<00@000000;UiS02iNH`0^GV<2P0000040<QaJ@040000003AN6D0dGQU0=5hI@800000
0P3>F2@3000004l0fMWI4P0000000`0/00@000000000000>0000000309>ZiP000000000000P00000
00H0^]?]00000000000000000=Wme`00003o0=WIfDP0fMWI000W0=WIf@050000@@000000=4Nh03A7
^00000000P1TKlP01@000000OhK@07n6d01oQ]00000000@0SiOF00<0000009ZTg02JY=`00P2JY=`2
00000080X[3R00<000000:BahP2T/N8010000000102V_>T000000:Nmj@2W_NT=00000080Z[oY00@0
00000:_0j@2[`>T0Zl3Y0`0000000`2d_^4000000;K1hP020;K1hP8000000P30`]`2000000030<;6
g@000000b/KF0080000000H0cLcH0000003Fc=0000000=[Dd`0000020>CFa`040000003dh[P00000
000003h0fMWI0P0000001P0=00T00000000000000000FAEL000000<0L2QS00<00000088gJ022=fP0
1@00000309]QR`030000002VJH`0YVV<00<0YVV<00<000000;1aS02`LH`00`2`LH`00`000000^GV<
0;UiS0040;UiS00300000032P8/0`X2;0080`X2;00<000000<^8RP0000000P0000000`38LFT00000
0=5hI@030=5hI@<0000000@0cUPT0000003BFA000000CP3IfMT50000000308f_k@000000X[g]00P0
000000D01000000000000000000007HKA`020000000509@fC`000000X41@0000002[B4l00P000000
0`2nEdP000000000000?000000030<WYk@00000000000?l0fMWIB@3IfMT002L0fMWI0P00000203A7
^0080000001TKlP0000007B3e0000000OhK@00000029UMT20000000308nGeP000000UZ?N00800000
00<0VZCL0000002O/>@00P000000102R/>8000000000000000020:Flj@030000002V_>T0Y[cY00<0
000000<0XlKb0000002Sa_800P2Sa_8010000000X/Kb0:;6lP0000020:75lP030000002Qa?800000
008000000P2[`>T010000000[<7Y0:c1j@2/`NT200000080]/7R00<000000;O3h`2g`n<00P000004
0<;6g@030000003=c=P0cLcH0080cLcH00D000000=[Dd`3Je=<000000>CFa`02000000030?CR^000
0000000003d0fMWI0P0000000`0=00T000000000000305TEG0030000001`:6<0L2QS00@000000P2?
EhX00`000000Vf6;09]QR`0309]QR`030000002VJH`0YVV<00<0YVV<00<000000;1aS02`LH`00`2`
LH`00`000000^GV<0;UiS0040;UiS00300000032P8/0`X2;0080`X2;00<000000<^8RP3;R8X00P3;
R8X400000080dGQU00<000000=]oGP3KOeh00P0000020=9I40800000C@3IfMT30000000608^ak`00
000000000000002R_^d000000P2aa^T60000000<0689?`000000000008HZC0000000U3I?0000002P
@50000000:]8C`000000]E1=0P0000000`37G440000000000008000000040:_5k@000000^=G_0;SE
k`80000000<0bOoB0000003IfMT0o`3IfMU80=WIf@009`3IfMT400000003059Xb`1TKlP000000080
M8?D00<0000008VEf@29UMT00P29UMT00`000000UZ?N09JSgP0209JSgP030000002O/>@0Wk3T0080
Wk3T00<000000:BljP2T_>X00P0000001P2U_>T00000000000000000Y<Ob00000080XlKb2`000002
0:74lP030000002Pa?80000000@000000`2/`^X300000080]l?S00T000000;S5i@00000000000<;6
g@000000`l[P0000003=c=P00`0000030=[Dd`030000003Xh<X0j>3:00<00000?03IfMT5000000<0
FAEL00H00000070XH`0000000000089=R000000408mGRP030000002KHH/0Vf6;00<0Vf6;00<00000
0:IYS02VJH`04`0000020<:0R`030000003;R8X0bhR:00<0bhR:00<000000=B@R@3DT8T010000002
0=]oGPH00000C@3IfMT?000000030689?`000000000000/0000000<0_UM800000000000010000000
1@2Q]^P00000000000000000Z/G]00@0000000<0a>k`000000000000o`3IfMU:0=WIf@009`3IfMT2
00000004018f]0000000DVS;000000<0M8?D0`0000001@29UMT0000009:Sh0000000UZ?N00800000
00<0W:oU0000002O/>@00P000000102S^n/000000:BljP2T_>X200000080YLOa1@0000000`2Ld?X0
000009W>nP0500000080U<_j1P0000020:33l@060000002O`o4000000000002/`^X000000P2/`nX2
000000@0^<GU00D000000<?:h033b^00`l[P000000030<oBf`@000000P3Xh<X3000003/0fMWI0`00
000203`0D0030000001I5E`0FAEL00<000000`22CHP00`000000SeN:08mGRP0208mGRP030000002K
HH/0Vf6;00H000000`2[OZ@00`000000/hFT0;>5Y0030;>5Y0030000002kS:@0^hbT00@0^hbT00<0
00000<:BY032TZ@0100000040<^8RP030000003DT8T0e9290080e92900L000000=fHQP0000000000
0=]oGP000000iHIC00@00000C@3IfMT9000000030;74i`000000000000@0000000/0PcAR0000002@
@FD0000009a;I`000000YeAX0000002aG6L000000;]SIP0;000000030:W5kP000000000000@00000
o`3IfMU<0=WIf@00:03IfMT00`0000004SJd00000005000000<0PYCL00@0000009:Sh02BXn00TZ?P
0P00000209b_i@<000000P2S^n/300000080YLOa0P000000102Sd_P0000009oAn@2OdOT400000004
08[Eo`000000QM7o08GAo`P0000000<0T<Ci000000000000102O`o400`000000[<?Z0:c3jP020000
00030:g4j`000000^<GU0080000000H0^LSV00000033b^0000000<C?hP0000020<oBf`040000003L
gMH0g=gF0=cMePD00000>P3IfMT300000080?01@00H0000005TEG000000000000750QP000004089=
R0030000002?EhX0SeN:00D000000`2RN:@00`000000ZgjT0:]nY0030:]nY0030000002cQJ@0/hFT
00<0/hFT00<000000;^<Y02kS:@0102kS:@00`000000`Y:T0<:BY0020<:BY0030000003:VJ@00000
0080000000<0bhR:0000003DT8T00`3DT8T010000000gIR60=fHQP3MV8H200000080iHIC1000001=
0=WIf@050000001CW?<0000008Nem00000000P2Q_nh60000000A078VG@000000PcAR0000002@@FD0
000009a;I`000000YeAX0000002aG6L000000;]SIP000000a6YS0000003=LEl01@0000020:W6kPH0
0000o`3IfMU=0=WIf@00:03IfMT30000000503aPc@000000JH3G06V0e`0000000P22U=`01`000000
SJ?S000000000000TZ?P0000002J[nH00P0000030::kj`8000000P2Vao4300000080Y]?h4P000002
07W1o@8000000P2?`OP200000080Wl;a0P0000040:g4j`030000002ib>H0^LSV0080^LSV00D00000
0<C?hP34cn8000000<oBf`02000000<0g=gF00<000000>_/c00000000P00000j0=WIf@<000000P0l
0502000000<0LD2600@00000089=R022CHP0PTf81000000209UaY0030000002RN:@0XWRT00<0XWRT
00<000000:]nY02[OZ@00`2[OZ@00`000000/hFT0;>5Y0030;>5Y0030000002kS:@0^hbT00<0^hbT
00<000000<:BY032TZ@00`32TZ@00`000000bYVT0<ZIY0020<ZIY0@000000P3DT8T00`000000gIR6
0=fHQP020=fHQP80000000H0iHIC0000003/Rd@000000<180000001=0=WIf@H0000000@0XKo^0000
00000000@`1;0`0000000`23=68000000911I@08000000050;]SIP000000a6YS0000003=LEl01`00
00020;3Im@030000002cl_D000000?l0fMWICP3IfMT002P0fMWI00@00000000PZ`000000?63=0P00
0000101YP=L0000000000000000408fSh`050000002J[nH0VZoV0000002Q^n`00P0000000`2R^n/0
00000:O7l00300000080Z=?f0P0000000`2Sgo`000000000000:0000000502R[iP00000000000000
001G]o`00P00000207Vmo08000000P2?_oL200000080Wl7a0`0000020:g5k0030000002ib>H00000
008000000P34cn8200000080d=SO10000000103[k<`0000000000000000i0=WIf@030000000D03l0
500o00@00000101a@8H01P000000PTf8000000000000SVVT000000@0VG6T00<000000:9hY02RN:@0
102RN:@00`000000ZgjT0:]nY00A000000<0`Y:T00<000000<ZIY03:VJ@00`3:VJ@00`000000dZ6T
0=:QY004000000<0gIR600<000000>NQP`0000000P0000000`3/Rd@000000000001>0=WIf@P00000
00<0@`1;000000000000100000001`2HDWT000000:9KNP000000[6=k0000002eJgX01@0000000`3=
LEl000000=MgF004000000030:cJm`000000000000800000o`3IfMU?0=WIf@00:@3IfMT300000080
FggK00<0000007ZCg`1jTml00`0000000`2=Xn<0000009N`j003000000<0XK_/0P0000020:O7l004
0000002[doD0000000000080ZMoj200000000`3Wd/4000000000000:00000080NKWj0`00000208nm
m@8000000P2O`O000`000000[LG/0:g5k002000000<0^L_X0P0000000`35dnD000000=3Hg`020000
0080g^KJ1000000i0=WIf@8000000P0D03l010000000G32105``P@0000030750QP<000000`2>JJ@0
0`000000VG6T09UaY00309UaY0030000002RN:@0XWRT00H000000P2]TKT00`000000]9Ni0;BG^@03
0;BG^@030000002jW;T0^Ybi00<0^Ybi00<000000<2R^P30X[X01P0000020<ZIY0030000003BXJ@0
dZ6T00<0dZ6T00H000000=ZYY000000000000=fHQP0000030>NQP`030000003/Rd@0000000800000
C`3IfMT80000000407dlM0000000RdQg00000080V59i00X000000:9KNP000000[6=k0000002eJgX0
00000;ibN@000000agUh1@0000000`3OODh000000000000300000?l0fMWID@3IfMT002T0fMWI0`00
000205]mf`@000000P28XnH200000080Uk3X00<000000:2lk00000000`0000000`2Wao0000000000
000B0000000309n4]P000000000000`000000P2@^o@00`000000Wl7`09o1l003000000030:g6k000
0000^L_X00<000000`35dnD010000000dMoR0000003Ni]X2000000030>Wfc@000000000003T0fMWI
1@00000205``P@060000001a@8H0000000000021HJ@000001@2>JJ@00`000000VG6T09UaY0050000
00<0YXbj00<000000:fA^@2]TKT00P2]TKT00`000000]9Ni0;BG^@030;BG^@030000002jW;T0^Ybi
00<0^Ybi00<000000<2R^P30X[X00`30X[X00`000000aZNj0<JW^P04000000@0dZ6T00@000000=ZY
Y03JZJ@0fZVT0P0000030>NQP`D00000D@3IfMT60000000607dlM0000000RdQg0000002HDWT00000
0P2RFgX030000000[6=k0000002eJgX000000;ibN@000000agUh0000003@P7D000000=V7L@D00000
o`3IfMUC0=WIf@00:@3IfMT600000080LI;S00D0000008RSiP28XnH0000009B`jP0300000080X;c/
00<000000:S7l02Xao00:@00000209o0l0@000000`2icNT400000080dMoR00<000000=g_g@000000
0`00000h0=WIf@<000000P116g/00`000000G32105``P@02000000<0PF6T00<0000008iYY02>JJ@0
0P2>JJ@400000080WhNk00<000000:J<^P2VS;X00`2VS;X00`000000[I6i0:fA^@030:fA^@030000
002dUkT0]9Ni0080]9Ni00<000000;ZL^@2jW;T00`2jW;T00`000000`::j0<2R^P030<2R^P030000
0036YkX0aZNj0080aZNj00H000000<b^^`00000000000=:QY00000050=ZYY0<0000000L0ij630000
003aZgd0lJ]m0000003]S2`000000500fMWI0`0000002P1F76T000000000001m?7@0000008]8M`00
0000V59i0000002RFgX7000000030;ibN@000000agUh0080000000<0fHMa0000003SSV/00`00003o
0=WIfE<0fMWI000Z0=WIf@<0000000@0BWWN0000001aT^<0LI;S1000000209B`jP030000002O_>d0
000000H000000P2`d_8B0000000309Z6_@00000000000140000000D0X;o_0000002]and0[LO]0000
00020;W=j@8000000P35enP4000000040=g_g@000000hOg9000003P0fMWI0`000003044KN`@00000
1@21HJ@01P000000SVVT000000000000UX>l000000D0WhNk00<000000:J<^P2VS;X00P2VS;X00`00
0000[I6i0:fA^@0A00000080`::j00<000000<JW^P36YkX00`36YkX010000000c:jk0<b^^`3<[[/3
000000@0fZVT00<000000>:bY03R/Z@00P0000020?6[O@<00000D03IfMT30000000305HLJ@1/;W00
000000L0000000L0YVR90000002_L8X000000;QgRP000000`7f900@0000000<0d81e0000003IQg40
1@00003o0=WIfE80fMWI000Z0=WIf@<0000000<0BWWN0000000000000P0000000`23XnP0000009:a
k0040000000309nlk@000000ZLO_0080ZLO_00<000000;;Al00000002`0000000`3HbL/000000000
000P000000030;S@j`000000aMOX008000000P3@iNH4000003T0fMWI0`000003044KN`050000001b
F:@0LURT079HY00000000P21HJ@4000000<0UX>l00<0000009n7^`2OQk/00P2OQk/9000000<0[JC>
00<000000;:WcP2bYlh00P2bYlh00`000000]j_>0;N[cP030;N[cP030000002k/<h0^k3>00D00000
0P36YkX00`000000c:jk0<b^^`030<b^^`060000003B][d000000000003JZJ@00000103R/Z@20000
00030?6[O@000000nKAc00800000C`3IfMT60000000608E>QP000000TUR80000002MHHT000000P2V
J8T01@000000[g2:0000002hMhX000000080`7f900<000000<R4R00000000P0000000`3IQg400000
0000000300000?l0fMWIDP3IfMT002/0fMWI100000000`1WT^L0000007jTk00300000080T[7/00<0
000009jlkP0000003@0000001@3Ag>400000000000000000dl[A00T0000000D0W8g309J:a0000000
000007f9e@020000000307JChP000000000000<0000000D0QJc^0000002C]^l0TkK_000000030:2o
k`030000002/b>h0000000D0000000<0a=c[0000003@iNH01000000i0=WIf@@000000P116g/20000
00<0LURT0`00000208em_@030000002FPk`0UX>l00<0UX>l00H0000009n7^`00000000000:>Mc`00
00040:RPcP030000002]Y<h0[JC>00<0[JC>00<000000;:WcP2bYlh00P2bYlh00`000000]j_>0;N[
cP030;N[cP030000002k/<h0^k3>0080^k3>00<000000;ndc`2o]<l0100000040<b^^`040000003B
][d0d[Jm0=:f_@800000103R/Z@010000000jkbT0000000000020?VdL`030000003IfMT0fMWI04`0
fMWI0P0000002`0j15l000000000001g@h@0000008E>QP000000TUR80000002MHHT000000080YVR9
00D000000:m`RP000000^7N:000000020<1mR@0400000038Q8P000000=6<Q`@0000000@0k9IR0000
000000000000o`3IfMUA0=WIf@00;03IfMT60000000307jTk0000000Sk;^01D0000000<0dl[A0000
000000003P0000000`24TmX000000000000>000000060:c8kP000000^=;]0;SBk@000000a=c[0`00
0000103>k>X0000000000000000i0=WIf@8000000P0K06l20000000405m<Y0000000LURT079HY080
00001@2=OKd00`000000UX>l09J3_004000000<0Xig?00<000000:RPcP2XX<h00`2XX<h00`000000
[JC>0:fTcP020:fTcP030000002bYlh0/ZO>0080/ZO>00<000000;N[cP2gZlh00P2gZlh00`000000
^k3>0;^`cP030;^`cP030000002o]<l0_kC?0080_kC?00H000000<Bid000000000000<b^^`000005
0=:f_@<0000000<0h[:T0000003[_:@00P3[_:@00`000000nKAc0?VdL`02000004d0fMWI1@000000
201g@h@0000008E>QP000000TUR80000002MHHT000000P2VJ8T01@000000[g2:0000002hMhX00000
0080`7f900H000000<R4R0000000dHb70000003JThD600000?l0fMWID@3IfMT002`0fMWI0P000000
0`0fMN00000005fBj`040000000308nbkP000000WKg_0080WKg_00D000000:[6kP2Za^h000000;C>
k@03000000040;oBj000000000000<SBhP<0000000<0cL[G0000000000002`000000102HTLX0TXo<
0000002@UM@>000000030:2okP000000[<S^00H0000000<0`^3^0000000000000`00000j0=WIf@80
00000P0K06l010000000GdbT05m<Y01OC:@200000080PgRo00@0000008em_@2=OKd0SGfm10000002
09fJd@030000002SWLl0Xig?00<0Xig?00<000000:RPcP2XX<h0500000020;^`cP030000002o]<l0
_kC?00<0_kC?00@000000<Bid034^M00a;W@0P0000040=:f_@040000003I_Kh0fKfn0=Vm_P800000
0`3[_:@2000000030?VdL`000000000004`0fMWI0`0000001P1>8g/000000000001g@h@0000008E>
QPl0000000D0b8B80000003AS8L000000=ZCQ@02000000040>bTO@000000000000000?l0fMWID@3I
fMT002d0fMWI0`0000001@1MT^/0000007RUk`000000SK?`00X0000000D0]Lg[0000000000000000
0<3?iP02000000030<S>g`000000cL[G0080000000D0b;oB00000000000000000;fZaP0400000003
0:RIaP2SU/L000000080000000<0UYOB0000002@UM@00P0000000`2<WMl000000000000400000080
U[C/00<000000:6nkP0000000P000000102[bNl000000;KDk`2fe>l5000000030=7mh0000000fMWI
03T0fMWI1P00000305m<Y00600000023N;l0PgRo08=h_`000000SGfm0P0000000`2FUm80000009fJ
d@0409fJd@030000002SWLl0Xig?00D000000P2V]><00`000000ZKKR0:VfhP020:VfhP030000002/
^>80[;SR0080[;SR00<000000:njhP2_^^800P2_^^800`000000/KgS0;6mh`0500000080_kC?00<0
00000<Bid034^M000P34^M0010000000akoB0000000000020=:f_@030000003I_Kh0fKfn0080fKfn
0P0000020>^lY0030000003cb:80000000800000C03IfMT30000000304hSN`000000000000@00000
00@0UfJF0000002QKIL000000P2YM9L01@000000/GZG0000002iPIL000000080`HNG1@000000103J
ThD000000000003/Y7d300000?l0fMWID@3IfMT002h0fMWI1@0000001@1hYNl0000008fcl02=/o00
00000080WKg_00<000000:[6kP000000100000001@30cnH000000000002oc>@000000080alWL0P00
00000`38_m80000000000009000000070:BLc@00000000000000002FUm80000009FNfP0300000080
TjST3`0000000`2oho4000000<Wak@03000003X0fMWI00<000000000G00000000`17?J84000000<0
PgRo0P00000409JGdP040000002MV]40WI[A09fJd@@000000P2S/n<00`000000Y[CS0:Jdh`030:Jd
h`050000002Y]^80ZKKR0:VfhP000000102/^>801@000000[k[R0:njhP2_^^80000000D0/KgS00<0
00000;>oh`2c_n<0100000030<Bid00400000037_m80akoB0<NodP800000103I_Kh00`000000glK1
0=o6`@02000000<0llRR0`00001;0=WIf@<0000000/0CR=k000000000000OeBE0000002<GIH00000
09MVUP000000XFfG000000020:UdU`050000002aNYL000000;V1U`0000000P31QiL010000000bHjF
0000003@UIH4000000040>bTO@000000000000000?l0fMWID@3IfMT002l0fMWI3@000000102ZaNd0
00000;K;jP2fbnX2000000080;o<i000000000000;o8h@000000aLGJ00000033`MP3000000030;nb
c@000000^jk<00H0000000<0Y9c=0000002PV/h00P0000001@2IWmP0000009FNfP000000UZSR0080
000000<0TjST0000002J/^P00`0000000`2Q_^d000000:_:l0020:_:l0040000002de_4000000;oS
l@<0000000<0`OkL0000003IfMT0>P3IfMT00`000000001L0000000304LmXP040000001fL/40MW;1
07Ib`@<000000P2?UM@01P000000UYOB09JGdP2FUm80000009fJd@8000000P2P/^@00`000000Xk?S
0:>ch`020:>ch`030000002V]><0Y[CS018000000P2a_N<00`000000/koS0;>oh`020;>oh`030000
002e`^@0]L;T00<000001037_m8010000000blGD0000000000020=Vm_P050000003Oa/40glK10=o6
`@0000000P3cb:84000004/0fMWI1P0000001P1oE9D0000008aMUP000000UfJF00000080XFfG00T0
00000:UdU`000000/GZG0000002iPIL000000<67U`0000000P39SYH010000000d9FF0000003IWID2
000000030>bTO@000000000000800000o`3IfMU@0=WIf@00<03IfMT00`05J=/00000000000020000
0080R[Cb00<0000009bnl02L__001P0000020;K9j0070000002ob>4000000000002naMl000000<?1
f002000000030;jie0000000000000`0000000D0WJ3F0000002IWmP0000009ZXh0020000000309JX
hP00000000000080V[;X00<000000::nk@0000002@0000000`31mNl000000000000l0=WIf@030000
?@00000000000080AcfR00<0000006M[``0000000P1fL/400`000000SiGD08nEe00208nEe0030000
002FUm80UYOB00<00000102P/^@00`000000Xk?S0:>ch`0500000080W/Wf00D0000009k9mP2NbOH0
W/Wf0000000409g9mP050000002Mb?H0WLSf09g8mP0000000P2Mb?H4000000<0/koS00H000000;G2
i02e`^@0]L;T0000002gaND200000080akoB00@000000<_5e03;aM@0blGD0P0000030=o6`@090000
003Ud<<000000??8XP000000n]BO0000003d^dH0000004X0fMWI0`0000002@1M?94000000000001o
E9D0000008aMUP000000UfJF000000020:5]U`D0000000P0^H6G00000031QiL000000<V>UP000000
d9FF00000080fIfE1`00003o0=WIfE00fMWI000a0=WIf@0300000014TNl0A97_00H0000000@0W;oa
0000002ZaNd0Z/G]0`0000020;K7i`050000002naMl000000000002m`]h00P0000020;jie0030000
002l]M<000000080000000@0/jcB000000000000[:OB0P0000000`2UXm<000000:6Re@0300000003
09fXgP000000VZSP008000000P2L/^L200000080X[k]00@000000:[:l@2Zb_4000000P2bf?<00`00
0000^nKd00000003000003d0fMWI00<0000m0000000W:Id00P00000206M[``050000001fL/400000
08RBe`000000102?UM@2000000<0WK3U0P0000020:2bi0<000000`2NbOH00`000000W/Wf09k9mP02
09k9mP030000002NbOH0000000L000000P2Mb?H01@000000WLSf09g8mP2Mb?H000000080W<Sf1000
00030;G2i0040000002gaND0]lGU0;O5i@800000103;aM@01P000000cl_G000000000000glK10000
0080iM3300H000000?[DW`3je9l000000?BkAP00001:0=WIf@<0000000<0GCbA0000001`BI<02@00
00000`2[OZ<000000;>4X`07000000070=2EUP000000fIfE0000003QYI@000000>Z_TP0400000?l0
fMWID03IfMT00380fMWI300000020:_4k08000000P2faNH01@000000_L;N0;g2gP000000^koL00H0
000000P0]ZoB0000002c[=8000000;2YdP000000[:OB0:VUdP<0000000D0Xj[K0000002PZMd00000
09fXgP020000000509jbiP00000000000000002R_^`03000000n0=WIf@050000000003d0000002LY
W@000000101WJl<01P000000R9;G08RBe`28T]L0000008nEe080000000<0VK3W0000002M/>D00`2M
/>D300000080Wl[f0P00000209k9mPL000000P1oe?l01P000000N]7o07[Ao`1jdOl0000007G=o`L0
00000`2Lb?H00`000000W<Of09c7mP0400000080]lGU0P0000001@2hb>H000000000003;aM@00000
00@0cl_G00L000000>G@``3Ud<<000000>[Ka@000000n]BO00<00000BP3IfMT30000000305dlT@00
0000L4VC0080000000@0TF^S0000002KLZ<000000P2TN:<02P000000ZgjS0000002cQ:<000000;Z:
X`000000`I2S00000038Uj<3000000050=VMU@000000hJFD0000003Z[i801000003o0=WIfE00fMWI
000c0=WIf@80000000H0=Y7`0000001WZoL0000008JhmP00000209_0l@<000000P2[`n`00`000000
]L?T0;G3i002000000060;^og0000000^[cK0;Zlf`000000^;WJ2`0000000`2VZmX000000:>Zf`04
00000080X;;U0P0000020:>mk0<000000P2Ybo4010000000[mWe0000002ej?L3000003l0fMWI0P00
000010003i@09bVM00000000000206M[``030000001oT=X0000000<0R9;G00<0000009V`i`2I/>L0
0P2I/>L010000000WK3U00000000000209o:mP030000002Ob_H0Wl[f00@000000P2<fol00`000000
QMSo08GHo`0?00000080L<Go1000000209c7mP8000000P2LaoH2000000D0^<SV00<000000<o;e`3?
bmL00P3?bmL01P000000d];I0000003Ud<<000000>[Ka@80000000<0o]nG000000000000BP3IfMT2
0000000304@[S@000000000000<0000000@0TF^S0000002KLZ<000000P2TN:<030000000ZgjS0000
002cQ:<000000;Z:X`000000`I2S00000038Uj<000000<nMX`H0000000@0lkV>0000000000000000
o`3IfMU@0=WIf@00=03IfMT900000080Vl7b00@000000:_3k0000000Z/?/0P0000020;C1h`@00000
00d0^;WJ0000002f]]T000000;>df@000000/K;I0000002^/=T000000:b^f@000000ZJcJ00<00000
0P2T/n<010000000X[;T0000000000020:Bmk08000000`2Xbo8700000440fMWI0P0000001P003i@0
000005ASa@000000If_300000080Oi3J00D0000008RBe`000000000009J_j00200000080VK3W0`00
000309o:mP<000000`2Cg_h>000000030:=nZ`000000RFj^008000000`0NX^<2000000<0Kl;n0`00
000209c7mP80000000@0W<Of000000000000^<SV0P0000001@2ic>P000000000003?bmL0000000<0
d];I00H000000>[Ka@3ZflD0j]_50000003ngiL2000004X0fMWI00<0000002<EQP14:hd00P000000
0`1jG:@0000000000002095[X`0D0000002KLZ<000000:AhX`000000ZgjS0000002cQ:<000000;Z:
X`000000`I2S00000038Uj<000000<nMX`000000ejFT0000003N[J@3000000030?_3R00000000000
0?l0fMWID03IfMT003H0fMWI00D0000002R@kP000000HZgi0000000208Fjn0@000000P2Z`n`01000
0000Z/;[0000000000020;>oh`030000002b_N80000000d000000P2V]>8010000000Y;?S00000000
00020:Bnj`8000000P2Wbo<500000080[^Wi0P0000120=WIf@80000000D000nD000000000000E6?5
0000000407n@fP030000002F[nP0UZoX00<0UZoX0P0000030:3:mP<000000`2Jh?dA000000050:=n
Z`00000000000000001iK[X02000000306nnoP8000001@2LaoH00`000000^LcX0;W<j0030;W<j008
0000003Bd]T0d];I0=;Bf@000000e=[L0000003ZflD2000000030?kOU`000000000004X0fMWI00<0
000002<EQP14:hd00P0000001`1jG:@0000008ITY0000000TF^S0000002KLZ<02@0000002@31T:<0
00000<RGX`000000cifS0000003GYJ@000000=j]Y00600000?l0fMWID03IfMT003L0fMWI1P000002
08Bmn@040000002K`_<0000000000080Z/;[00<000000:[2j`0000000P0000020;:mhP0<0000002a
^n8000000:njh@000000[[SQ0000002/]n4000000:Zfh@000000Z;CR1@0000020:Fnj`8000000P2U
bo<200000080Z=[i0P000000102UjOX000000000000000140=WIf@80000000<0?EW60000001DHlD0
0`0000000`1oT=X0000009:_jP0200000080UZoX00@000000:7:m@00000000000P2Pb_H00`000000
XN;l0:7Ro00=000000030=Vh^0000000000001@000000`1`^od300000080W<Ke0P000000102ic>P0
00000000002jcnX20000000:0=;Bf@000000e=[L0000003ZflD000000>kWaP000000mnF6000004X0
fMWI00<0001Q02<EQP0000000P00000207YLY00308ITY0000000000000<0000000L0YX>_0000002]
R:l000000;B>[P000000^Y>_00P0000000<0gZfT0000003V]j@01@00003o0=WIfE00fMWI000i0=WI
f@P000000P2K`o<300000080Z/;[00<000000:W1j`0000003@0000020:Jnj`030000002V_^/00000
008000000P2Tbo@010000000YL_c0000002Tf_X6000004H0fMWI0P00000203eIaP050000001eS]d0
MHkM07F>g@000000102B[nX3000000<0XL[e4`0000000`3=Z[D00000000000080000000407U^^P00
0000000002i>`@T000000`1b^?/00`000000W<Ke09c6m@03000000D0^/oZ00D000000=CJg03Df]`0
e=[L000000020>kWaP030000003giHH0000004X0fMWI00D0001Q000000000000000006YBY0040000
000A09Ii/0000000WWj_0000002VPjl000000:f8[`000000]8j^0000002jTjl000000<6I[`000000
ain_0000003=YK000P000000103N[J@000000000003^`J<400000?l0fMWID03IfMT003/0fMWI1P00
00000`24`?/000000000000209c4m0D000000P2Y`N/01P000000ZL3[0:W0j`000000Z;oZ00000080
YkoZ00<000000:Nnj`0000000P2V_^/200000080Xl[d00<000000:C;m02Tbo@01`0000190=WIf@<0
000000<0?EW60000000000000P1eS]d300000080TZoZ00<000000:7:m@2Qb_D0100000030:ORn`X0
000000@0j]Bn000000000000fKRh0`0000000`32W[<000000000000:0000000304MXd000000004g;
00`000000`2La_D01`000000^/oZ000000000000^];/0000003Df]`00`000000103^ilH000000000
0000001;0=WIf@070000H@000000000005I6X`1ZDZ@00000089]/P020000000?09Ii/0000000WWj_
0000002VPjl000000:f8[`000000]8j^0000002jTjl000000<6I[`000000ain_0080000000<0djba
0000000000000`000000103fcJ40000000000000003o0=WIfE00fMWI000n0=WIf@@000000`24`o`5
0000000309g6m0000000000000d0000000<0X/Wd0000000000002000001<0=WIf@@000000P1YRn42
000000<0SZo/0`0000030:7:m@030000002/h_T0[>;i00`0000000<0h]G90000000000001@000000
0`32W[<00000000000050000000308eh]`000000NFjj00<0000000<0AfS@00000000000010000002
042Jl`050000001e]_X0MKKj07FfnP0000000P2La_D3000000@0^];/00D000000=GRh03Eh^00eN;P
000000020>kca@030000003IfMT0fMWI04T0fMWI0P0000002`0m=j40ETJS000000000000PVfb0000
002=Lk40000009Ii/0000000WWj_0080000000D0[HR_0000002dSZh000000;ZC[`02000000070<NO
[`000000cJF`0000003C[;4000000=Zd/P0600000?l0fMWID@3IfMT00400fMWI2@00000208K8oA@0
000000@0Q^7l0000000000000000CP3IfMT20000000301i<a@000000JH_Q0080JH_Q0P00000308j_
k0030000002Qb_D0000000`0000000D0eoKR00000000000000000>;Eb@03000000040=Vh^0000000
00000<RT]0@0000000H0/Hnc0:^;/`2TQ[@0WH:d09Im]P2=N;L200000005081ka000000000000000
0017J=003P00000209c6m@070000002jd^`000000000002je^h000000=GRh003000000030>kca@00
0000000004/0fMWI0P0000002@0m=j4000000000001eI[@00000089]/P2=Lk40000009Ii/00>0000
00050=>//@000000f[Bb0000003Q_K<01@00003o0=WIfE40fMWI00140=WIf@@000000P1I`?/G0000
0500fMWI1P0000000`1YRn40000008V_kP04000000<0XL[e2@0000000`3Gm^800000000000060000
00030=Bl`P00000000000080000000P0`Yjc00000000000000000;6?/`2[Rk<0Y8Jd09f2]0<00000
00L0RGo2000000000000000006UcbP000000AfS@00D0000000<0EYS`0000000000002@0000040;[F
kP030000003EjN<0eNWS00<00000C03IfMT40000000406IN]@0000000000089]/P@0000000P0XHZl
000000000000[Y>k0000002dV;X000000;VL^`80000000<0a:Nl0000000000000P0000001@3J];80
0000000000000000k]:f00<00000o`3IfMUA0=WIf@00C03IfMT=000005T0fMWI00<00000000k_P00
00000P1LRN@2000000<0RJo^00<000000:;:m00000000`0000020;GOm@<0000000<0bN_]00000000
00001P0000001@3Nc<L00000000000000000ckG000`0000000D0VHNn0000000000000000081ka002
0000000506UcbP000000GH3M0000001>O^00100000000`1FV?00000007bamP0207bamP060000002L
aO@0W<Gd09c5m0000000^]K^0P0000001`2ifO0000000=GYh`3EjN<000000>Sk`@000000C@3IfMT5
0000000407EV]0000000000009:2_P80000000P0XHZl000000000000[Y>k0000002dV;X000000;VL
^`80000000@0a:Nl000000000000ck>n0P0000000`3Q_K<000000000000300000?l0fMWIDP3IfMT0
0;80fMWI00<00000000k_P0000000`0000000`25[o4000000000000:000000030<W[k@0000000000
00L0000000@0g/c7000000000000e;c20`0000000`36ZKd000000<6T_003000000050;6F^`000000
00000000002OR[d00`0000001P29Ol8000000000001eN<L0000007F5e@<0000000<0CWkP0000001Z
UnX0300000030;WIl0H00000C@3IfMT20000000303U8]P000000IUje0080000000H0RGk000000000
0000VXJm0000002QR[`3000000070;BH^P000000000000000034Yk`000000<Z]_@02000000050=Fj
`000000000000000003^d[H00`00003o0=WIfE80fMWI002b0=WIf@<000000P1=Q^L200000080QJoa
00H000000:;9m02RbO@0X/Wd0000002hgO85000000040<cVj@00000000000=cVg0@0000000<0e/gA
0000003I`l@00P0000001P3?]L00000000000036ZKd000000<6T_0<0000000@0/IJk000000000000
YXjl0P000000302IQkh00000000000000000P7_40000001oQm80000007F5e@1ZPmT0000005f0g@80
00000P1ZUnX300000080Ok3c00D0000009g5m02MaO@0WLGd000000020;WIl08000000P3ClNH20000
04l0fMWI0P0000000`0iB;H0000007=da@030000000309:2_P000000000000/0000000<0ck>n0000
000000000P000000103TeLL0000000000000003o0=WIfE<0fMWI002c0=WIf@8000000P1=Q^L00`00
0000PK3c0000000700000080^][`00D000000<cVj@00000000000<kPi@03000000070=WEe0000000
e/gA0000003Ba/h000000=Bl`P02000000060<^__P00000000000<6T_0000000^ink0P000000102a
U[/000000:bB_02VS[`20000000:09V7_P000000000008Uo`P000000QhW?0000001oQm80000007F5
e@80JX?I00L0000007:GiP000000000006ZGjP000000Pjka00T0000000<0^=cb0000000000000`00
001?0=WIf@L0000000D0RGk000000000000000000:>Hb@03000000050;>Rb0000000000000000031
[lT00`0000000`3E^/0000000000000500000?l0fMWID`3IfMT00;@0fMWI10000003086`l`050000
002RbO@0X/Wd0:;9m00000000P2jf_030000000<0<kPi@00000000000<kJhP000000fMGD0000003F
cM4000000=;6cP000000cko<100000001@36ZKd000000<6T_0000000^ink0080000000<0/IJk0000
002/T[`00P2VS[`00`2OR[d0VHNn000000020000000708n<c0000000QhW?0000001oQm80000007F5
e@040000000407:GiP000000000000000080Pjka00<0000009g5m02MaO@00P2MaO@01@000000^=cb
000000000000c_OX00<00000D03IfMT30000000306E_b000000000000080000000<0Ui;<00000000
00000`0000000`2cX/P0000000000003000000030<Vjc0000000000000H00000o`3IfMUD0=WIf@00
]03IfMT20000000303^3j0000000000000T0000000D0_=O^00000000000000000<kJhP0200000004
0<gDgP000000e/gA00000080d/K>00D000000<noc000000000000<Ndb005000000030;^O^`000000
000000L0000000X0W9780000002FSlX0000008n<c0000000QhW?0000001oQm8000000P22Uml?0000
00030;GNm0000000000000800000D@3IfMT40000000306E_b0000000000000@0000000<0XiS90000
000000000`0000000`31[lT000000000000900000?l0fMWIE03IfMT00;D0fMWI0`00000307bam@06
0000002SbO@0XlWd0:?9m0000000_=O^0P0000001@2le>/000000<kJhP000000cMCN0080000000h0
c<kK0000003Ba/h0d/K>0000003?_l`000000<^jb@000000akC800000033[lH000000;jZa@@00000
00D0/Ik50000002/VlD000000:NGaP0200000080W9780P00000208n<c00500000027RLl0000008RH
g00000000`22Uml200000080Rjg/1000000309g5m0@0000000<0a?_X0000003IfMT0DP3IfMT40000
000507N8e`00000000000000002GT/`02@0000000`39^/`0000000000003000000030>_[c0000000
00000?l0fMWIE@3IfMT00;H0fMWI00<0000002Mni`000000200000040;cDj`030000003=e=h00000
0080c<kK00@000000<W8f@00000000000P3?_l`2000000080<Ndb0000000`jo60<>_aP000000_Z[5
0000002jY/D20000000=0;6Na@000000[9_50000002WUlH000000::Da`000000W9780000002FSlX0
000008n<c0020000000308nIf@000000R9SL0080000000<0PYOO0000002?[>T00P00000208^]k003
0000002MaO<0000000<0000000@0/^7g0000000000000000E@3IfMT80000000309bTf`0000000000
00D0000000@0_l7K000000000000e<kC0P0000000`3Ji]d000000000003o0=WIfEH0fMWI002g0=WI
f@<000000P1h/_L00`000000XlWc0:?9l`04000000<0_M3Y00@000000<c>f`3<c]/000000P39b=T0
30000000al?G000000000000bk[900000037]<P000000<>_aP000000_Z[500000080^ZK50P000002
0;6Na@060000002/VlD000000:NGaP2RU<L000000P2LTLP00`2FSlX000000000000209BJe`060000
002?VMT0000000000028V=`00000102?[>T3000000<0WLGc1@00001G0=WIf@04000h_@0000000000
06^5fPd0000000<0aLkQ0000000000000`00003o0=WIfEL0fMWI002h0=WIf@L000000P2Sb?<01000
0000_M3Y0000000000020;c=i`8000000P39b=T01@000000al?G0<O3e`000000a;kD00@0000000P0
`jo60000002nZ/D000000;ZVa@000000]Z;500000080/Ik500D000000:bKa@000000YiO60::Da`04
00000080VYcE00D0000009BJe`2DV]L0000008nIf@020000000309>/i`00000000000080SjcY00<0
000009k4l`2Na?<01`00001I0=WIf@80000000<0CgoQ0000000000004000003o0=WIfEP0fMWI002i
0=WIf@<000000P1d]?T00`000000XlSc0:?8l`0200000080_<gW0P0000020;c:i@8000000P37`mL0
0`000000a;kD000000020<6jd`030000002n]]80000000h0000000D0Xj3B0000002NW]<0WYkC0000
000209ZLe@040000002DV]L0000000000080UjcU0P000000102C[>L0000000000000000309k4l`D0
0000F`3IfMTC00000?l0fMWIF@3IfMT00;X0fMWI1`0000020:?8l`8000000`2lb^D2000000030;_6
h`00000000000080a;kD00<000000<6jd`0000000`2n]]801`000000^k;A0000002g[]0000000;>[
d00000000P2`Z=001@000000[:G@0000002WX]4000000080Xj3B00D0000009jNd`2NW]<0000009ZL
e@0200000080VZcT0P00000209N/i@<0000000<0W/Cc0000000000001000001N0=WIf@h0000000<0
^>ge0000003IfMT0o`3IfMUJ0=WIf@00_03IfMT200000080L;Kk00P000000:?8l`00000000000:?8
l`000000_<[U000000<0^lKS00@000000;W3hP00000000000P31^]<010000000_[KB0;jfdP000002
0;^bd@050000002g[]0000000;>[d00000000P2`Z=000`000000[:G@000000020:NRd@030000002S
X=8000000080WYkC0P00000209f]hP040000002J[>@0VZcT09Z/i08000000`2Oa?<600000640fMWI
2`0000000`2Vk_P000000=WIf@3o0=WIfE/0fMWI002m0=WIf@D00000102Sb?<200000080^lKS00D0
00000;W3hP2i`n8000000;S0h@0300000080_[KB00<000000;^bd@0000000P2g[]000`000000/j_@
000000020;2Xd0070000002/YM00[:G@0000002WX]4000000:>PdP0300000080XJkQ00L0000009f]
hP2M[N80000009Z/i0000000WlCc0080000000@0WlCc000000000000Xn?l0P00001V0=WIf@L00000
o`3IfMUO0=WIf@00_`3IfMT6000000<0XlOb0`0000020;W3hP050000002h`>40^<3Q0000002f_N00
4`0000020:B_h0040000002Q[^40XJkQ00000080WJgR0`00000209o4l`H00000o`3IfMW=0=WIf@00
`@3IfMT30000000406Zjo@0000000000000000<0XlOb0`0000000`2h`>4000000;Jmh0020;Jmh004
0000002d^ml0];_O00000080/KSN00<000000:nfgP0000000P2/]=h010000000Z[;N0:ZbgP000002
0:Nag`040000002T[n00Y:oP00000080XJkQ0`00000309o4lPH00000o`3IfMW?0=WIf@00``3IfMT2
00000080J;gn0P0000000`2Sao800000000000020:?7lPH0000000D0];_O0000002a^=h0/KSN0000
00030:nfgP040000002/]=h0[;CN00000080Z[;N00<000000:Nag`0000001@0000020:35lP@00000
00<0U^;m000000000000o`3IfMWB0=WIf@00a@3IfMT:00000080XlKb00<000000:?6lP2Sa_804000
00020:75lP030000002QaO80XLGb00<000000P2>goh300000?l0fMWIe03IfMT00<P0fMWI10000003
06K3oP<000000`2Sa_8010000000X/Kb0:;6lP0000030:;6lP040000002RaO80X/Gb00000080XLGb
00<000000:75lP2QaO80100000000`27g?h000000000000200000?l0fMWIe`3IfMT00<d0fMWI0`00
000206S6oQP00000o`3IfMWK0=WIf@00e@3IfMT=00000?l0fMWIh`3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT0
0?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3I
fMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00
o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WI
fLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00=L0fMWI1000003o0=WIfNX0fMWI003A0=WIf@l0
0000o`3IfMWU0=WIf@00c`3IfMT70000000607d;7@000000SAPO08dH7`000000VR8N1`00003o0=WI
fN80fMWI003=0=WIfAP00000o`3IfMWP0=WIf@00b`3IfMT50000000306lA?`000000PB9500`00000
00<0]4a60000002nDd401@00003o0=WIfMh0fMWI003:0=WIf@060000000@0000000005P0=P000000
Ka4o0`0000001@2>?F<0000009]8I@2KB6D000000080Ye9V00D000000;5KI@2aFfD000000;]SI005
000000030<QI>0000000000000800000o`3IfMWL0=WIf@00b@3IfMT20000000303X09`1H03H00000
0080000000<0Oc1O0000000000003@0000000`2kHf@000000<EZH@02000000030<QI>00000000000
00800000o`3IfMWK0=WIf@00b03IfMT50000000306dQFP00000000000080000000<0Ue5i0000002R
FWX00P2RFWX010000000[6=j0:aSNP0000030;I[NP030000002oLWT000000080000000<0aFYQ0000
000000001@00003o0=WIfMX0fMWI00370=WIf@<0000000<0EPeB0000000000000P0000001P2:AWL0
000009MAN@2GDGT000000:9JNPL000000P2fJgX01@000000_g9i0;mbN@000000b7Ug00@0000000<0
f7MD0000000000000P00003o0=WIfMT0fMWI00360=WIf@H0000000<0NcYc0000002:AWL01P000002
0:IXR@050000002_KhT0[fn90000002hMXT01`0000000`38NGL000000=61M00700000?l0fMWIf03I
fMT00<D0fMWI0P0000001@0h04D0000006P[K`000000NcYc00<0000000D0TEN70000002LH8P0W628
000000030:IXR@040000002_KhT0[fn9000000<0^7J900D000000<1mR@30OHT000000<V4R0030000
00030=61M0000000fhQ`00D00000o`3IfMWG0=WIf@00a03IfMT50000000506P[K`000000000008A=
QP0000000P2AEhL00`000000W6280000000=000000060<1mR@000000bHB80<V4R0000000dHb60P00
00020=^8L0D00000o`3IfMWF0=WIf@00a03IfMT200000003054GI`0000000000008000000P24CHH0
0`000000TEN700000002000000030:1[U@000000ZG:E0080ZG:E00@000000;5iU@2aNID000000`2i
OiD00`000000`HJE00000002000000040<V4R0000000dHb60=6<QP@0000000@0i91Y000000000000
0000o`3IfMWF0=WIf@00``3IfMT500000080MD6300<0000008A=QP0000000P0000001@2FI9D00000
0:1[U@2PJiD0000000<0ZG:E00@000000;5iU@2aNID000000`2iOiD01@000000`HJE0<66U@000000
bHfE00<0000000H0dHb60000003JTh@0fY>40000003TT6T400000?l0fMWIe@3IfMT00<<0fMWI00D0
00000380G0000000HS9o0000000207E1P`80000000H0RebD0000002FI9D0UVBE0000002PJiD>0000
00060<66U@000000bHfE0<V=U@000000dIBD0`0000001@3JTh@00000000000000000kIMO00800000
o`3IfMWE0=WIf@00`P3IfMT400000003068bO`0000000000008000000P2;G9@00`000000UVBE0000
0002000000030:=eW`000000Zg^O0080Zg^O00@000000;:1W`2bPIl000000`2jQil00`000000`HfO
00000002000000060<V=U@000000dIBD0=6DU0000000fIbC0P0000001P3TW8400000000000000000
m9e@00000?l0fMWIe03IfMT00<80fMWI00<0201;0000001:7gX00`00000207iBT`030000002;G9@0
00000080000000D0VVnO0000002SMIl0XgFO000000030:]kW`040000002bPIl0/X6O000000<0^XNO
00D000000<6=W`31SIl000000<RDW`03000000040=6DU0000000fIbC0=VLT`<0000000@0kJEk0000
003dWE000000o`3IfMWD0=WIf@00`@3IfMT30000000504XONP000000KdNA0000001nDY<00`000000
1@2AJ9l0000009Y_W`2JKil0000000<0XgFO00<000000:]kW`0000001@0000000`2jQil000000<6=
W`020<6=W`0500000038U9l0b9BO0000003?Vil00`0000001@3IW9<000000>:TTP000000kJEk00@0
0000o`3IfMWC0=WIf@00C@3IfMT:000006X0fMWI00<0000002T7L00000000P00000206m7T@030000
0025H9l000000080TFRO00<0000009Y_W`0000001P0000001P2/PjP000000;>8Z02cR:P000000;Z>
Z0L0000000H0b9BO0000003?Vil0ci^O0000003GXYl2000000050>:TTP00000000000000003f[W<0
0P00003o0=WIfM<0fMWI00180=WIfAH00000HP3IfMT20000000302T7L0000000FcV?00@000000P25
H9l40000000309ehZ0000000YGfX0080YGfX00@000000:b3Z02/PjP000000P2cR:P010000000^XjX
0;Z>Z00000030<6CZ00300000037VZP000000080000000@0ci^O0000003GXYl0ej:O0`0000000`3[
[Hl000000000000300000?l0fMWIdP3IfMT004<0fMWI7@00001P0=WIf@@0000000H0FcV?0000001h
Eil0N5NO00000025H9l20000000509EbZ@000000WGRX09ehZ00000000`2UOJP010000000[8>X0:b3
Z00000020;>8Z0040000002jSZP0^XjX00000080`I>X00H000000<NJZ037VZP0aiZX0000003>X:T2
000000080=NRW`000000gZZO0=jZW`000000jjf?0000003c^8`300000?l0fMWIdP3IfMT003l0fMWI
600000020:<e=@030000002_?C40[cda00P00000G03IfMT200000004048WRP000000000000000080
N5NO0P0000001@2;K:X0000009EbZ@2ELZT000000080WGRX00<000000:EmZ00000003P0000000`37
VZP000000<jPZ@020<jPZ@<000000P3NZYl3000000040?>hS0000000000000000?l0fMWIdP3IfMT0
03d0fMWI3P00000309DkEP030000002RAUL0XTIG00<0XTIG00<000000:i?E`2^CeL01P0000020:lm
<@030000002iA2X0000000@00000FP3IfMT200000004048WRP000000J4fN06Q=WP<000000P2;K:X0
0`000000UG:Y00000005000000050:N5/0000000[XZ`0:j:/00000000P2dSk0010000000^YB`0;ZD
/00000020<2I/00300000036Wk0000000080000000@0cZ2Y0000003DYjT0e:NY0`0000020>NcW`D0
0000o`3IfMWB0=WIf@00>`3IfMT;0000000308H^D`000000000001T0000000<0^D@Z000000000000
1000001G0=WIf@040000000O4880000000000080J4fN00<00000081UZP0000000P2;K:X200000005
09Qk/@000000X82a0:20/@0000000P2WQK0010000000[XZ`0:j:/00000020;B?/0040000002jU;00
^YB`00000080`9V`00D000000<JO/036Wk0000000<bU/@02000000070=BWZ@000000fjnZ0=^_ZP00
0000ik>O000000020>nnWP@00000o`3IfMWA0=WIf@00>@3IfMT800000080M1i>00<0000008H^D`00
00000P2AAFd00`000000WE1^09e@KP0309e@KP030000002YFFl0ZEU_00<0ZEU_00<000000;ARK`2d
HVl00`2dHVl00`000000_VY]0;iZK@09000000030<997P000000000000800000E03IfMT200000003
01l@PP000000E42M00<000000P20IJX300000080V7^a00@000000:20/@2PP;40X82a3@0000001030
VK0000000<JO/00000030<bU/@<000000P3K[jX300000080kkjN1000003o0=WIfM40fMWI000h0=WI
f@D0000000<0GP]60000001d7Th0100000000`2AAFd000000000000F000000<0_VY]00D000000<Qb
JP00000000000<=OD003000000030<997P000000000000800000DP3IfMT01P000000001d0000000j
<9X0E42M00000080Lef[0`0000000`2@M[80000009Qk/@0209Qk/@060000002PP;4000000000002X
S;L000000P2^T;L010000000]9Bg0;BD]`0000020;VI]`030000002oW[L0000000@0000000@0c:Fa
0000003AZk80dJ^b0`0000020>:hZ`<0000000@0mlVK0000000000000000o`3IfMWA0=WIf@00=P3I
fMT50000000305h;AP00000000000080000000<0PSQY0000000000000P00000309QFO`030000002S
Gh00Xen000<0Xen000<000000:eXP@2]J8400`2]J8400`000000]g210;M`P@030;M`P@0300000031
N800`GR000D000000P38LVX:00000540fMWI00@000000000M0000000>S2J0P0000001@1cGJ/00000
00000026LK@000000080T7Jb00<0000009Qk/@0000000P000000102RR;P000000:R<]`0000020:j@
]`040000002dU;L0]9Bg00000080^IVg00L000000;nN]`2oW[L000000<BS^0000000bJVi00800000
00L0dJ^b0000003H/k<0f;>c0000003R^:/000000080j/6/00<000000?O9V`0000000P00003o0=WI
fM40fMWI000d0=WIf@@0000000L0@P0j0000000000000000070YI@000000PSQY0080000000<0Rdam
0000002HEWl0102HEWl00`000000Xen00:=OP00<000000<0]g2100<000000<5hP031N8000`31N800
1P000000bWmn000000000000b79Z00000080dWUV1`00001@0=WIf@D0000000@0HUB/0000001kJkD0
00000P26LK@40000000509^4^@000000XXRh0::8^00000000P2XS;L00`000000[Y2g000000020;BD
]`060000002iVKL0^IVg0000002oW[L000000P34XkP00`000000bJVi0<VY^@0300000080f;>c0`00
00020>[1[080000000<0oMBF000000000000o`3IfMWA0=WIf@00<`3IfMT700000080L2UU0`000003
08]<O@030000002HEWl0V5Io00H000000`2WK8l00`000000/7>?0;1cS`030;1cS`030000002iNhl0
^G^?00/000000P3:Ogh400000080dWUV0P0000000`3GK3d0000000000002000004h0fMWI0`000002
04i9[004069D[01^I;L0000007][]@<000000P2DP;X00`000000VhBi09^4^@0@000000030<BS^000
0000bJVi0080bJVi00<000000<j_^P0000000P0000020=jk]@<0000000<0lLb/0000003me9H00P00
003o0=WIfM40fMWI000b0=WIf@D0000000<0FAEM0000001`:FD00P000000101k?g/0000008]<O@2;
C7d5000000<0W6B>00<000000:M/S`2WK8l00`2WK8l00`000000/7>?0;1cS`030;1cS`030000002i
Nhl0^G^?00<0^G^?00<000000<:2SP32PXh00`32PXh01P000000bhZ=000000000000bWmn00000080
e8Ml0`0000000`3LPEl0000000000004000004d0fMWI100000001P1>BJ`0000006iT]`000000Nf^e
00000080S7^l00@0000009B0^P000000VhBi0P0000001`2TSkl000000:VC_P2YTkh000000:nF_P00
00000P2dV[d01@000000^Ijn0;VN_P000000_J>n00@0000000T0bJVi0000003>[kX0cZnj0000003D
][`000000=jk]@0000000P3Ta;L00`000000lLb/0000000300000?l0fMWId@3IfMT00340fMWI1000
000205TEG@<000000P1k?g/400000080TE^=00<0000009aTSP2LI8h0600000030<:2SP040000003;
RXd0bhZ=0<^:S@<000000`3DQg`3000000040=b1G`000000gVl]0=i_;@800000C03IfMT40000000:
04i9[0000000KVBg06iT]`000000PWNn0000002<Nk`0000009B0^P80000000@0WXc00000002TSkl0
00000P2YTkh020000000[iJn0:nF_P000000]9Zm0000002iW[h000000P2mXkh010000000`ZNo0000
0037[L02000000040<j_^P000000e;Jl0=Bf_0<0000000D0i<Bg0000003[c[P000000?OHZ`020000
0?l0fMWIdP3IfMT00300fMWI1`0000000`1X<7L0000007/oN`020000000308AAS0000000TE^=0080
TE^=100000030:1_VP030000002YMYX0ZGJJ00<0ZGJJ00<000000;9mVP2bOIX00`2bOIX00`000000
^XBJ0;Z4VP030;Z4VP0300000032RiX0`X^J00H000000P3;RXd01P000000di6<000000000000e8Ml
00000080gHmh100000000`3NKbd000000000001<0=WIf@80000000@0<cZZ0000001NGKT0KVBg0P00
00000`22Mkh0000008ak_0020000000609R8`P000000WXc009j<`0000000Y8no2P000000102mXkh0
00000<:W_`0000020<N]`0070000003;//4000000000003D][`000000=Vm_@02000000050>C4]`00
000000000000003gf:/00P00003o0=WIfM80fMWI000_0=WIf@<000000P0k058010000000J31g06P`
M`1X<7L2000000<0Q56<00H00000095KS@000000000009IWVP0000050:1_VP030000002YMYX0ZGJJ
00`000000`2jQ9X00`000000`X^J0<:;VP030<:;VP030000003:TYX0bY:J00@000000P3CTH`30000
00<0gHmh00H000000>J7E@00000000000=m_5@00001;0=WIf@80000000@0<cZZ0000001NGKT00000
0P1hL/001@22Mkh000000000002@QL<000000080V8S21@000000202ZVLD000000:nLa02_W<@00000
0;>Pa0000000^:?41@0000020<N]`0040000003;//4000000=2h``80000000L0fKfm0000003NaL00
00000>_>^0000000l=Vj00<00000o`3IfMWB0=WIf@00;P3IfMT30000000503/0DP00000000000000
001X<7L00`00000308AAS0<00000102FIiX00`000000X6nJ0:1_VP05000000<0ZgnT00<000000;>5
Y02cQJ@00`2cQJ@00`000000^XbT0;Z<Y006000000<0`X^J00<000000<ZBVP3:TYX00P3:TYX01`00
0000dYVJ000000000000di6<0000003MVXX00P0000000`3MSgP0000000000003000000030=m_5@00
0000fMWI04T0fMWI0`0000001P19DkX0GUfi000000000000N7;000000080RH;600<000000925``00
00000P0000001P2PTlL000000:FFaP000000ZYW500000080[ic400P000000;>Pa0000000^:?40000
002lYlD000000<2/aP<000000P3;//402P000000d;S30000003D_lD000000=k5`0000000i<k20000
003`fKX400000?l0fMWIdP3IfMT002h0fMWI10000002054ML08000000P1dAHT01P000000Q56<0000
00000000RUnI00000080UVNJ1P0000020:=iY0030000002[Oj@0ZgnT00<0ZgnT00<000000;>5Y02c
QJ@00`2cQJ@00`000000^XbT0;Z<Y0030;Z<Y00300000032TZ@0`Y:T00H000000P3:TYX010000000
dYVJ0=:IVP3BVIX300000080gIZ:0P0000020>NHLPD00000B@3IfMT50000000306]]``000000N7;0
0080000000@0RH;60000002@QL<000000P2KTLP200000080YIK600P000000:ZIa@000000[ic40000
002cX<@000000;RSa080000000@0`:c600000034/<L0a;370`0000020=2h``80000000<0f<K80000
003Tc/800P0000000`3`fKX000000000000200000?l0fMWIdP3IfMT002d0fMWI0P000000100C0400
0000054ML01A7G0200000080M4F90`00000208YOV@@000000`2JLZ@00`000000XgVT0:=iY0020:=i
Y0030000002[Oj@0ZgnT00`000000`2jS:@00`000000`Y:T0<:BY0030<:BY00300000039VJ@0bIVT
00@000000`3BVIX01@000000fj:I000000000000gIZ:008000000P3WV782000000030>f=A@000000
fMWI04T0fMWI0P000000200_AkX000000000001[KL<00000081ob0000000RH;60P0000001@2ESlX0
000009^Ab0000000X9?700h0000000D0a;3700000037]LP000000<^jbP02000000070=Boa@000000
00000000003Tc/8000000>SIa@0400000?l0fMWId`3IfMT002d0fMWI00<0000001<0@00000000`00
00001`1P=XH00000000000000000OEFI0000002:GiT00P0000000`2?JjD0000009YbY00409YbY003
0000002SNJ@0XgVT00D000000`2/Qjd00`000000/hb]0;><[@030;><[@030000002jTZd0^Y:]00H0
00000P32TZ@00`000000bIVT0<VIY0030<VIY0060000003AX:D000000000003BVIX000000`3KXYT2
000000050>JSQ`00000000000000003aX6P00`0000190=WIf@80000000P0;dNj0000001KIlH00000
07Ilb`000000P7o800000080Shc=0P0000003@2KTLP00000000000000000Yig=0000002[X<`00000
0:nSb`000000/ZG;0000002fZ</00P0000003`2m/<`00000000000000000akG80000003;^/X00000
0<o0c0000000f<K80000003Lc//000000>SIa@02000000030?Ca^000000000000?l0fMWId`3IfMT0
02`0fMWI0`0000000`0a16D00000060fQP02060fQP040000001mEIT0OEFI07eEV@800000102?JjD0
0`000000VW:T09YbY00500000080YH6]00<000000:b7[@2/Qjd00`2/Qjd00`000000/hb]0;><[@03
0;><[@030000002jTZd0^Y:]00<0^Y:]00<000000<6H[@31V:d01@0000030<VIY0040000003AX:D0
dJ2U0=6PY@<000000`3KXYT200000080iZ>700<000000?6PJ03aX6P00`0000180=WIf@<0000000<0
B6780000000000000`0000003@27Rll0000008n<c@000000UHo:0000002NVLl000000::KcP000000
Yig=0000002[X<`00P000000102bYL/000000000002j[<`2000000030<2cc@000000`kS?00<00000
00L0cl3<0000003Ba/l000000=c>b`000000h=O>00D00000o`3IfMWD0=WIf@00:`3IfMT300000004
0344I@0000000000060fQP<0000000@0OEFI0000000000000000102?JjD400000080WGb^00<00000
0:F1[@2UPJd00`2UPJd00`000000[8N]0:b7[@0;000000<0^Y:]00<000000<6H[@31V:d00P31V:d0
0`000000b9j^0<RN[P05000000<0dJ2U00L000000=RXY@00000000000=^RV@000000i:^H00P00000
B@3IfMT30000000404QQb0000000JWS?06Yhc`80000000L0Qh_?0000002?S<d0000009VHd@000000
WYW?0080000000<0Yig=000000000000200000003030/ld0000000000036_=0000000<W1dP000000
d/K?0000003EcM8000000>3GcP@0000000<0k?Ra0000003IfMT0o`3IfMWC0=WIf@00:`3IfMT40000
000304LSP@00000000000080K4ZG0P00000308ASY@060000002?JjD000000000002DMZl00000102M
O:h00`000000YH6]0:F1[@0600000080[Hje00<000000;BC]@2dTkD00`2dTkD00`000000^YRe0;ZH
]@0600000080`IR]00<000000<RN[P38WZh00`38WZh01P000000cjF^000000000000dJ2U000000<0
f:RU0P0000030>B[V0050000003`[H80l:f20000003hYeX00P0000180=WIf@80000000/0<ES:0000
001LMM80000006Yhc`000000P8SB00000027Rll0000009BFd`020000000309jIc`00000000000080
000000@0ZjOC000000000000/J_B0P0000000`2g/M<000000000000200000080a[c@0P0000001`3<
a]D000000=G=dP000000f=CE0000003Sh=401000003o0=WIfMD0fMWI000Z0=WIf@80000000D01@1E
000000178h40Ab>10000000206a:U`8000000`24HjD3000000<0U7J_00<0000009el[P2MO:h01@00
00030:J9]P030000002]S[D0[Hje0080[Hje00<000000;BC]@2dTkD00`2dTkD00`000000^YRe0;ZH
]@030;ZH]@0300000030W[H0`9jf00D000000P38WZh00`000000cjF^0<nU[P020<nU[P800000103H
Z:D200000080i:^H0P0000001@3`[H8000000000003hYeX0000004T0fMWI1P0000001`1gQmH00000
0828dP000000SYGF0000002DU]<00P000000102QX]H000000000002XYM<5000000030;Nad`000000
00000080000000L0`KkG00000000000000000<c6e@000000c/cH00H0000000<0jOW9000000000000
o`3IfMWE0=WIf@00:P3IfMT90000000307IJY@000000Q6>U0080000000<0RFn_0000002DMZl00P2D
MZl400000080WhBf00<000000:J9]P2VRKH00`2VRKH00`000000[Hje0:f>]@0;00000080^YRe00<0
00000<2N]P30W[H00`30W[H00`000000aZBf0<JT]P05000000<0cjF^0`000000103HZ:D000000>2a
Y@3P/JD200000080kKFF0P000000103i]gX000000000000000180=WIf@@0000000<0C77F00000000
00000P0000001@28U=T00000000000000000VJ3I00<0000000<0Y:?D000000000000300000000`3<
a]D000000000000200000080fMcI1@00003o0=WIfMH0fMWI000Y0=WIf@<0000000D090Yg0000001G
>iD0Ec^E0000000407IJY@0300000029Kjl0RFn_0080RFn_0`0000000`2GOkL0000009n4]P0409n4
]P030000002VRKH0YXVf00D000000P2^UKd00`000000]9Vm0;BI_@030;BI_@030000002iW[d0^Ijm
00D000000P30W[H00`000000aZBf0<JT]P030<JT]P030000003<Z[L0c:Zg00<000000`3F[Jl20000
00<0h;6U00D000000>feUP3]]IH0kKFF000000020?VgNP800000B@3IfMT20000000503Q/f@000000
00000000001]QMX00`0000000`28U=T000000000000?000000030<?2f@000000a<KK00P0000000<0
h_?H000000000000o`3IfMWG0=WIf@00:@3IfMT20000000402@:M`000000000005LkU@8000000P1f
FZD3000000<0RFn_0P00000409Mo]`030000002OQ;H0WhBf00D000000P2XTKd00`000000[YFm0:jE
_@030:jE_@030000002dVKd0]9Vm0080]9Vm00<000000;VN_@2iW[d00P2iW[d00`000000_j>m0;nS
_@0500000080aZBf00<000000<bZ]`3<Z[L00`3<Z[L300000080eZf_0`0000001@3P/JD000000000
00000000kKFF0080000000<0nKMj000000000000BP3IfMT20000000303Q/f@000000000000800000
00<0NiCO0000000000005P0000020=3HgP@0000000<0g?_I0000003IfMT0o`3IfMWG0=WIf@00:@3I
fMT20000000402@:M`000000000000000080I4nU0P00000307eX/0<0000000<0SWZi0000002GOkL0
0P2GOkL400000080XHfn00<000000:RA_@2XTKd00`2XTKd00`000000[YFm0:jE_@0:00000080^Ijm
00<000000;nS_@2oXkd00P2oXkd00`000000a:Rn0<BX_P0500000080c:Zg00@000000=:a^03B/KP0
d[6h0P0000030=fe/08000000P3Y^jD2000000030?K0TP000000000000800000BP3IfMT400000003
05F3hP000000000000H0000000<0K@0H0000001n31d01P0000000`2I8Qh000000:@Y6P0700000003
0=3NhP000000000000@00000o`3IfMWH0=WIf@00:@3IfMT30000000303`YT0000000I4nU0080I4nU
00@0000007eX/01mJ;00OFR`0P00000408ij^@<0000000<0VXRo0000002QSKh0102QSKh00`000000
Z96m0:RA_@0500000080[Yc400<000000;>Oa02cWl@00P2cWl@00`000000^:C40;RTa00500000080
_j>m00<000000<BX_P34Z;h00P34Z;h00`000000bJjo0<V^_`03000000@0d[6h0P0000030=fe/080
00000P3Y^jD2000000040?K0TP0000000000000004/0fMWI1`0000000`0m00400000000000050000
000608l/A0000000W3M509`gA@000000Yd1430000000103ElnD000000<ooe`00003o0=WIfMT0fMWI
000X0=WIf@<0000000@0?2V@000000000000I4nU0`0000001@1mJ;00000000000024MKX0000000<0
SWZi0P00000409Z8_`030000002QSKh0XHfn00D000000P2YV<D00`000000[Yc40:jLa0020:jLa003
0000002cWl@0/io40080/io400<000000;RTa02hY<@00P2hY<@00`000000_JS50;fXa@0400000080
a:Rn00<000000<V^_`39[[l00`39[[l3000000040=:a^0000000f;Vj0=Ri^P<000000P3T_k420000
00060?76Y0000000m/2B0000003n_f`00000C03IfMT30000000301X00000000000000080000000@0
KPlj000000207d00P1m0300000000`2bB44000000;a??003000000030;Pb00000000000000800000
o`3IfMWJ0=WIf@00:03IfMT30000000403`YT0000000Cd:S000000<0Kf2a00<0000008Ae^P24MKX0
0P24MKX30000000309:4`@000000VXRo0080VXRo100000020:>DaP030000002YV<D0ZIS50080ZIS5
00<000000:jLa02^W<@02@0000020;RTa0030000002mZ<D0_JS500<0_JS500<000000<:]aP000000
100000020<V^_`040000003?]L40ckG10<ne`@800000103H^KX01@000000i;na0>Bo/@3T_k400000
0080lLJT00@000000?g;R`0000000000C03IfMT00`1edi<00000000000020000000305T0<@000000
000000D000000P2I@el010000000YDeO0:E=G`0000030:mFG`030000002jGEd000000080000000<0
_4ll0000000000001@00003o0=WIfMX0fMWI000X0=WIf@80000000<05a280000001?@Z<00P000002
06mP/@8000000`24MKX2000000@0TXC10`0000000`2MTLL000000:>DaP030:>DaP030000002YV<D0
ZIS500D000000P2^X/`00`000000/ZK<0;:Vc0020;:Vc0030000002gZL`0000000P000000`32[LH0
0`000000a[;70<Jba`03000000@0ckG10`0000020=Ri^P<0000000@0i;na000000000000lLJT0`00
00000`3i`E@000000=WIf@190=WIf@<0000000<0?@0S0000000000000P0000001@1m:eT0000008`h
G@2<>5d0000000<0VD=O00@000000:E=G`2UCEl000000`2_EUl01@000000^UeM0;YMG@000000`fAJ
00@0000000<0c5LW0000000000000P00003o0=WIfMT0fMWI000X0=WIf@@0000000<0Cd:S0000001M
Ek800P00000207Q__0<0000000@0RX330000002BQ<40TXC10`00000409fAa`030000002SU<H00000
00@000000P2YWl`00`000000[Z;<0:jRc0020:jRc0050000002bY/`0/ZK<0;:Vc0000000102gZL`0
0`000000^jg<0;^]c0020;^]c0030000002n/Ld00000008000001036//L01P000000bkS800000000
0000ckG1000000<0e;c20P0000030=o2^`050000003[bK8000000000003idZ40100000190=WIf@03
0000000H00l0000000<0000000<0Ja]C0000000000005P0000000`3=Je@000000000000500000?l0
fMWIf03IfMT002P0fMWI0`0000001@0a<J00000005eG/P1MEk80000000<0N6nl00<0000008Z0``2:
P<<00P2:P<<200000080UXk900<0000009fAa`2MTLL0100000020:BLc@030000002YWl`0ZIo<00<0
ZIo<00<000000:jRc0000000200000020;NYc0050000002k[L`0^jg<0;^]c0000000102n/Ld30000
0080a[;700@000000<^hb03;^<P0bkS80P0000030=Bl`P090000003Ia<@000000=o2^`000000iL^m
0000003[bK8000000080nM:Q0`0000180=WIf@@0000000<0E0I90000000000000P00000208LoK`04
0000002DBg40U4]a000000<0X5Ac00@000000:YML`2ZGG<000000`2dIG<01P000000_Feb0;e]LP2m
KG8000000<MdL0@0000000<0eW1<0000000000000`00003o0=WIfML0fMWI000X0=WIf@80000000@0
<C6P000000000000GENb0P0000001P1hKk`0000000000020O<D0000008Z0``80000000<0Sh_;0000
002FS/T00P2FS/T200000080Wi[?00<000000:BLc@2TW<d02@0000020:fYd`050000002a[=<0/JcC
0;6/d`0000000P2d[m<800000080_[7=00@000000<:fcP32]/h0`[K>0`0000030<^hb00=0000003?
_/X000000000003D_<8000000=W4a0000000gl:k0000003Ubkd000000>_9/P02000000040?WBX@00
0000omAm000004L0fMWI100000001@1D1TT000000000001g<V/000000080Qcm_00H0000009A;L@2D
Bg40U4]a0000002PE7<;00000080_Feb00D000000<MdL037M70000000=1kK00800000?l0fMWIeP3I
fMT002P0fMWI0P0000000`0a<J00000004M;/P020000000306YX_P000000P7c500<0P7c500H00000
08n;b`2?Rl/0Sh_;0000002FS/T20000000309ZGd0000000Wi[?0080Wi[?0P0000020:FUe@030000
002YYm@0ZJOD0080ZJOD00D000000:fYd`2]ZM<0[JWC000000030;6/d`030000002d[m<0]:oC0080
]:oC00H000000;Rbe02h/]@0^;;D0000002k]]D4000000<0`[K>00<000000<Jkd00000000P000004
0<nnbP050000003Ia<@0fLC40=W4a00000000`3Ubkd01@000000l]Fb000000000000oMfK00800000
A`3IfMT600000080Mc9[00<0000008LoK`0000001P0000020:ARPP040000002^JH<0[VV3000000<0
]g6200<000000<1hPP0000000`0000001P37M70000000=1kK03@Nf`000000=Z2I`H00000o`3IfMWE
0=WIf@00:03IfMT00`0000002aZI0000000204M;/P050000001ZJ;h0000007Agb00000000P20O<D0
0`000000QhS=0000000308n;b`060000002JUm00VYO@09ZGd0000000Wi[?0P0000000`2QXmH00000
0:FUe@020:FUe@030000002YYm@0000000l000000P2h/]@00`000000^kKE0;^fe@020;^fe@030000
002n^]H00000008000000`36^m001`000000bL7B000000000000ckk:0000003CaLd00P0000001@3I
a<@00000000000000000iL^m0080000000<0l]Fb0000003mgI/00P0000160=WIf@040000000>02P0
000000000080I29U00<0000007LbJ`0000000P0000000`2>D800000009YIP@0209YIP@050000002T
HX80Y6:20:ARPP0000000P2^JH<01@000000]g620;MaPP2gLH80000000<0`7R200<000000<QoP000
00000P000000103@Nf`000000=Z2I`3JPVL3000000030>=h;P000000fMWI0?l0fMWIe03IfMT002P0
fMWI00@0000000/JV@000000Ad^b0P0000001P1ZJ;h0000007Agb0000000P7c500000080QhS=00<0
000008n;b`0000000P00000209ZGd0<000000`2QXmH00`000000YJGE0:FUe@0300000080ZJoL00D0
00000:bag02//M`0[;7L000000030:ncf`060000002a]M/0/KGK0;6ef`000000];SL100000020;^f
e@030000002n^]H0_[[F0080_[[F0`0000000`36^m0000000<W1dP020<W1dP030000003CaLd0dlG=
0080dlG=00X000000=k=a`3NcLL0g/g70000003[e[l000000?;E/P000000oMfK0P0000150=WIf@<0
000000<0C0eM0000001T8VD00`0000001@20AGh0000008i@P02>D800000000<0VUV100<000000:AR
PP0000002P0000020<1hPP0500000038Oh00b7n00000003AQgh00`0000000`3JPVL000000>>9G`04
00000?l0fMWIe03IfMT002P0fMWI0P0000001@0Y>k0000000000001HH<00000000<0M7O800<00000
08N8c@27R<d00P27R<d010000000TiGB09>EdP2CUM8200000080WJ7H00<000000:6SeP2QXmH01000
00000`2V[Md000000:V_g0030:V_g0030000002//M`0000000H000000P2a]M/01P000000];SL0;Bh
g02d^=`000000;Jjg0@000000P2n^]H01@000000`KkG0<6ne`31_]L0000000<0bL7B00l000000<g6
e000000000000=?5c@000000elg?0000003NcLL000000>?FbP000000jmJo0000003ghK400`000014
0=WIf@@0000000D0C0eM000000000000L3Mj000000020815OP030000002>D800000000H000000P2W
KHl010000000/7B?0;1dS`0000030;UkS`0300000031PXl0000000<0000000H0b7n00000003AQgh0
dHMn0000003KSW/4000000030>^?D`00000000000?l0fMWIe03IfMT002P0fMWI0P000000100Y>k00
000005QP`01HH<020000000507Agb0000000OHG@00000027R<d00`0000001@2CUM8000000000002H
WmT000000080WJ7H0`0000020:>/gP030000002V[Md0YZgM00L0000000<0ZKWT0000002[^^@00P2[
^^@00`000000[K_T00000006000000<0][[L00<000000;Rmg@0000000`0000020<6ne`<0000000<0
bL7B0000003=a]@00P3=a]@02`000000elg?0=O=c`000000g/g70000003Se/X000000>_F_`000000
mn6a00<00000A03IfMT600000080L3Mj00<000000815OP0000000P0000000`2CGHh0000009iUSP02
09iUSP050000002WKHl0Yff?0:M]S`0000000P2`M8l01@000000^G^?0;UkS`2iNhl0000000<0`H:?
00<000000<V9SP0000000P0000020=67OP040000003KSW/000000>BFM`80000000<0jhmC00000000
0000o`3IfMWC0=WIf@00:03IfMT20000000402Tk/0000000000000000080IW;;00D0000007f5d01m
QM00OHG@0000000308fCe0030000002HWmT0V9oI0080V9oI0P00000209n[g`030000002S[=h0XjcN
00<0000000<0Y[OU0000002X^>@00P2X^>@00`000000ZKWT0:Vii00600000080[K_T00D000000:jm
i02^_N@000000;2ni@0400000080^;gM00<000000;[0gP2j`=h00P0000030<?2f@070000003=a]@0
cLKD0<g6e0000000d<gG000000020=O=c`060000003Se/X0hmK:0>?FbP000000kn;1100000130=WI
f@040000000003/0000000000080FbMe00<00000070gNP0000000P0000001@27Dhd0000009=MSP2C
GHh0000000<0WVF>00D000000:M]S`2WKHl0Yff?000000020;1dS`050000002iNhl0^G^?0;UkS`00
00000`31PXl01@000000bHV>0<V9SP000000dY2=00@0000000<0fhik0000003TUWL01@00003o0=WI
fM80fMWI000X0=WIf@<000000P12E/400`000000IW;;06Ibb`020000000707f5d0000000QY7G0000
002=Tm@0000009>Nf`020000000409ROf@000000W:[P00000080Wj_O0`000000102T]^D000000:Jg
i@2V]nD7000000060:G1k@000000Y/;]0:K2k@000000Y/;]1P0000020;2ni@030000002a`>D0/L3U
00<000000P2j`=h01P000000_<?P00000033`]T000000<G7f`80000000T0cLKD0000003@cML00000
0=O=c`000000fmGB0000003Se/X00P0000000`3_h/4000000?S][00200000480fMWI0`0000001010
4Fd0000005/WM@1K9gD20000000607U8R`000000Qe>=08MCS@000000Tef>5P0000000`39RHh00000
0=:@S@020=:@S@070000003JV8/000000000003TUWL000000>jNK`0300000?l0fMWIdP3IfMT002P0
fMWI100000001012E/40000000000000000207>2d`0500000026TML0QY7G08JAe`000000102CW]/0
10000000W:[P09bZh02LZ^0200000080X[GV00<000000:Bfi@0000000P000000102U`Nd000000:G1
k@2U`Nd<000000030:O2k@000000Yl?]00<000000P2a`>D00`000000//;V0;;2iP02000000<0_<?P
00<000000<G7f`35am/00P35am/01@000000d<gG0=3=e`3@cML0000000<0fmGB00<000000>OQc@3W
hLd00P0000000`3hkJ`000000=WIf@120=WIf@<0000000<0@15]0000000000000P00000207U8R`03
00000027Dhd000000080000000<0UfRI0000002QKiT00P2QKiT01@000000ZGJI0:UfV@2YMYT00000
0080/WbI00D000000;Z3V@2jPiT0^X>I000000030<69V@0300000039T9T000000080000000<0dY2=
0000003JV8/00P3JV8/3000000030>jNK`000000000000800000o`3IfMWA0=WIf@00:@3IfMT40000
0080EVc=00<0000007>2d`1cP]<00P0000001@26TML0000008fMgP000000TikK0080000000H0V:WR
0000002LZ^0000000:2ei`0000020::eiP8000000P2T`Nd00`000000YL7]00000002000000050:3;
mP000000W/[f09k:mP0000000P2MbOH01@000000W<Sf09c8mP000000VlOf00@000000P2W`nd30000
0080//;V00@000000;?4i`00000000000`2man8200000080alcM00H000000=3=e`000000d]?J0000
003KeM8200000080in7=100000120=WIf@030000000001`0000000<000000P1W>hP00`000000NDR;
07U8R`020000000508aPV@000000UfRI09MXV@0000000`2QKiT01@000000ZGJI0:UfV@2YMYT00000
0080/WbI00D000000;Z3V@2jPiT0^X>I000000030<69V@0500000039T9T0bI2I0000003AV9T00`00
0000103JV8/000000>>PR@3SX8T3000000030?JVI000000000000?l0fMWId@3IfMT002T0fMWI0P00
0000100UBL00000005I/c@1FK<d300000080OY3K00@0000008fMgP2=WMh0SIgN0P00000209RYhP80
00000P2P]NL3000000030:C1kP000000000000<0000000<0X/cf0000000000003@00000209[6mP04
0000002Ia?D0000000000080Yl?^0P0000020;?4i`040000002ca^P000000;g7hP80000000<0_/[S
00000037c=d00P0000030=;CfP030000003Mg]H0gMkF00H00000@P3IfMT20000000401`0H0000000
D2^300000080Ic^81000000208aPV@060000002GJ9T0UfRI09MXV@000000XFnI3P0000020<69V@04
00000039T9T0bI2I00000080dIRI00@000000=VOV000000000000P3SX8T010000000kJV50000003f
YV@200000?l0fMWId@3IfMT002T0fMWI1P00000206Ine`030000001nT=/0OY3K00<0000000<0SIgN
0000002EZN@00P00000209jdj08000000P2S`>h200000080YLge00@000000:?<m@00000000000P2J
eod<0000000308K6o@0000000000008000000P2I`oD200000080YlC^0P0000030;?6j0030000002n
b^<0_/[S0080_/[S00@000000<WAh0000000d]?J0`0000020=gNeP030000003Xjll0000000800000
@`3IfMT400000003050[P`000000Ic^8008000000P1oEiP01@000000S62I08aPV@000000UfRI00@0
000000<0XgRS0000002[OZ<00P2[OZ<010000000/hBS0;>4X`0000030;Z:X`0300000031T:<00000
00<0000000D0bI2I0000003AV9T0dIRI000000020=VOV0@0000000<0kJV50000000000000`00003o
0=WIfM00fMWI000Z0=WIf@0400000000>K/00000045Ud080000000@0IWkG00000000000000000`28
WN402@000000UJWT09FYi0000000W;CY0000002N]>P000000:?0kP03000000030:K=m00000000000
0140000000@0IL7n00000000000000000P24`?/200000080VL;d0P0000020:O4kP8000000P2db>T0
0`000000_/[S00000002000000030<WAh0000000000000<0e=[M1`0000130=WIf@80000000<0<QAl
0000001@:h<00P0000001P1`C9L0000007mGV01oEiP0000008aPV@<000000P2JLJ<010000000XgRS
0:=hX`0000030:]nX`040000002cQ:<0/hBS000000<0^XZS00H000000<6@X`31T:<0`I2S00000038
Uj<3000000050=6HV@000000fInH0=VOV00000000P3RZ9L010000000kJV50000003f/gh300000?l0
fMWId03IfMT002X0fMWI1000000205QkfP030000001eS]h0MHkN0080000000<0R9gQ0000002AZNH0
0`00000209bdj@8000000P2S`>h01@000000Z<gc000000000000Z=[i01@0000000<0IKSl00000000
00000P24_OT200000080VL7c0P0000020:O4kP040000002db>T00000000000<0_lkV00<000000<[F
h`0000000P3Df]d2000000030=oWf@000000ioK@00<00000@`3IfMT200000004038DO00000000000
00000080L4bG00<0000007mGV00000000P0000000`2@Jj<0000009YaX`0209YaX`040000002SN:<0
XgRS000000<0ZgjS00@000000;>4X`2cQ:<000000`2jRZ<01@000000`I2S0<6@X`31T:<000000080
b9NS00<000000=2NX`0000000P000000103IWiP000000>:XU`3RZ9L3000000040?JcOP0000000000
00000?l0fMWId03IfMT002/0fMWI0`00000205QkfP<000000P21W>@200000080TJWV00@0000009Ze
j`00000000000P2R`Nh5000000030:cJm`000000000000d0000000<0SWNe00000000000020000002
08Fkn080000000@0VKoc0000002Wa>h0YlC^0P0000000`2db^/000000;o>iP03000000050<[Fh`00
000000000000003Dh^400`0000000`3Wm]000000000000130=WIf@D000000P1M?iD40000000308ES
X`000000T6^S0080T6^S00D0000009YaX`2JLJ<000000:=hX`0>000000050<6@X`000000b9NS0<RG
X`0000000`3@WZ<00`000000ejJS00000002000000030>:XU`000000jk6F00<0000000<0oKec0000
00000000o`3IfMW?0=WIf@00:`3IfMT60000000606^=hP0000000000086Li0000000SJWX0`000002
09Zej`@000000P2YcO800`000000[mWf0000000K00000080Q[Sf1@0000000`2WaNl000000;C:j`02
000000<0_m7X00@000000<[LiP000000e>;Q0P0000000`3Nl=`0000000000002000004<0fMWI0`00
00001`15;Y40000005doU@1M?iD0000007QJX`0000000`25Hj<00`000000T6^S0000000500000003
0:F0[0000000[8F[0080[8F[00@000000;>;Z`2cRj/000000`2jTJ/00`000000`IN/000000050000
00030=2NX`000000ejJS0080ejJS00T000000=n^X`00000000000>^aUP000000lkbB0000003m_G<0
0P00003o0=WIfLl0fMWI000/0=WIf@<0000000D0AWOM0000001[SN80000007^Li`0200000080SJWX
00@0000009Rek000000000000P2R`Nl00`000000Z/cb0000000N0000000307:[m0000000QkKd00P0
00000P2dc>`2000000030;oEj`000000b]cV0080000000<0dnWU0000000000000`0000140=WIf@<0
00000P15;Y430000000307QJX`000000QF>S0080QF>S0P0000001@2DM:d0000009ej[02MNZ`00000
0080YH2/00D000000:b5Z`2/QJ/0[8F[000000020;>;Z`050000002jTJ/0^Y6[0;ZAZ`0000000P31
Uj`01@000000aif/0<NM[0000000cZB/00<0000000<0ejJS0000003O[Z<00P3O[Z<3000000030?>l
TP000000000000800000o`3IfMW?0=WIf@00;03IfMT30000000404Igg@000000000000000080NicW
1000000209Rek140000000<0fL[;0000000000000`000000102aU;P0YXbi09n8^P2AP;d<00000006
08VdlP000000V[ga09Zml@000000YlG_0`0000000`2cc^d000000;oEj`03000000050<WQjP000000
dnWU0000003Jn=h00`0000140=WIf@<000000P15;Y400`000000J52S0000000207QJX`@000000P2D
M:d010000000WGZ/09ej[00000030:F0[0040000002/QJ/0[8F[00000080/h^[00@000000;ZAZ`2j
TJ/000000`31Uj`010000000aif/0<NM[00000020<jT[0040000003EZjd00000000000<0gjjS00D0
00000>NhX`00000000000?_7S@0300000?l0fMWIc`3IfMT002`0fMWI1@0000000`1OS>D000000000
00020000000308VZj`000000U[K^0180000000<0fL[;0000000000006P000000102Wa^l000000;?>
k@2cc^d2000000040;kHk@000000bN7Z0<WQjPH00000A@3IfMT20000000402<HR`00000000000000
0080J52S0`00000208Y^[@050000002DM:d0U7B]0000002MNZ`0500000001@37WJ`000000<jT[03>
Y:`000000080eJ^]100000020>NhX`80000000@0nlN=0000000000000000o`3IfMW?0=WIf@00;@3I
fMT80000000308F[kP000000000000h0000000D0c]cS00000000000000000=;;dP0<0000000308j6
aP00000000000180000000D0//o_0000002nf>d000000<WQjP06000004H0fMWI00@000000000OP0S
68/000000P1CA:830000000307iW[P000000RVj]0080RVj]100000000`2OPk@000000:J7]0020:J7
]0040000002]S;<0[Hbc00000080]96c00@000000;ZG/`2jUk<000000`30W;<00`000000aZ:d0000
0002000000050<jT[0000000eJ^]0=F[[@0000000P3L/jh010000000ikRS0000003``Z8500000?l0
fMWIc`3IfMT002h0fMWI1@0000001@1/WNh0000000000025Znh000000080U;O_00L000000:71l02Q
`O0000000:g:k`000000^=?]00P0000000<0d/_B0000000000001`0000000`2/U/00Yi;000000002
0000000609:@cP000000000000000025Umd0OiOP20000000102K_>l000000:O6k`2Wa^l700000004
0<KVk@00000000000=3ngP800000AP3IfMT010000000001n00000000000205=4XP030000001`Gjl0
00000080OVN^00H0000008Y^[@000000000009Mm]@00000209n3]0050000002VQk@0YXNd0:J7]000
00000P2]S;<010000000]96c0;BA/`0000020;ZG/`0500000030W;<0`9bc0<2L/`0000000P36X[@0
1P000000c:Re000000000000eJ^]00000080g;>^00L000000>>l[`00000000000?32XP000000mljP
00<00000o`3IfMW?0=WIf@00;`3IfMT50000000306bMkP000000000000X000000P2id>/00`000000
a=;U0<CBi@02000000040<_;f@00000000000<bnc@d0000000<0TY3>0000000000001`0000000`2A
/>`0000009bkkP05000000040;7Al0000000_=_`0;cKl0<0000000@0boK[0000000000000000A`3I
fMT010000000001n0000000h<il300000080L5n_10000000102>N;H0000009Mm]@00000309n3]004
0000002VQk@0YXNd00000080[Hbc00@000000;BA/`2dTK<000000P2jUk<010000000`9bc0<2L/`00
00030<JR]0040000003<Z;D000000=:`]P8000000P3L/jh00`000000hkb_0000000200000080mljP
0`00003o0=WIfLl0fMWI000`0=WIf@030000000HJmd0000000H0000000<0T[Sa0000002Q`O001P00
00001P2jc^T0000000000034c^8000000<_;f@80000000D0al3D00000000000000000<6_b0060000
00030:RJa`2SUlP0WYC:0080000000<0UYWD0000000000000P000000102>Xn8000000000002C[nT=
000000030<?Zl0000000000000800000B03IfMT30000000403PcW`000000GeJ`00000080L5n_00<0
000008Ac^00000000P2>N;H01@000000Ugfe09Mm]@000000Wh>d0180000000D0aZ:d0000003<Z;D0
c:Re000000020=:`]P<000000P3S_:l01P000000jlJ`0000003gcZ0000000?gJV`800000o`3IfMW?
0=WIf@00<@3IfMT500000080O:kc10000000102Q`_0000000:k8k@2^b>d200000080^/_W00<00000
0<?:g`33b]l00P0000001037`=@0000000000031]m4<0000000509^Kd`000000UYWD0000002FXmh0
0`0000000`2F[^P000000000000300000080Y/K`00<000000;3BlP2`d_801`00001:0=WIf@800000
00D051jI03PcW`000000000005mF/00300000080Q7>h00<0000008ih]P2>N;H0100000001@2QRk`0
00000:N?^`2WSk/000000080[Y>k00@000000;BH^`2dV;/000000P2iWK/01@000000_j:k0;nR^`00
0000aJNl00D0000000@0d[2f0000003I]kP0fKNh0`0000020>_6/0H00000o`3IfMW?0=WIf@00<P3I
fMT20000000303:7k0000000000000T0000000<0[/O/0000000000000P2jb>D010000000`/KM0000
0030`]/200000080`KOA0`0000001@2g[<h00000000000000000[:?>00<0000000T0X9gA00000000
0000000009ZTg0000000UZ?N0000002I[^H00`00000209jjk0H0000000<0]^7e0000002mk_<00`00
001;0=WIf@80000000H051jI00000019B[00000005mF/000000207Q]^P0400000024LkP0000008ih
]P8000000P2JQ[d00`000000XH^l000000020:N?^`040000002^Tk/0[Y>k00000080]9Rk00@00000
0;VM^`2iWK/000000P2oX[/01`000000aJNl0<FW_0000000bZfm0000003?];h00P000000103I]kP0
00000=o0^@3O`;T3000000030?;B/0000000000000<00000o`3IfMW?0=WIf@00<`3IfMT500000006
07V`mP000000Sk[d08njm0000000X<;`0P0000020:k6j`8000000P2ia^@010000000`<;K0000002n
_]X7000000030;BYcP000000/:K>00D0000000<0XZKH0000002NY=X00`0000001@2K[^@000000000
00000000Wk[/00d00000C@3IfMT20000000902`k[P000000BDZ`0000001YI[/0000007Q]^P000000
Q7>h0080000000D0TX:o0000002JQ[d0VXJm000000020:6;_0030000002WSk/0Yhnk00T0000000D0
_j:k00000035Yk`0aJNl000000020<Z]_@030000003?];h0ckBn00<000000P3O`;T010000000iLZk
0000003bd[02000000030?cST0000000fMWI0?l0fMWIc`3IfMT003@0fMWI0P0000000`0QQNX00000
0000000500000080X<;a0P0000020:k5j`030000002h`n80^<?R00<000000P2l^mP2000000030;Nd
eP000000000000D0000000@0Z:WG000000000000XZKH0P0000000`2Q[n80000009j^h`0200000080
XK[[0P0000020:K7l@060000002/e?D000000;;Rm`000000]O3e0P00001?0=WIf@@0000000D0BDZ`
0000001YI[/0000007Q]^P020000000608Um`@000000TX:o09:2_`000000VXJm1`0000001@2^V/<0
00000;>N`P2cW/8000000080^J?31P0000001@3:[Kd000000<nd_P3?];h000000080eK_00`000000
1@3Ub[/000000>cD_@000000n=j_00<00000o`3IfMW@0=WIf@00=P3IfMT900000080X<?a0P000002
0:k4jP80000000<0]l7Q0000002f_^000`0000002@2g]=H000000;FbeP000000/ZoF0000002_[MH0
00000:b[eP0400000080XjoQ00<000000:6_hP0000000P2R^^X200000080YLOa2@00001@0=WIf@<0
000000@0;3^^0000001GGKd0JFJk0P000000101nNL<0000008Um`@29OL440000000409b?a@000000
XY;400000080Z9K300<000000:jJ``0000000P2cW/801P000000^J?30;VS``000000_JO300000080
`Zc40`0000020<nd_P030000003E^l0000000080f/?200<000000>G:^`0000000`0000000`3ijZX0
00000000003o0=WIfM00fMWI000g0=WIf@<0000000D0BZ?g0000001b]?X0000008fnm`0200000080
X<?a0P0000020:k3j@050000002f_^00][kP0000002d_=l02`0000000`2X/Ml000000:J`g`040000
00030:>jj@00000000000080YLOa100000020:cSn@@00000DP3IfMT40000000605MM_@000000LWC5
079da@000000OWW30`0000001`2ES<L0000009b?a@2LSlD000000::Ba00000000P2XU/<02P000000
[Y[30:jJ``000000/ik20000002iXl<000000;fW``0000020<:/a00400000037//D000000<bhaP80
00000P3E^l0020000000f/?20000003Pc<D000000>cD_@000000lN2n1000003o0=WIfM00fMWI000j
0=WIf@D000000P2=`?P200000080X<Ca0P0000000`2]`^T0000000000005000000050;6hgP000000
[kKN0000002]]=h01P0000000`2U^nP000000:Bjj@0200000080Y<Oa0P0000020:OEn0030000002V
ho/0000000<00000E03IfMT40000000705MM_@0000000000079da@000000OWW30000000208f8b@03
0000002ES<L000000080W8o500<000000::Ba00000002`0000020<:/a00600000037//D000000<bh
aP000000dKk80P0000020=[3`P80000000<0iMK70000003ah;h01000003o0=WIfM40fMWI000l0=WI
f@D000000P2<`_T200000080XLCb0`000000102]`>P000000:boj02/_nP7000000040:Rlj0000000
Yk_X0:Nkj0@000000P2Tao8200000080Y=Ci1P00001F0=WIf@D000000P1TK/P02P000000LWC50000
0024QL/0000008f8b@000000UHc70000002LSlD40000000:0:VNb`000000[Z7;0:jQb`000000/ZG:
0000002gZ<X000000;^]b`D000000P3<^<H010000000dKk80000003EaL/2000000050>3<a@000000
00000000003ah;h01000003o0=WIfM40fMWI000n0=WIf@80000000@0>jOe00000000000000000P2=
a?X200000080XLCb3`0000000`2Sa_8000000:?6lP03000000030:7DnP000000000000D00000F@3I
fMT60000000706A^b0000000NX7>00000024QL/0000008f8b@030000000609jHc@000000Y9_<0000
002YW//000000P2^XL/02P000000/ZG:0000002gZ<X000000;^]b`000000_k7<00000034]/d30000
0080dKk800P000000=G5b`000000fLg>0000003Ue/L000000>WQbP@00000o`3IfMWB0=WIf@00@03I
fMT010000000=jWc03NYl`0gZO<300000080S/Kk200000000`2RaO8000000:;6lP0@000005`0fMWI
10000002059Wb`050000001_OM40000000000024QL/00P0000002@2AT]40000009REc`000000WYS=
0000002TVl`000000:VNb`05000000050;NXbP00000000000;nac00000000P34]/d20000000:0<c1
d000000000000=G5b`000000fLg>0000003Me]4000000>WQbPD00000o`3IfMWB0=WIf@00@P3IfMT3
00000080=Jg`2@0000000`2BcO`00000000000070000000308SKo`000000000000@00000H03IfMT4
00000006059Wb`00000000000000001jPLh000000P2:T=<20000000309REc`000000WYS=00D00000
00<0[JSC0000002aZm801P0000003@34]/d000000<RkcP000000c<7@0000003?am<000000=W=cP00
0000gMKA0000003Pgm@01@00003o0=WIfM<0fMWI00180=WIfA@00000I@3IfMT00`00000001f[0000
000200000009065je@000000KggA00000022S]H0000008Z@d`000000TI;A00<0000000X0Wj7E0000
00000000ZJKC0000002]Z=<000000;6[dP000000]JoC0P0000000`2l]]@000000000000200000080
c<7@0P0000001@3Bc]H000000=gFd@000000h=oD00D00000o`3IfMWD0=WIf@00`P3IfMT700000009
07V<fP000000PXkF0000002:T=<0000009FMf@000000VioG0080000000<0Y:?D0000002YY]<00`00
00001P2e[m<000000000002l]]@000000;nje@80000000@0aLCH000000000000clOC0P0000001@3E
e]T000000>3Oe0000000hNWG00@00000o`3IfMWD0=WIf@00``3IfMT01@00000004O7000000000000
D7GH00@0000000D0PXkF0000002?W=/0000009FMf@020000000309nQe@000000000000T0000000<0
_k[E0000000000000P0000000`38bM/0000000000002000000030=OMg0000000000000@00000o`3I
fMWE0=WIf@00a03IfMT30000000403a_fP000000000006j:g@80000000D0RI[N0000000000000000
09FMf@02000000030:6[gP000000Z:kL00<0000000D0/[GK00000000000000000;Zng@0300000003
0<S9f`00000000000080000000<0emgL0000000000001@00003o0=WIfMH0fMWI00350=WIf@800000
00@096SJ000000000000HXSQ100000001029V]h000000000002IZ>49000000030;Nkg00000000000
0080000000<0_l[R0000003:c]d00P0000000`3=f^<000000000000500000?l0fMWIe`3IfMT00<H0
fMWI10000000101DQN@000000000001jVN@200000004092Wi@000000000009VXh@h0000000<0`LkT
0000003=f^<01P0000000`3?omP000000=WIf@3o0=WIfML0fMWI00370=WIf@<0000000@0A8?W0000
00000000LYSW100000000`2@YnD0000009bdj@0>000000030<;Fj@000000000000H00000o`3IfMWI
0=WIf@00b03IfMT00`00E<d00000039oj00A000000040;C7j000000000000;K?k@8000000P31fn`2
000000030<S/k@000000000000800000o`3IfMWJ0=WIf@00b@3IfMTF000000030;CDl00000000000
0080_N;b0P0000000`33l?0000000000003o0=WIfM`0fMWI003:0=WIfAD0000000@0/]Sd00000000
0000^^Gd1@00003o0=WIfMd0fMWI003=0=WIf@/0000000<0UlSi0000000000002`00003o0=WIfMl0
fMWI003>0=WIf@@000000P1H/_/200000080O<On3000003o0=WIfN40fMWI003B0=WIf@<0000000<0
DK_j0000000000002@00003o0=WIfN@0fMWI003G0=WIf@D00000o`3IfMWY0=WIf@00o`3IfMWo0=WI
fLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0
fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WI
fOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3I
fMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWI
o`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI
003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0
fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT0
0?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3I
fMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00
o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WI
fLH0fMWI003o0=WIfOl0fMWIaP3IfMT004h0fMWI2`00003o0=WIfOl0fMWIK@3IfMT004L0fMWI5P00
003o0=WIfOl0fMWIJ@3IfMT004D0fMWI6`00003o0=WIfOl0fMWIIP3IfMT00480fMWI8000003o0=WI
fOl0fMWII03IfMT00400fMWI3@00000208HM<`030000002F:C@0URTd01800000o`3IfMWo0=WIfF80
fMWI000n0=WIfA@000000P2M>DL00`000000ZD=60:U3AP0?00000?l0fMWIo`3IfMUP0=WIf@00?@3I
fMT[00000?l0fMWIo`3IfMUN0=WIf@00>`3IfMT<00000080QRiC00<0000009DkEP2E>eH02`000002
0:i?EP030000002iF5@0^EQD00h00000o`3IfMWo0=WIfE`0fMWI000j0=WIf@D0000000H0DP0a0000
00000000000007@NCP00000208H^D`D000000`2JAV<00`000000YU1T0:I@I0020:I@I0030000002a
FF<0/EUS00D000000P2iF5@00`000000`em?0<=OC`0:00000?l0fMWIo`3IfMUK0=WIf@00>@3IfMT4
000000050580<@00000000000000001d7Th01@00000208`jH@030000002JAV<0VTIS01H0000000<0
`em?0000003=ITP00`0000001038BP/0000000000000003o0=WIfOl0fMWIFP3IfMT003P0fMWI0`00
00000`0b028000000000000400000080NbaM00<0000008`jH@2<>V401@00000209e@KP030000002Y
FFl0ZEU_00<0ZEU_00<000000;ARKP2dHVh00`2dHVh00`000000_VY]0;iZK@04000000040<IYGP00
0000000000000080cFI81`00003o0=WIfOl0fMWIF03IfMT003H0fMWI0`0000000`0b028000000000
00020000000406PKEP000000NbaM07//GA/000000P2nJVd01@000000b79Z000000000000aVUN00<0
000000<0cFI80000000000001@00003o0=WIfOl0fMWIE`3IfMT003D0fMWI0P0000000`0800`00000
0000000200000080J1]F2000000309A>M`030000002QF7P0XEQh0080XEQh00<000000:aQN02/HGP0
0`2/HGP00`000000]VUh0;IYN0030;IYN0030000002oLGL0_g5g00@000000P38LVX600000080ef/m
1000003o0=WIfOl0fMWIE`3IfMT003@0fMWI0P0000001P0800`000000000001>1Dd0000006PKEP80
000000H0KbUT000000000000000008I3M000000209A>MaL000000P2oLGL01P000000bGUe00000000
0000b79Z00000080dWUV100000000`3GJcd000000000000200000?l0fMWIo`3IfMUF0=WIf@00<`3I
fMT400000080CPE=0`000000101_:F@0000000000000000208I3M0@000000`2HEWl00`000000Xen0
0:=OP0020:=OP0030000002]J840[FR100<0[FR100<000000;M`P@2gL8400`2gL8400`000000`GR0
0<5hP00400000080bGUe100000020=9iIP@0000000@0gFl/0000000000000000o`3IfMWo0=WIfED0
fMWI000c0=WIf@H0000000L0FAEM000000000000000007HeL0000000QT=d0080000000<0Rdam0000
002HEWl0102HEWl00`000000Xen00:=OP00A00000080`GR000<000000<YoOP0000000`0000020=>1
L@<0000000<0g85O0000000000001@00003o0=WIfOl0fMWIE03IfMT00380fMWI0`000000100]03h0
000005TEG@1I5Ed200000080MSE`0`00000308]<O@030000002HEWl0V5Io00H000000P2UIXP00`00
0000[fj80:m^R0030:m^R0030000002hMXP0^7J800<0^7J800<000000<5mQ`31OHL0100000030<Yo
OP<000000P3CPG43000000030=b1G`000000hga200@00000o`3IfMWo0=WIfE<0fMWI000a0=WIf@P0
000000H0HBA[000000000000000007/oN`00000208]<O@D000000`2JGHL00`000000YFJ80:EVR00;
000000<0^7J800<000000<5mQ`31OHL00P31OHL00`000000bhF600000002000000030<YoOP000000
e8Ml00@0000000<0gHU/0000000000001P00003o0=WIfOl0fMWIDP3IfMT00300fMWI1000000203/0
DP030000001Q96/00000008000000P1k?g/400000080SUB600<0000009YMQ`2JGHL01P0000020:M/
S`030000002`Lhl0/7>?00<0/7>?00<000000;UkS`2iNhl01P0000020<5mQ`030000003;QHH0bhF6
0080bhF60`0000020=B7O0030000003MSgP0000000<0000000<0iXME0000000000000`00003o0=WI
fOl0fMWID@3IfMT00300fMWI0`0000000`0k05800000000000020000000306P`M`000000Ncmk0080
000000@0P4R40000002>E8H0SUB61@00000309aTSP030000002WK8l0Yfb?0080Yfb?00<000000;1c
S`2`Lhl00`2`Lhl00`000000^G^?0;UkS`030;UkS`0300000032PXh0`X:>00D000000`3;QHH00`00
0000e8f400000002000000<0gHmh2000003o0=WIfOl0fMWID@3IfMT002l0fMWI1@00000010173V80
000006P`M`1X<7L300000080P4R410000002095KS@030000002LI8h0W6B>01L000000P32PXh00`00
0000bhZ=0<^:S@0500000080e8f40`0000020=f?N080000000<0ii1U0000003]SDD00`00003o0=WI
fOl0fMWID03IfMT002l0fMWI0P0000000`0C0400000004L>HP040000000306lkP@000000P4R40080
000000<0Q56<0000002AFhd00P2AFhd4000000<0WVVD00<000000:QaU02XLI@00P2XLI@00`000000
/GRE0;5hU@030;5hU@030000002jOi@0^WnD00<0^WnD00<000000<:7U032Qi@01@0000030<^:S@07
0000003CTH`000000000003DSH@000000=fEPP03000000050>NHLP00000000000000003]SDD00P00
003o0=WIfOl0fMWID03IfMT002h0fMWI1P000000101A7G00000006lkP@1_>h43000000<0Q56<00H0
0000095KS@000000000009=QU000000509iYU0030000002XLI@0Z76D00/000000`2jOi@00`000000
`XND0<:7U0020<:7U0030000003;SY@0bhjD00@000000`3CTH`2000000<0gIF200D000000>NHLP3W
V78000000?2HF00400000?l0fMWIo`3IfMU?0=WIf@00;P3IfMT2000000808`1D1P0000000`1dAHT0
000008AAS00208AAS0<000000`2CHI@00`000000WVVD09iYU00600000080ZGJJ00<000000;9mVP2b
OIX00`2bOIX00`000000^XBJ0;Z4VP0600000080`XND00<000000<^>U03;SY@00`3;SY@300000080
di6<0`0000000`3MUH80000000000003000000040?2HF0000000000000000?l0fMWIo`3IfMU?0=WI
f@00;@3IfMT600000080FBYl00H0000007A5R@1dAHT0M4F900000024DH`20000000408MHT`000000
Tf6D09=QU0D000000`2PKiX00`000000ZGJJ0:UfVP020:UfVP030000002bOIX0/WfJ00<0/WfJ00<0
00000;Z4VP2jQ9X00`2jQ9X00`000000`X^J0<:;VP0500000080bhjD00@000000=>FT`3CUY<0diJC
0`0000020=fJRP8000000P3WWWd600000?l0fMWIo`3IfMU?0=WIf@00;@3IfMT01P000000000o0000
000a16D0000005TZO0<000000P1dAHT300000080QeRC1000000209IWVP030000002PKiX0X6nJ00<0
X6nJ00<000000:UfVP2YMYX04@0000020<:;VP030000003:TYX0bY:J00@000000`3CUY<01@000000
g9jB000000000000gIZ:00<0000000D0iiim00000000000000000?BLA@0200000?l0fMWIo`3IfMU>
0=WIf@00;03IfMT700000080H3J60`0000000`1iCI40000008MHT`020000000308YOV@000000UVNJ
00<0UVNJ00<000000:1_VP2PKiX01P0000020:YkW`030000002bPIl0/X6O00<0/X6O00<000000;Z8
W`2jR9l00`2jR9l00`000000`XjO0<:>W`04000000<0bY:J00H000000=:IV@00000000000=>FT`00
00030=bNTP8000000P3VXhL2000000050?6WMP00000000000?BLA@000000o`3IfMWo0=WIfDh0fMWI
000/0=WIf@80000000@01@1E0000000l57@000000`1P=XH010000000NDfA07U=T@1iCI42000000<0
RUnI00<0000009IWVP2FIiX01@0000030:5dW`030000002ZNil0ZW^O0080ZW^O00<000000;:1W`2b
PIl00`2bPIl00`000000^XRO0;Z8W`030;Z8W`0300000032SYl0`XjO0080`XjO00H000000<ZEW`00
000000000<ZBVP0000030=:IV@<000000`3LWY8200000080iZ>70P0000000`3aYgH0000000000002
00000?l0fMWIo`3IfMU=0=WIf@00;03IfMT00`0000001@1E0000000300000005060fQP0000000000
0000001iCI400P000000101mEIT0000008YOV@2:GiT400000080V6fO00@000000:5dW`2QM9l0XGBO
5P0000020<:>W`040000003:UIl0bYFO0<ZEW`@000000P3BVIT01`000000fj:I000000000000g9jB
0000003UYi000`0000000`3`[H8000000000000300000?l0fMWIo`3IfMU=0=WIf@00:`3IfMT50000
0080Ab>100<0000006I0S`1V@8l00P00000307eEV@<0000000<0SFFO0000002HKIl00`2HKIl40000
0080XgVT00<000000:]oY02[Oj@00P2[Oj@00`000000/hFT0;>5Y0030;>5Y0030000002jRj@0^X^T
00<0^X^T00<000000<:BY032TZ@01@0000020<ZEW`030000003BWIl0dYfO00<000000`3KXYT20000
00<0iJN@00<000000?2]PP3`[H801@00003o0=WIfOl0fMWIC03IfMT002/0fMWI0P000000100F06L0
000004LSP@178h420000000306I0S`000000000000<0OEFI0P00000408eUW`060000002HKIl00000
0000002ILZ@00000102SNJ@00`000000ZgnT0:]oY0030:]oY0030000002cQJ@0/hFT0080/hFT00<0
00000;Z;Y02jRj@00P2jRj@00`000000`Y:T0<:BY0030<:BY00300000039VJ@0bIVT00@000000`3B
WIl300000080fj:I0`0000000`3UYi0000000000000600000?l0fMWIo`3IfMU<0=WIf@00:P3IfMT5
0000000304LSP@000000Cc2;008000000P1/BIL300000004081LW`000000SFFO08eUW`@000000`2I
LZ@00`000000XgVT0:=iY00E000000<0`Y:T00<000000<VIY039VJ@00P39VJ@01P000000dJ2U0000
00000000dYfO00000080fZFO0P0000030>B[V0040000003_/H`0kk6<0>naS0D00000o`3IfMWo0=WI
fD`0fMWI000Z0=WIf@@0000000D090Ug0000001?<8/0Cc2;0000000206a9U`8000000P20G9l40000
0080Sf^U00<0000009UbY02ILZ@01@0000020:AmZ@030000002/PjT0[8>Y00<0[8>Y00<000000;>9
Z02cRJP00P2cRJP00`000000^XnX0;Z?Z0020;Z?Z00300000032UJT0`YFY00D000000P39VJ@00`00
0000dJ2U0=6PY@020=6PY@8000000`3JYIl200000080i:^H0P0000020>naS0D00000o`3IfMWo0=WI
fD`0fMWI000Z0=WIf@<0000000<090Ug0000000000001@0000001P1aDYh00000000000000000Pf>U
000000<0Sf^U1000000209]gZ@030000002TOJT0Y7fY0080Y7fY00<000000:b3Z@2/PjT00`2/PjT0
0`000000/hVX0;>9Z0020;>9Z0030000002jSjP0^XnX0080^XnX00<000000<:EZ@32UJT00`32UJT0
0`000000bIbY00000003000000@0dJ2U0`0000000`3JYIl000000>:^WP03000000040>feUP000000
00000?RlQ`D00000o`3IfMWo0=WIfD/0fMWI000Z0=WIf@@0000000D0<1Z50000001G>iD0Ec^E0000
0003075BWP0300000023HjD0Pf>U0080Pf>U0`0000000`2AL:X0000009]gZ@0309]gZ@030000002T
OJT0Y7fY01D000000P32UJT00`000000bIbY0<VLZ@020<VLZ@060000003@XjT000000000003AX:D0
00000`3IZ:D2000000<0hZjN00@000000>feUP3]]IH000000P3h_8L400000?l0fMWIo`3IfMU;0=WI
f@00:P3IfMT300000004030JQ@000000000005LkU@8000000P1aDYh2000000<0Pf>U0P000004095`
ZP030000002KMjT0000000@000000P2UPJd00`000000[8N]0:b7[@030:b7[@030000002cS:d0/hb]
0080/hb]00<000000;ZB[@2jTZd00P2jTZd00`000000`IR]0<6H[@0500000080bIbY00@000000=2S
Z@3@XjT0d:>Y0`0000030=VXY@<0000000<0hZjN0000000000002000003o0=WIfOl0fMWIB`3IfMT0
02X0fMWI0`000000100`6XD0000000000000000205i5W@8000000P1eFZD30000000308IYZP000000
TG2Z0080TG2Z0`00000209ak[P030000002UPJd0YH6]00<0YH6]00<000000:b7[@2/Qjd00P2/Qjd0
0`000000/hb]0;><[@0500000080^Y:]00<000000<6H[@31V:d00P31V:d00`000000b9j^0<RN[P04
000000<0d:>Y00<000000=N[ZP0000000P0000030>6aY@050000003[^9d0jkRM0>^hW@0000000P3f
`94400000?l0fMWIo`3IfMU;0=WIf@00:P3IfMT20000000400H0N@000000>bR@000000<0GTFM00<0
000007EJY@1eFZD00P00000308IYZP060000002AL:X000000000002CMJh00000102LNjh00`000000
YH6]0:F1[@0:00000080]92a00<000000;ZE/@2jUK401@0000020<6H[@0300000038WZh0b9j^0080
b9j^00<000000<nV[P0000000P0000040=N[ZP8000000P3Q/JD3000000060>^hW@00000000000?K0
T@000000o/Il0P00003o0=WIfOl0fMWIB`3IfMT002X0fMWI1P0000000`1NAId00000000000030000
000307UQZ`000000QVVZ0080QVVZ0P00000309=e[P030000002LNjh0W7^^00D000000P2UQK400`00
0000[HZa0:f:/@020:f:/@030000002dT;40]92a0080]92a00<000000;ZE/@2jUK400P2jUK400`00
0000`I^a0<6K/@0400000080b9j^00<000000<nV[P3?YZh00P3?YZh3000000040=N[ZP000000gk>[
0=ncZ`<000000P3Y^jD01@000000m<>K000000000000oL^:00<00000o`3IfMWo0=WIfD/0fMWI000Z
0=WIf@@000000P15=YX010000000I4nT06A?Y000000407UQZ`@000000P2CMJh500000080WX2b00<0
00000:F5/@2UQK400P2UQK400`000000[HZa0:f:/@0:00000080^YFa00<000000<6K/@31Vk400P31
Vk400`000000aj6b0000000400000080cjJ^00<000000=J][`3F[Jl00P0000040=ncZ`030000003Y
^jD0jK^U0080000000H0m<>K0000003mbhX000000?g<JP00003o0=WIfOl0fMWIB`3IfMT002X0fMWI
0P0000000`0F48P0000004DfVP020000000306A?Y0000000000000<0NF6[0P00000208U_[`<00000
0P2EN[<00`000000WX2b09j0/P0209j0/P030000002UQK40YHFa00D000000P2]S[D00`000000]9>e
0;BC]@020;BC]@030000002jV;D0^YRe00T000000P37XK800`000000cZRc0<jX/`03000000<0eZf_
0`0000020=ncZ`@0000000<0lLJT0000000000001000003o0=WIfOl0fMWIB`3IfMT002X0fMWI0`00
0000100T8I@000000000001=@J<20000000506UHZ`00000000000000001mJ;000`0000000`2;M;@0
000009Ej/`0309Ej/`030000002NP;80000000@000000P2VRKH00`000000[Hje0:f>]@020:f>]@03
0000002dTkD0]9>e0080]9>e00<000000;ZH]@2jV;D00P2jV;D01@000000`9jf0<2N]P30W[H00000
0080aZBf0`0000040<jX/`<0000000@0eZf_0000003M][00gKJ`0P0000030>NmZ`030000003aaZ@0
lLJT00D00000o`3IfMWo0=WIfD/0fMWI000Z0=WIf@050000000007P0000002@QU00000000P1=@J<0
10000000JER[06UHZ`00000307eX/0030000002;M;@0RgBd0080RgBd00<0000009Ej/`0000000`00
000209n4]P030000002VRKH0YXVf0080YXVf00<000000:f>]@2]S[D02@0000020;ZH]@0300000030
W[H0`9jf0080`9jf00<000000<JT]P36Y;H00P36Y;H3000000030<jX/`000000e:nd0080e:nd0P00
00030=ff/0<0000000T0ikf[000000000000lLJT0000003kciH000000?oDO@000000o`3IfMWo0=WI
fD/0fMWI000Z0=WIf@030000000007P0000000D0000000@0JER[000000000000OFR`0`00000308]d
]0<000000P2GOkL00`000000WhBf09n4]P0209n4]P030000002VRKH0000000@000000P2^TKT00`00
0000]9Ji0;BF^@020;BF^@030000002jVkT0000000P000000P36Y;H010000000cJ^g0<f[]`3=ZkL3
000000<0e:nd100000030>Bo/@050000003_b:/000000000003idZ400P0000000`3oe7d000000=WI
f@3o0=WIfOl0fMWIBP3IfMT002X0fMWI1@00000305E<Z`040000001^Gk40KUna000000<0P6je0`00
00000`2>N[T0000009Mo]`0309Mo]`030000002OQ;H0000000<000000P2WSKX00`000000[Y6i0:jA
^@020:jA^@030000002dU[T0]9Ji0080]9Ji00D000000;ZK^@2jVkT0^Y^i000000040<2Q^@030000
0035YkX0000000800000103=ZkL00`000000dk:h00000002000000<0fkRe00@000000>Bo/@3T_k40
i;na0P0000001@3_b:/000000?WBX@000000omZ=00800000o`3IfMWo0=WIfD/0fMWI000Z0=WIf@<0
000000@0<32P0000001EC:/0EDb[0P0000000`1^Gk40000000000003081^]@030000002>N[T0SWZi
0080SWZi00<0000009Mo]`0000000`0000020:28^P030000002WSKX0Yhfj0080Yhfj00<000000:jA
^@000000200000020;ZK^@0500000030XKT0`:6i0<2Q^@0000001035YkX3000000030<f[]`000000
dk:h00<0dk:h0`0000000`3K^;D0000000000002000000030>c:/P000000klR[00<0000000<0omZ=
000000000000o`3IfMWo0=WIfD/0fMWI000Z0=WIf@@0000000<0>cfY0000000000000P1LE[800`00
0000LVNg079W]`030000000308=d^P000000SWZi0080SWZi0P00000209R4^`030000002PR;X0X8Rj
00P000000P2^UKd00`000000]9Zm0;BJ_@020;BJ_@030000002iW[d0000000L000000P35YkX01000
0000bjfk0<^]^`3;[K/300000080dk:h00D000000=Vj^P3I^[X0fKZj000000030>;1]P040000003/
b[80k<Zb00000080m]BZ1000003o0=WIfOl0fMWIB`3IfMT002X0fMWI0P000000100869P0000003/m
Z@00000205aF/P8000000P1bIkL01P000000PgBj08=d^P23M;X0000008ij^@<000000`2HQ;/30000
0080XHbn00D000000:NA_@2WTKd0Yi6m000000030:jE_@050000002dV[d0]9Zm0;BJ_@000000102i
W[d01P000000_jBm0;nT_@2oY;d000000<BY_P@000000`3;[K/00`000000dKBl00000002000000<0
fKZj0`000000103R`KH000000000003/b[82000000030?KDZP000000000000800000o`3IfMWo0=WI
fD/0fMWI000Z0=WIf@80000000P021RH0000000k?JT0ADVb0000001LE[800000069N^080000000@0
Mfjl00000023M;X0PgBj0P000003091o_@<0000000<0VHRo0000002QS;h00P2QS;h01P000000Yi6m
0:NA_@2WTKd000000:jE_@T000000P2iW[d01@000000_jBm0;nT_@2oY;d0000000<0a:Vn00<00000
0<Z__`0000000P0000030=6d_0030000003G^kh00000008000000`3O`[/010000000jL^h0>W;^000
00020??F/P030000003khJH0000000800000o`3IfMWo0=WIfD/0fMWI000[0=WIf@80000000D062VU
00000015BK80ADVb00000002069N^0040000001gK[`0Mfjl07M^_080000000@0QWZo0000002@Okd0
T7nm0P00000409V8_`030000002QS;h0000000H000000P2^V<401@000000/ig10;>M`@2cWL400000
0080^J71200000000`34ZKh000000<Z__`030<Z__`<0000000<0dKBl0000003G^kh00P3G^kh02@00
0000gl:k0=o2^`000000i/bm0000003YbkP000000??F/P02000000040?_QYP000000000000000?l0
fMWIo`3IfMU;0=WIf@00:`3IfMT20000000301PYY@000000ADVb0080000000@0HUjh000000000000
Mfjl0`00000308Ij_`80000000@0THC10000002IR;l0VHRo100000000`2RT<8000000:RD`P020:RD
`P030000002^V<40[YS10080[YS100@000000;>M`@2cWL400000102iXL401P000000_ZK10;jV`@2n
Y/4000000<>/`P<000000P3:[kl010000000ckK10<nf`@3?]/4200000080ek^n00H000000=g4`000
0000gl:k0000003Vc;d2000000040>oG^@00000000000?SR/0<00000o`3IfMWo0=WIfD`0fMWI000[
0=WIf@<0000000D09SV_0000001=E;T0CEBi0000000206QW_P040000001jM<40NWC107Yd`@@00000
0`2AQ<4200000080Vhg400D000000::@`P2RT<80XY32000000030:RD`P030000002^V<40000000X0
00000P2nY/401P000000`jc20<>/`P33[<8000000<Ra``@000000P3?]/4010000000eKg300000000
00030=g4`0070000003Vc;d0i/bm0>K<_@000000kmNi000000020?SR/0<00000o`3IfMWo0=WIfD`0
fMWI000[0=WIf@<0000000<09SV_0000001=E;T00P000000101XIkh0000006e_``00000207Yd`@04
00000028Ol<0R7o308Qo``@00000102KSL@00`000000XY320000000600000080[Yc500@000000;>P
a@2cX<D000000`2hY<D00`000000_JW500000003000000030<>/`P000000b;7300<0b;7300@00000
0<fha@00000000000`3E_L<3000000040=g4`000000000000>K<_@80000000<0kmNi0000003hh[00
1000003o0=WIfOl0fMWIC03IfMT002`0fMWI0`0000001@0bAkT000000000001EG[l000000080KFo3
00@0000007Yd`@00000000000P28Ol<2000000<0ThW500<0000009^=a00000000`0000000`2RU<H0
00000:RHa@020:RHa@050000002^W<D0[Yc50:jLa@0000000P2cX<D01@000000^:C50;RTa@2hY<D0
000000<0_JW500<000000<:^aP0000000P0000020<Ra``040000003=^<D0cKS50<fha@@000000`3J
aLD010000000hlg30>?=``0000020>cG_`040000003dhkT000000?S]Z`800000o`3IfMWo0=WIfDd0
fMWI000/0=WIf@<0000000H0<TNi0000001EG[l0EEjo05aXa@00000206e_``030000001nNlD0OW_5
008000000P2;QLL00`000000ThW50000000200000080W97800H000000::DaP2RU<H0XYC60000002X
V<D>000000030;fYa@000000`Zk60080`Zk600<000000<Nca`0000000`0000000`3=^<D000000=:n
a`020=:na`070000003JaLD0f/G50000003Oc/L000000>?=``02000000050>cG_`000000m>>i0000
003hkJ/00P00003o0=WIfOl0fMWIC@3IfMT002`0fMWI1`0000000`1LJ<D0000006e_``0200000004
07ika@000000PX7:000000<0RhG700@0000009F>b@2ES/T000000`2LTLP00`000000XYC600000002
000000030:RLb@000000[Yo90080[Yo900@000000;>Sb02cXlP000000`2hYlT00`000000_:c90000
000500000080ak?700<000000<^ib@3;^LT00P0000020=:na`050000003Ga/T000000=[5a@000000
0P3Oc/L01`000000j=S50>SHa@000000l>?00000003ekkH00`00003o0=WIfOl0fMWIC@3IfMT002`0
fMWI0`000000100?=[D0000003iD`@00000205aXa@040000001bM/P0LWK800000080PX7:00<00000
08^5a`0000000P00000209F>b@030000002LTLP0W97800<0000000<0XiW:0000002XW<T00P2XW<T0
10000000[Yo90:jOb@0000020;>Sb0040000002hYlT0^:O9000000<0_:c900D000000<6`bP31/<X0
00000<Ffb`0300000080bkW900@000000=30b`00000000000`3Ga/T00`000000glk70=o>a`020000
00060>SHa@00000000000?3S`0000000mNnf0`00003o0=WIfOl0fMWIC@3IfMT002d0fMWI0P000000
300?=[D0000003iD`@000000G6S50000001SL</00000079fb01gOLd0000008:1bP8000000`2=R//0
0`000000UHk9000000020000000309fFc0000000XiW:0080XiW:00<000000:RLb@0000003P000000
0`31/<X000000<Ffb`020<Ffb`0400000039^ld00000000000<0d<3;0P0000000`3Ga/T000000=c>
c00200000080i=S:00<000000>cSa`3/hlL01@00003o0=WIfOl0fMWICP3IfMT002d0fMWI0`000000
100OA[l0000004QOa`00000306=`b`040000001gOLd0Mgg=00000080QHO>00<0000008f:b`000000
0P000000102GT/d0000009fFc02MU/`6000000050:VPc@000000[Z?=0:jSc@0000000P2bY/d01000
0000]j[=0;NZc@0000020;^^c@030000002o/lh000000080000000<0aKK;00000039^ld00P39^ld4
00000080e<O=00<000000=c>c03Lc/`00P000000103Tf<X000000000003/hlL3000000030>og[P00
000000000?l0fMWIo`3IfMU>0=WIf@00;P3IfMT70000000806=`b`000000000007Mmc@000000NhCA
00000025Qlh200000080T93?00<0000009NBc@0000000P0000001@2NV]0000000:BMcP2TWLh00000
0080ZJ3=00<000000:jSc@0000001@0000001@2gZ/d000000;^^c@2k[/d000000080_k?>00<00000
0<>hc`0000000P0000000`39^ld000000<g1c`020<g1c`030000003Dald0e<O=0080000000@0g<k<
0000003Pf<l000000P3Wh/d00`000000k^o80000000300000?l0fMWIo`3IfMU?0=WIf@00;P3IfMT2
00000006000d^@000000;UG80000001AJ/d000000P1YNM001@000000NhCA07^4d@1kQ=4000000080
R8gB00@00000092@c`00000000000P2HUm401@000000WY[@09jJd0000000Y9g>00D0000000H0[JOA
0000002aZ]40/J[A0000002f[M45000000030;nccP000000`kS?0080`kS?00@000000<Nmd@000000
00000P3=`Ll010000000dLSA0000000000020=S?d0050000003Pf<l000000000003Wh/d00P000000
0`3^klP000000000000200000?l0fMWIo`3IfMU?0=WIf@00;`3IfMT80000000706Uid00000000000
07^4d@000000Oh_E0000000208R=dP030000002BUM<000000080V9OA1@000000102TXM8000000:VT
d@0000020:fWd@040000002aZ]40/J[A00000080]ZgA00<000000;Vad@2i/M401P0000020<Nmd@04
0000003:`]<0000000000080dLSA0P000000103Hcm0000000=cGd`0000020>?RdP030000003YkLl0
000000@00000o`3IfMWo0=WIfE00fMWI000`0=WIf@80000000H03DO50000000kH/l0000005Ydd`00
000206n1e0050000001oRmD0Oh_E00000028SM800P000000202BUM<00000000000000000VYcE0000
002OW]<000000P2TXM800`000000ZJCA0000000;00000080_KGB00@000000<6jd`000000a;kE0P00
00020<[2d`040000003>b=D0000000000080e<oD00D000000=cGd`00000000000>?RdP0200000003
0>W]c`000000joW600800000o`3IfMWo0=WIfE40fMWI000`0=WIf@@0000000<0>f;?0000001JM=<0
0P000000101_PM@000000000001oRmD200000080Ri?F00@0000009BJe`2DV]L000000P2JW=D60000
00040:RXeP000000[J_E00000080/:gE00<000000;B`e@0000000P2h]=H300000080`K[C00@00000
0<Bne@000000alCG0P0000020<k8e@80000000@0e<oD0000003GemL000000P3NhML00`000000i>cE
0>C/e@0400000?l0fMWIo`3IfMUB0=WIf@00<@3IfMT40000000504M^e@0000000000069me`000000
0P1eR=P01@000000Pi7I08>Af@000000Ri?F0080000000<0U9[G0000000000000P000000102PXmP0
00000:BUe`0000020:RXeP030000002]ZmD0000000D0000000@0^;CF0000002k^=H0^kSF1@000002
0<O4e`040000003:bMT0000000000080d<oH00D000000=OGe`00000000000=kQe`02000000030>C/
e@000000000000<00000o`3IfMWo0=WIfE80fMWI000b0=WIf@D0000000<0DGWK0000000000000P00
00001@1jSm`0000000000023TMT000000080SIWJ00L0000009JPf`2FX=/0000009^Qf@000000X:?H
00H0000000D0[:kI0000002_/MT000000;:df@0500000080_[cG00<000000<70f@0000000P000002
0<[9f@80000000@0d<oH0000003Ce]/000000P3Igm/00`000000gn[J0=oZfP02000000030=knb`00
000000000?l0fMWIo`3IfMUC0=WIf@00<P3IfMT200000003001:b@00000000000080DGWK1@000000
0`1jSm`0000008JGg00200000005092Ng@000000UZ3K0000002KXMT00P0000001@2PZ=`000000000
002X[=X000000080[:kI00@000000:naf@00000000000P2f]mX00`000000^K[J0000000400000003
0<C5f`000000a/WM008000000P3<cm`01@000000dmKK000000000000fMoK0080000000<0gn[J0000
000000000`00003o0=WIfOl0fMWIE03IfMT003<0fMWI1P00000205^2g`070000001`SMl0L8gO0000
001oU]l0000008JGg00200000007092Ng@00000000000000002LYmd000000:2Xg00>000000070;^n
f`000000_/;M00000030a]h000000<K9g@02000000050<S?g`000000c]GO0<kEg`0000000P3Dg]h0
1@000000f^SN0=[XgP000000g_?L00<00000o`3IfMWo0=WIfED0fMWI000d0=WIf@H0000000P0Fh;O
000000000000000007JEh`000000OiKO00000080RYgP00@0000009>Th@000000V:GO0`000000202Q
[N0000000000002X/=h000000:^bgP000000[[GN0P0000000`2c^]h000000;Jmg`04000000040<36
gP000000`/[Q00000080b<oO00<000000<WDhP0000000P3?g>800`000000eNGR0000000300000003
0=Skg@00000000000?l0fMWIo`3IfMUF0=WIf@00=@3IfMT70000000606B<h`000000000007JEh`00
0000Q9gS0P0000002@2>Y><0000009>Th@000000VJ_S0000002M[>4000000:6]h00;000000080;S0
h000000000000;c6h`000000`/[Q00000033c^<@00000?l0fMWIo`3IfMUF0=WIf@00=P3IfMT30000
000303Qki000000000000080000000<0KICV000000000000200000000`2IZn<00000000000030000
00050:Neh`00000000000000002^^n<00`0000001P2d`^@000000000002la^<000000;g:i0<00000
00D0a=?U0000003:f^D0b][U000000020<oSi@040000003CkNH000000=Cgi0@00000o`3IfMWo0=WI
fEL0fMWI000g0=WIf@<0000000<0>7_T0000000000001P0000001@22XnT00000000000000000TJ[W
00@0000000<0W[;V000000000000200000000`2fa>D000000;O7iP02000000040;k>iP000000_];X
00000080a=SX00T000000<[Oj03:gnP000000<kYj@000000co?X0000003;o>@00P00003o0=WIfOl0
fMWIF@3IfMT003P0fMWI100000000`18QnT000000000000:0000000509B`jP00000000000000002O
^>X0300000020;S=j@80000000@0_]K[000000000000a=c[0P0000001@38iN`000000<__k0000000
b?SZ00<00000o`3IfMWo0=WIfEX0fMWI000j0=WIfA80000000<0V[O/000000000000300000020;SC
k@050000002nfNd0_]W]00000032hNh0100000000`34m>l000000000000200000?l0fMWIo`3IfMUK
0=WIf@00>`3IfMT40000000304VAk`000000000001L0000000@0/]3`000000000000^=K_0P000000
1@2lgO0000000<3Ul@000000`>kb00H00000o`3IfMWo0=WIfE`0fMWI000l0=WIfAX0000000@0Zlgb
000000000000/=Cc0P0000000`2dfo@000000000000900000?l0fMWIo`3IfMUN0=WIf@00?P3IfMTH
000000040:W@m000000000000:gGmP`00000o`3IfMWo0=WIfF00fMWI00100=WIf@`0000000@0Q[ki
000000000000T<Gi5000003o0=WIfOl0fMWIHP3IfMT00480fMWI2@000000101d_Od0000000000024
a_dD00000?l0fMWIo`3IfMUS0=WIf@00A03IfMT400000080AZkh100000000`1caOl000000000000?
00000?l0fMWIo`3IfMUV0=WIf@00A`3IfMT400000080@KCd3`00003o0=WIfOl0fMWIJP3IfMT004`0
fMWI2`00003o0=WIfOl0fMWIK`3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o
0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWI
aP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0
fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW6
0=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3I
fMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0
fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WI
fOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3I
fMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWI
o`3IfMW60=WIf@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WI
f@00o`3IfMWo0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00o`3IfMWo
0=WIfLH0fMWI003o0=WIfOl0fMWIaP3IfMT00?l0fMWIo`3IfMW60=WIf@00\
\>"],
  ImageRangeCache->{{{0, 707.188}, {768.25, 0}} -> {-0.125026, -0.135961, \
0.00742386, 0.00742386}, {{16.8125, 141.562}, {749.938, 614.438}} -> \
{-0.128444, -0.206582, 0.00763949, 0.00763949}, {{154, 278.75}, {749.938, \
614.438}} -> {-1.17463, -0.202806, 0.00762742, 0.00762742}, {{291.188, \
415.938}, {749.938, 614.438}} -> {-1.95551, -0.126035, 0.00688218, \
0.00688218}, {{428.375, 553.125}, {749.938, 614.438}} -> {-3.05657, \
-0.132229, 0.00722069, 0.00722069}, {{565.625, 690.312}, {749.938, 614.438}} -> \
{-4.01547, -0.104836, 0.00718305, 0.00718305}, {{16.8125, 141.562}, {600.875, \
465.375}} -> {-0.128423, -1.34506, 0.00763825, 0.00763825}, {{154, 278.75}, \
{600.875, 465.375}} -> {-1.13246, -1.29101, 0.00743417, 0.00743417}, \
{{291.188, 415.938}, {600.875, 465.375}} -> {-2.01, -1.17994, 0.00704967, \
0.00704967}, {{428.375, 553.125}, {600.875, 465.375}} -> {-3.04876, -1.18677, \
0.00722008, 0.00722008}, {{16.8125, 141.562}, {451.812, 316.375}} -> \
{-0.12839, -2.48251, 0.00763628, 0.00763628}, {{154, 278.75}, {451.812, \
316.375}} -> {-1.01034, -2.17598, 0.00687583, 0.00687583}, {{291.188, \
415.938}, {451.812, 316.375}} -> {-2.10063, -2.31355, 0.0073329, 0.0073329}, \
{{16.8125, 141.562}, {302.812, 167.312}} -> {-0.128326, -3.6178, 0.0076325, \
0.0076325}, {{154, 278.75}, {302.812, 167.312}} -> {-1.09435, -3.40568, \
0.00733134, 0.00733134}, {{16.8125, 141.562}, {153.75, 18.3125}} -> \
{-0.0669244, -4.22442, 0.00687455, 0.00687455}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Misc", "Section"],

Cell["\<\
Roman Meader give the elegant program below which automatically \
threads
listable functions across the head Equal.The program is posted in
MathSource under Enhancements,Algebraic,0202-204. The code for this
enhancement is shown in the next cell.The program above allows one to'add' \
two equations in the next cell.Created by Mathematica\
\>", "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["RealTime",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell[BoxData[
    \(<< RealTime3D`\)], "Input"],

Cell[BoxData[
    \(\(Needs["\<Graphics`PlotField3D`\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[Sin[x\ y], {x, \(-\[Pi]\), \[Pi]}, {y, \(-\[Pi]\), \[Pi]}, 
        PlotPoints \[Rule] 50, Mesh \[Rule] False, 
        Boxed \[Rule] False];\)\)], "Input"],

Cell[BoxData[
  SurfaceGraphics[{
  {-0.430302,-0.041973,0.353075,0.691597,0.919395,1.000000,0.920507,0.693642,
    0.355727,-0.039140,-0.427740,-0.747860,-0.948249,-0.996825,-0.885812,-0.\
632981,-0.278811,0.119995,0.499591,0.799203,0.970865,0.987092,0.845288,
    0.568155,0.200062,-0.200062,-0.568155,-0.845288,-0.987092,-0.970865,-0.\
799203,-0.499591,-0.119995,0.278811,0.632981,0.885812,0.996825,0.948249,
    0.747860,0.427740,
    0.039140,-0.355727,-0.693642,-0.920507,-1.000000,-0.919395,-0.691597,-0.\
353075,0.041973,0.430302},{-0.041973,0.337645,0.667475,0.898882,0.997745,
    0.949484,0.761217,0.460705,
    0.092259,-0.289791,-0.629110,-0.875663,-0.993095,-0.964090,-0.792924,-0.\
504838,-0.142310,0.241202,0.589147,0.850220,0.985923,0.976246,0.822617,
    0.547688,0.192000,-0.192000,-0.547688,-0.822617,-0.976246,-0.985923,-0.\
850220,-0.589147,-0.241202,0.142310,0.504838,0.792924,0.964090,0.993095,
    0.875663,0.629110,
    0.289791,-0.092259,-0.460705,-0.761217,-0.949484,-0.997745,-0.898882,-0.\
667475,-0.337645,0.041973},{0.353075,0.667475,0.891556,0.994998,0.963803,
    0.802193,0.532035,
    0.189885,-0.177958,-0.521722,-0.794889,-0.960497,-0.996137,-0.896986,-0.\
676461,-0.364401,-0.003033,0.358745,0.671980,0.894288,0.995586,0.962168,
    0.798555,0.526888,
    0.183925,-0.183925,-0.526888,-0.798555,-0.962168,-0.995586,-0.894288,-0.\
671980,-0.358745,0.003033,0.364401,0.676461,0.896986,0.996137,0.960497,
    0.794889,0.521722,
    0.177958,-0.189885,-0.532035,-0.802193,-0.963803,-0.994998,-0.891556,-0.\
667475,-0.353075},{0.691597,0.898882,0.994998,0.968056,0.821390,0.573137,
    0.254002,-0.096548,-0.435157,-0.719948,-0.915698,-0.998199,-0.957247,-0.\
797907,-0.539885,-0.215092,0.136302,0.470839,0.747145,0.931047,0.999801,
    0.944904,0.773145,0.505767,
    0.175838,-0.175838,-0.505767,-0.773145,-0.944904,-0.999801,-0.931047,-0.\
747145,-0.470839,-0.136302,0.215092,0.539885,0.797907,0.957247,0.998199,
    0.915698,0.719948,0.435157,
    0.096548,-0.254002,-0.573137,-0.821390,-0.968056,-0.994998,-0.898882,-0.\
691597},{0.919395,0.997745,0.963803,0.821390,0.586533,
    0.285665,-0.047353,-0.375042,-0.660522,-0.871663,-0.984703,-0.986919,-0.\
878062,-0.670383,-0.387256,-0.060545,0.272980,0.575782,0.813783,0.960197,
    0.998545,0.924511,0.746428,0.484339,
    0.167739,-0.167739,-0.484339,-0.746428,-0.924511,-0.998545,-0.960197,-0.\
813783,-0.575782,-0.272980,0.060545,0.387256,0.670383,0.878062,0.986919,
    0.984703,0.871663,0.660522,0.375042,
    0.047353,-0.285665,-0.586533,-0.821390,-0.963803,-0.997745,-0.919395},{
    1.000000,0.949484,0.802193,0.573137,
    0.285665,-0.030924,-0.344361,-0.622698,-0.837568,-0.967068,-0.998000,-0.\
927211,-0.761915,-0.518962,-0.223114,0.095476,0.404334,0.671980,0.871135,
    0.981499,0.991824,0.901058,0.718451,0.462616,
    0.159629,-0.159629,-0.462616,-0.718451,-0.901058,-0.991824,-0.981499,-0.\
871135,-0.671980,-0.404334,-0.095476,0.223114,0.518962,0.761915,0.927211,
    0.998000,0.967068,0.837568,0.622698,0.344361,
    0.030924,-0.285665,-0.573137,-0.802193,-0.949484,-1.000000},{0.920507,
    0.761217,0.532035,
    0.254002,-0.047353,-0.344361,-0.609749,-0.819152,-0.953342,-0.999998,-0.\
954836,-0.822004,-0.613696,-0.349041,-0.052337,0.249172,0.527803,0.757972,
    0.918546,0.994780,0.979677,0.874621,0.689259,0.440611,
    0.151507,-0.151507,-0.440611,-0.689259,-0.874621,-0.979677,-0.994780,-0.\
918546,-0.757972,-0.527803,-0.249172,0.052337,0.349041,0.613696,0.822004,
    0.954836,0.999998,0.953342,0.819152,0.609749,0.344361,
    0.047353,-0.254002,-0.532035,-0.761217,-0.920507},{0.693642,0.460705,
    0.189885,-0.096548,-0.375042,-0.622698,-0.819152,-0.948249,-0.999375,-0.\
968326,-0.857654,-0.676461,-0.439644,-0.166677,0.119995,0.396801,0.640979,
    0.832452,0.955474,0.999931,0.962168,0.845288,0.658903,0.418339,
    0.143376,-0.143376,-0.418339,-0.658903,-0.845288,-0.962168,-0.999931,-0.\
955474,-0.832452,-0.640979,-0.396801,-0.119995,0.166677,0.439644,0.676461,
    0.857654,0.968326,0.999375,0.948249,0.819152,0.622698,0.375042,
    0.096548,-0.189885,-0.460705,-0.693642},{0.355727,
    0.092259,-0.177958,-0.435157,-0.660522,-0.837568,-0.953342,-0.999375,-0.\
972300,-0.874098,-0.711952,-0.497724,-0.247085,0.021629,0.288760,0.534768,
    0.741655,0.894288,0.981499,0.996910,0.939394,0.813157,0.627434,0.395812,
    0.135235,-0.135235,-0.395812,-0.627434,-0.813157,-0.939394,-0.996910,-0.\
981499,-0.894288,-0.741655,-0.534768,-0.288760,-0.021629,0.247085,0.497724,
    0.711952,0.874098,0.972300,0.999375,0.953342,0.837568,0.660522,0.435157,
    0.177958,-0.092259,-0.355727},{-0.039140,-0.289791,-0.521722,-0.719948,-0.\
871663,-0.967068,-0.999998,-0.968326,-0.874098,-0.723402,-0.525972,-0.294563,-\
0.044125,0.209163,0.448939,0.659713,0.827868,0.942541,0.996324,0.985742,
    0.911479,0.778333,0.594905,0.373045,
    0.127085,-0.127085,-0.373045,-0.594905,-0.778333,-0.911479,-0.985742,-0.\
996324,-0.942541,-0.827868,-0.659713,-0.448939,-0.209163,0.044125,0.294563,
    0.525972,0.723402,0.874098,0.968326,0.999998,0.967068,0.871663,0.719948,
    0.521722,0.289791,
    0.039140},{-0.427740,-0.629110,-0.794889,-0.915698,-0.984703,-0.998000,-0.\
954836,-0.857654,-0.711952,-0.525972,-0.310236,-0.076949,0.160692,0.389241,
    0.595770,0.768594,0.897936,0.976479,0.999779,0.966517,0.878577,0.740932,
    0.561371,0.350050,
    0.118926,-0.118926,-0.350050,-0.561371,-0.740932,-0.878577,-0.966517,-0.\
999779,-0.976479,-0.897936,-0.768594,-0.595770,-0.389241,-0.160692,0.076949,
    0.310236,0.525972,0.711952,0.857654,0.954836,0.998000,0.984703,0.915698,
    0.794889,0.629110,
    0.427740},{-0.747860,-0.875663,-0.960497,-0.998199,-0.986919,-0.927211,-0.\
822004,-0.676461,-0.497724,-0.294563,-0.076949,0.144442,0.358745,0.555444,
    0.724887,0.858760,0.950494,0.995586,0.991824,0.939394,0.840867,0.701078,
    0.526888,0.326843,
    0.110759,-0.110759,-0.326843,-0.526888,-0.701078,-0.840867,-0.939394,-0.\
991824,-0.995586,-0.950494,-0.858760,-0.724887,-0.555444,-0.358745,-0.144442,
    0.076949,0.294563,0.497724,0.676461,0.822004,0.927211,0.986919,0.998199,
    0.960497,0.875663,
    0.747860},{-0.948249,-0.993095,-0.996137,-0.957247,-0.878062,-0.761915,-0.\
613696,-0.439644,-0.247085,-0.044125,0.160692,0.358745,0.541697,0.701846,
    0.832452,0.928015,0.984515,0.999571,0.972552,0.904593,0.798555,0.658903,
    0.491515,0.303436,
    0.102585,-0.102585,-0.303436,-0.491515,-0.658903,-0.798555,-0.904593,-0.\
972552,-0.999571,-0.984515,-0.928015,-0.832452,-0.701846,-0.541697,-0.358745,-\
0.160692,0.044125,0.247085,0.439644,0.613696,0.761915,0.878062,0.957247,
    0.996137,0.993095,
    0.948249},{-0.996825,-0.964090,-0.896986,-0.797907,-0.670383,-0.518962,-0.\
349041,-0.166677,0.021629,0.209163,0.389241,0.555444,0.701846,0.823229,
    0.915265,0.974673,0.999337,0.988375,0.942181,0.862399,0.751874,0.614547,
    0.455312,0.279846,
    0.094404,-0.094404,-0.279846,-0.455312,-0.614547,-0.751874,-0.862399,-0.\
942181,-0.988375,-0.999337,-0.974673,-0.915265,-0.823229,-0.701846,-0.555444,-\
0.389241,-0.209163,-0.021629,0.166677,0.349041,0.518962,0.670383,0.797907,
    0.896986,0.964090,
    0.996825},{-0.885812,-0.792924,-0.676461,-0.539885,-0.387256,-0.223114,-0.\
052337,0.119995,0.288760,0.448939,0.595770,0.724887,0.832452,0.915265,
    0.970865,0.997598,0.994670,0.962168,0.901058,0.813157,0.701078,0.568155,
    0.418339,0.256085,
    0.086216,-0.086216,-0.256085,-0.418339,-0.568155,-0.701078,-0.813157,-0.\
901058,-0.962168,-0.994670,-0.997598,-0.970865,-0.915265,-0.832452,-0.724887,-\
0.595770,-0.448939,-0.288760,-0.119995,0.052337,0.223114,0.387256,0.539885,
    0.676461,0.792924,
    0.885812},{-0.632981,-0.504838,-0.364401,-0.215092,-0.060545,0.095476,
    0.249172,0.396801,0.534768,0.659713,0.768594,0.858760,0.928015,0.974673,
    0.997598,0.996231,0.970606,0.921346,0.849652,0.757269,0.646446,0.519883,
    0.380660,0.232168,
    0.078023,-0.078023,-0.232168,-0.380660,-0.519883,-0.646446,-0.757269,-0.\
849652,-0.921346,-0.970606,-0.996231,-0.997598,-0.974673,-0.928015,-0.858760,-\
0.768594,-0.659713,-0.534768,-0.396801,-0.249172,-0.095476,0.060545,0.215092,
    0.364401,0.504838,0.632981},{-0.278811,-0.142310,-0.003033,0.136302,
    0.272980,0.404334,0.527803,0.640979,0.741655,0.827868,0.897936,0.950494,
    0.984515,0.999337,0.994670,0.970606,0.927614,0.866531,0.788551,0.695192,
    0.588277,0.469889,0.342337,0.208110,
    0.069824,-0.069824,-0.208110,-0.342337,-0.469889,-0.588277,-0.695192,-0.\
788551,-0.866531,-0.927614,-0.970606,-0.994670,-0.999337,-0.984515,-0.950494,-\
0.897936,-0.827868,-0.741655,-0.640979,-0.527803,-0.404334,-0.272980,-0.\
136302,0.003033,0.142310,0.278811},{0.119995,0.241202,0.358745,0.470839,
    0.575782,0.671980,0.757972,0.832452,0.894288,0.942541,0.976479,0.995586,
    0.999571,0.988375,0.962168,0.921346,0.866531,0.798555,0.718451,0.627434,
    0.526888,0.418339,0.303436,0.183925,
    0.061620,-0.061620,-0.183925,-0.303436,-0.418339,-0.526888,-0.627434,-0.\
718451,-0.798555,-0.866531,-0.921346,-0.962168,-0.988375,-0.999571,-0.995586,-\
0.976479,-0.942541,-0.894288,-0.832452,-0.757972,-0.671980,-0.575782,-0.\
470839,-0.358745,-0.241202,-0.119995},{0.499591,0.589147,0.671980,0.747145,
    0.813783,0.871135,0.918546,0.955474,0.981499,0.996324,0.999779,0.991824,
    0.972552,0.942181,0.901058,0.849652,0.788551,0.718451,0.640152,0.554548,
    0.462616,0.365404,0.264023,0.159629,
    0.053413,-0.053413,-0.159629,-0.264023,-0.365404,-0.462616,-0.554548,-0.\
640152,-0.718451,-0.788551,-0.849652,-0.901058,-0.942181,-0.972552,-0.991824,-\
0.999779,-0.996324,-0.981499,-0.955474,-0.918546,-0.871135,-0.813783,-0.\
747145,-0.671980,-0.589147,-0.499591},{0.799203,0.850220,0.894288,0.931047,
    0.960197,0.981499,0.994780,0.999931,0.996910,0.985742,0.966517,0.939394,
    0.904593,0.862399,0.813157,0.757269,0.695192,0.627434,0.554548,0.477130,
    0.395812,0.311260,0.224163,0.135235,
    0.045201,-0.045201,-0.135235,-0.224163,-0.311260,-0.395812,-0.477130,-0.\
554548,-0.627434,-0.695192,-0.757269,-0.813157,-0.862399,-0.904593,-0.939394,-\
0.966517,-0.985742,-0.996910,-0.999931,-0.994780,-0.981499,-0.960197,-0.\
931047,-0.894288,-0.850220,-0.799203},{0.970865,0.985923,0.995586,0.999801,
    0.998545,0.991824,0.979677,0.962168,0.939394,0.911479,0.878577,0.840867,
    0.798555,0.751874,0.701078,0.646446,0.588277,0.526888,0.462616,0.395812,
    0.326843,0.256085,0.183925,0.110759,
    0.036987,-0.036987,-0.110759,-0.183925,-0.256085,-0.326843,-0.395812,-0.\
462616,-0.526888,-0.588277,-0.646446,-0.701078,-0.751874,-0.798555,-0.840867,-\
0.878577,-0.911479,-0.939394,-0.962168,-0.979677,-0.991824,-0.998545,-0.\
999801,-0.995586,-0.985923,-0.970865},{0.987092,0.976246,0.962168,0.944904,
    0.924511,0.901058,0.874621,0.845288,0.813157,0.778333,0.740932,0.701078,
    0.658903,0.614547,0.568155,0.519883,0.469889,0.418339,0.365404,0.311260,
    0.256085,0.200062,0.143376,0.086216,
    0.028770,-0.028770,-0.086216,-0.143376,-0.200062,-0.256085,-0.311260,-0.\
365404,-0.418339,-0.469889,-0.519883,-0.568155,-0.614547,-0.658903,-0.701078,-\
0.740932,-0.778333,-0.813157,-0.845288,-0.874621,-0.901058,-0.924511,-0.\
944904,-0.962168,-0.976246,-0.987092},{0.845288,0.822617,0.798555,0.773145,
    0.746428,0.718451,0.689259,0.658903,0.627434,0.594905,0.561371,0.526888,
    0.491515,0.455312,0.418339,0.380660,0.342337,0.303436,0.264023,0.224163,
    0.183925,0.143376,0.102585,0.061620,
    0.020552,-0.020552,-0.061620,-0.102585,-0.143376,-0.183925,-0.224163,-0.\
264023,-0.303436,-0.342337,-0.380660,-0.418339,-0.455312,-0.491515,-0.526888,-\
0.561371,-0.594905,-0.627434,-0.658903,-0.689259,-0.718451,-0.746428,-0.\
773145,-0.798555,-0.822617,-0.845288},{0.568155,0.547688,0.526888,0.505767,
    0.484339,0.462616,0.440611,0.418339,0.395812,0.373045,0.350050,0.326843,
    0.303436,0.279846,0.256085,0.232168,0.208110,0.183925,0.159629,0.135235,
    0.110759,0.086216,0.061620,0.036987,
    0.012332,-0.012332,-0.036987,-0.061620,-0.086216,-0.110759,-0.135235,-0.\
159629,-0.183925,-0.208110,-0.232168,-0.256085,-0.279846,-0.303436,-0.326843,-\
0.350050,-0.373045,-0.395812,-0.418339,-0.440611,-0.462616,-0.484339,-0.\
505767,-0.526888,-0.547688,-0.568155},{0.200062,0.192000,0.183925,0.175838,
    0.167739,0.159629,0.151507,0.143376,0.135235,0.127085,0.118926,0.110759,
    0.102585,0.094404,0.086216,0.078023,0.069824,0.061620,0.053413,0.045201,
    0.036987,0.028770,0.020552,0.012332,
    0.004111,-0.004111,-0.012332,-0.020552,-0.028770,-0.036987,-0.045201,-0.\
053413,-0.061620,-0.069824,-0.078023,-0.086216,-0.094404,-0.102585,-0.110759,-\
0.118926,-0.127085,-0.135235,-0.143376,-0.151507,-0.159629,-0.167739,-0.\
175838,-0.183925,-0.192000,-0.200062},{-0.200062,-0.192000,-0.183925,-0.\
175838,-0.167739,-0.159629,-0.151507,-0.143376,-0.135235,-0.127085,-0.118926,-\
0.110759,-0.102585,-0.094404,-0.086216,-0.078023,-0.069824,-0.061620,-0.\
053413,-0.045201,-0.036987,-0.028770,-0.020552,-0.012332,-0.004111,0.004111,
    0.012332,0.020552,0.028770,0.036987,0.045201,0.053413,0.061620,0.069824,
    0.078023,0.086216,0.094404,0.102585,0.110759,0.118926,0.127085,0.135235,
    0.143376,0.151507,0.159629,0.167739,0.175838,0.183925,0.192000,
    0.200062},{-0.568155,-0.547688,-0.526888,-0.505767,-0.484339,-0.462616,-0.\
440611,-0.418339,-0.395812,-0.373045,-0.350050,-0.326843,-0.303436,-0.279846,-\
0.256085,-0.232168,-0.208110,-0.183925,-0.159629,-0.135235,-0.110759,-0.\
086216,-0.061620,-0.036987,-0.012332,0.012332,0.036987,0.061620,0.086216,
    0.110759,0.135235,0.159629,0.183925,0.208110,0.232168,0.256085,0.279846,
    0.303436,0.326843,0.350050,0.373045,0.395812,0.418339,0.440611,0.462616,
    0.484339,0.505767,0.526888,0.547688,
    0.568155},{-0.845288,-0.822617,-0.798555,-0.773145,-0.746428,-0.718451,-0.\
689259,-0.658903,-0.627434,-0.594905,-0.561371,-0.526888,-0.491515,-0.455312,-\
0.418339,-0.380660,-0.342337,-0.303436,-0.264023,-0.224163,-0.183925,-0.\
143376,-0.102585,-0.061620,-0.020552,0.020552,0.061620,0.102585,0.143376,
    0.183925,0.224163,0.264023,0.303436,0.342337,0.380660,0.418339,0.455312,
    0.491515,0.526888,0.561371,0.594905,0.627434,0.658903,0.689259,0.718451,
    0.746428,0.773145,0.798555,0.822617,
    0.845288},{-0.987092,-0.976246,-0.962168,-0.944904,-0.924511,-0.901058,-0.\
874621,-0.845288,-0.813157,-0.778333,-0.740932,-0.701078,-0.658903,-0.614547,-\
0.568155,-0.519883,-0.469889,-0.418339,-0.365404,-0.311260,-0.256085,-0.\
200062,-0.143376,-0.086216,-0.028770,0.028770,0.086216,0.143376,0.200062,
    0.256085,0.311260,0.365404,0.418339,0.469889,0.519883,0.568155,0.614547,
    0.658903,0.701078,0.740932,0.778333,0.813157,0.845288,0.874621,0.901058,
    0.924511,0.944904,0.962168,0.976246,
    0.987092},{-0.970865,-0.985923,-0.995586,-0.999801,-0.998545,-0.991824,-0.\
979677,-0.962168,-0.939394,-0.911479,-0.878577,-0.840867,-0.798555,-0.751874,-\
0.701078,-0.646446,-0.588277,-0.526888,-0.462616,-0.395812,-0.326843,-0.\
256085,-0.183925,-0.110759,-0.036987,0.036987,0.110759,0.183925,0.256085,
    0.326843,0.395812,0.462616,0.526888,0.588277,0.646446,0.701078,0.751874,
    0.798555,0.840867,0.878577,0.911479,0.939394,0.962168,0.979677,0.991824,
    0.998545,0.999801,0.995586,0.985923,
    0.970865},{-0.799203,-0.850220,-0.894288,-0.931047,-0.960197,-0.981499,-0.\
994780,-0.999931,-0.996910,-0.985742,-0.966517,-0.939394,-0.904593,-0.862399,-\
0.813157,-0.757269,-0.695192,-0.627434,-0.554548,-0.477130,-0.395812,-0.\
311260,-0.224163,-0.135235,-0.045201,0.045201,0.135235,0.224163,0.311260,
    0.395812,0.477130,0.554548,0.627434,0.695192,0.757269,0.813157,0.862399,
    0.904593,0.939394,0.966517,0.985742,0.996910,0.999931,0.994780,0.981499,
    0.960197,0.931047,0.894288,0.850220,
    0.799203},{-0.499591,-0.589147,-0.671980,-0.747145,-0.813783,-0.871135,-0.\
918546,-0.955474,-0.981499,-0.996324,-0.999779,-0.991824,-0.972552,-0.942181,-\
0.901058,-0.849652,-0.788551,-0.718451,-0.640152,-0.554548,-0.462616,-0.\
365404,-0.264023,-0.159629,-0.053413,0.053413,0.159629,0.264023,0.365404,
    0.462616,0.554548,0.640152,0.718451,0.788551,0.849652,0.901058,0.942181,
    0.972552,0.991824,0.999779,0.996324,0.981499,0.955474,0.918546,0.871135,
    0.813783,0.747145,0.671980,0.589147,
    0.499591},{-0.119995,-0.241202,-0.358745,-0.470839,-0.575782,-0.671980,-0.\
757972,-0.832452,-0.894288,-0.942541,-0.976479,-0.995586,-0.999571,-0.988375,-\
0.962168,-0.921346,-0.866531,-0.798555,-0.718451,-0.627434,-0.526888,-0.\
418339,-0.303436,-0.183925,-0.061620,0.061620,0.183925,0.303436,0.418339,
    0.526888,0.627434,0.718451,0.798555,0.866531,0.921346,0.962168,0.988375,
    0.999571,0.995586,0.976479,0.942541,0.894288,0.832452,0.757972,0.671980,
    0.575782,0.470839,0.358745,0.241202,0.119995},{0.278811,0.142310,
    0.003033,-0.136302,-0.272980,-0.404334,-0.527803,-0.640979,-0.741655,-0.\
827868,-0.897936,-0.950494,-0.984515,-0.999337,-0.994670,-0.970606,-0.927614,-\
0.866531,-0.788551,-0.695192,-0.588277,-0.469889,-0.342337,-0.208110,-0.\
069824,0.069824,0.208110,0.342337,0.469889,0.588277,0.695192,0.788551,
    0.866531,0.927614,0.970606,0.994670,0.999337,0.984515,0.950494,0.897936,
    0.827868,0.741655,0.640979,0.527803,0.404334,0.272980,
    0.136302,-0.003033,-0.142310,-0.278811},{0.632981,0.504838,0.364401,
    0.215092,0.060545,-0.095476,-0.249172,-0.396801,-0.534768,-0.659713,-0.\
768594,-0.858760,-0.928015,-0.974673,-0.997598,-0.996231,-0.970606,-0.921346,-\
0.849652,-0.757269,-0.646446,-0.519883,-0.380660,-0.232168,-0.078023,0.078023,
    0.232168,0.380660,0.519883,0.646446,0.757269,0.849652,0.921346,0.970606,
    0.996231,0.997598,0.974673,0.928015,0.858760,0.768594,0.659713,0.534768,
    0.396801,0.249172,
    0.095476,-0.060545,-0.215092,-0.364401,-0.504838,-0.632981},{0.885812,
    0.792924,0.676461,0.539885,0.387256,0.223114,
    0.052337,-0.119995,-0.288760,-0.448939,-0.595770,-0.724887,-0.832452,-0.\
915265,-0.970865,-0.997598,-0.994670,-0.962168,-0.901058,-0.813157,-0.701078,-\
0.568155,-0.418339,-0.256085,-0.086216,0.086216,0.256085,0.418339,0.568155,
    0.701078,0.813157,0.901058,0.962168,0.994670,0.997598,0.970865,0.915265,
    0.832452,0.724887,0.595770,0.448939,0.288760,
    0.119995,-0.052337,-0.223114,-0.387256,-0.539885,-0.676461,-0.792924,-0.\
885812},{0.996825,0.964090,0.896986,0.797907,0.670383,0.518962,0.349041,
    0.166677,-0.021629,-0.209163,-0.389241,-0.555444,-0.701846,-0.823229,-0.\
915265,-0.974673,-0.999337,-0.988375,-0.942181,-0.862399,-0.751874,-0.614547,-\
0.455312,-0.279846,-0.094404,0.094404,0.279846,0.455312,0.614547,0.751874,
    0.862399,0.942181,0.988375,0.999337,0.974673,0.915265,0.823229,0.701846,
    0.555444,0.389241,0.209163,
    0.021629,-0.166677,-0.349041,-0.518962,-0.670383,-0.797907,-0.896986,-0.\
964090,-0.996825},{0.948249,0.993095,0.996137,0.957247,0.878062,0.761915,
    0.613696,0.439644,0.247085,
    0.044125,-0.160692,-0.358745,-0.541697,-0.701846,-0.832452,-0.928015,-0.\
984515,-0.999571,-0.972552,-0.904593,-0.798555,-0.658903,-0.491515,-0.303436,-\
0.102585,0.102585,0.303436,0.491515,0.658903,0.798555,0.904593,0.972552,
    0.999571,0.984515,0.928015,0.832452,0.701846,0.541697,0.358745,
    0.160692,-0.044125,-0.247085,-0.439644,-0.613696,-0.761915,-0.878062,-0.\
957247,-0.996137,-0.993095,-0.948249},{0.747860,0.875663,0.960497,0.998199,
    0.986919,0.927211,0.822004,0.676461,0.497724,0.294563,
    0.076949,-0.144442,-0.358745,-0.555444,-0.724887,-0.858760,-0.950494,-0.\
995586,-0.991824,-0.939394,-0.840867,-0.701078,-0.526888,-0.326843,-0.110759,
    0.110759,0.326843,0.526888,0.701078,0.840867,0.939394,0.991824,0.995586,
    0.950494,0.858760,0.724887,0.555444,0.358745,
    0.144442,-0.076949,-0.294563,-0.497724,-0.676461,-0.822004,-0.927211,-0.\
986919,-0.998199,-0.960497,-0.875663,-0.747860},{0.427740,0.629110,0.794889,
    0.915698,0.984703,0.998000,0.954836,0.857654,0.711952,0.525972,0.310236,
    0.076949,-0.160692,-0.389241,-0.595770,-0.768594,-0.897936,-0.976479,-0.\
999779,-0.966517,-0.878577,-0.740932,-0.561371,-0.350050,-0.118926,0.118926,
    0.350050,0.561371,0.740932,0.878577,0.966517,0.999779,0.976479,0.897936,
    0.768594,0.595770,0.389241,
    0.160692,-0.076949,-0.310236,-0.525972,-0.711952,-0.857654,-0.954836,-0.\
998000,-0.984703,-0.915698,-0.794889,-0.629110,-0.427740},{0.039140,0.289791,
    0.521722,0.719948,0.871663,0.967068,0.999998,0.968326,0.874098,0.723402,
    0.525972,0.294563,
    0.044125,-0.209163,-0.448939,-0.659713,-0.827868,-0.942541,-0.996324,-0.\
985742,-0.911479,-0.778333,-0.594905,-0.373045,-0.127085,0.127085,0.373045,
    0.594905,0.778333,0.911479,0.985742,0.996324,0.942541,0.827868,0.659713,
    0.448939,0.209163,-0.044125,-0.294563,-0.525972,-0.723402,-0.874098,-0.\
968326,-0.999998,-0.967068,-0.871663,-0.719948,-0.521722,-0.289791,-0.039140},\
{-0.355727,-0.092259,0.177958,0.435157,0.660522,0.837568,0.953342,0.999375,
    0.972300,0.874098,0.711952,0.497724,
    0.247085,-0.021629,-0.288760,-0.534768,-0.741655,-0.894288,-0.981499,-0.\
996910,-0.939394,-0.813157,-0.627434,-0.395812,-0.135235,0.135235,0.395812,
    0.627434,0.813157,0.939394,0.996910,0.981499,0.894288,0.741655,0.534768,
    0.288760,0.021629,-0.247085,-0.497724,-0.711952,-0.874098,-0.972300,-0.\
999375,-0.953342,-0.837568,-0.660522,-0.435157,-0.177958,0.092259,
    0.355727},{-0.693642,-0.460705,-0.189885,0.096548,0.375042,0.622698,
    0.819152,0.948249,0.999375,0.968326,0.857654,0.676461,0.439644,
    0.166677,-0.119995,-0.396801,-0.640979,-0.832452,-0.955474,-0.999931,-0.\
962168,-0.845288,-0.658903,-0.418339,-0.143376,0.143376,0.418339,0.658903,
    0.845288,0.962168,0.999931,0.955474,0.832452,0.640979,0.396801,
    0.119995,-0.166677,-0.439644,-0.676461,-0.857654,-0.968326,-0.999375,-0.\
948249,-0.819152,-0.622698,-0.375042,-0.096548,0.189885,0.460705,
    0.693642},{-0.920507,-0.761217,-0.532035,-0.254002,0.047353,0.344361,
    0.609749,0.819152,0.953342,0.999998,0.954836,0.822004,0.613696,0.349041,
    0.052337,-0.249172,-0.527803,-0.757972,-0.918546,-0.994780,-0.979677,-0.\
874621,-0.689259,-0.440611,-0.151507,0.151507,0.440611,0.689259,0.874621,
    0.979677,0.994780,0.918546,0.757972,0.527803,
    0.249172,-0.052337,-0.349041,-0.613696,-0.822004,-0.954836,-0.999998,-0.\
953342,-0.819152,-0.609749,-0.344361,-0.047353,0.254002,0.532035,0.761217,
    0.920507},{-1.000000,-0.949484,-0.802193,-0.573137,-0.285665,0.030924,
    0.344361,0.622698,0.837568,0.967068,0.998000,0.927211,0.761915,0.518962,
    0.223114,-0.095476,-0.404334,-0.671980,-0.871135,-0.981499,-0.991824,-0.\
901058,-0.718451,-0.462616,-0.159629,0.159629,0.462616,0.718451,0.901058,
    0.991824,0.981499,0.871135,0.671980,0.404334,
    0.095476,-0.223114,-0.518962,-0.761915,-0.927211,-0.998000,-0.967068,-0.\
837568,-0.622698,-0.344361,-0.030924,0.285665,0.573137,0.802193,0.949484,
    1.000000},{-0.919395,-0.997745,-0.963803,-0.821390,-0.586533,-0.285665,
    0.047353,0.375042,0.660522,0.871663,0.984703,0.986919,0.878062,0.670383,
    0.387256,0.060545,-0.272980,-0.575782,-0.813783,-0.960197,-0.998545,-0.\
924511,-0.746428,-0.484339,-0.167739,0.167739,0.484339,0.746428,0.924511,
    0.998545,0.960197,0.813783,0.575782,
    0.272980,-0.060545,-0.387256,-0.670383,-0.878062,-0.986919,-0.984703,-0.\
871663,-0.660522,-0.375042,-0.047353,0.285665,0.586533,0.821390,0.963803,
    0.997745,0.919395},{-0.691597,-0.898882,-0.994998,-0.968056,-0.821390,-0.\
573137,-0.254002,0.096548,0.435157,0.719948,0.915698,0.998199,0.957247,
    0.797907,0.539885,
    0.215092,-0.136302,-0.470839,-0.747145,-0.931047,-0.999801,-0.944904,-0.\
773145,-0.505767,-0.175838,0.175838,0.505767,0.773145,0.944904,0.999801,
    0.931047,0.747145,0.470839,
    0.136302,-0.215092,-0.539885,-0.797907,-0.957247,-0.998199,-0.915698,-0.\
719948,-0.435157,-0.096548,0.254002,0.573137,0.821390,0.968056,0.994998,
    0.898882,0.691597},{-0.353075,-0.667475,-0.891556,-0.994998,-0.963803,-0.\
802193,-0.532035,-0.189885,0.177958,0.521722,0.794889,0.960497,0.996137,
    0.896986,0.676461,0.364401,
    0.003033,-0.358745,-0.671980,-0.894288,-0.995586,-0.962168,-0.798555,-0.\
526888,-0.183925,0.183925,0.526888,0.798555,0.962168,0.995586,0.894288,
    0.671980,0.358745,-0.003033,-0.364401,-0.676461,-0.896986,-0.996137,-0.\
960497,-0.794889,-0.521722,-0.177958,0.189885,0.532035,0.802193,0.963803,
    0.994998,0.891556,0.667475,0.353075},{
    0.041973,-0.337645,-0.667475,-0.898882,-0.997745,-0.949484,-0.761217,-0.\
460705,-0.092259,0.289791,0.629110,0.875663,0.993095,0.964090,0.792924,
    0.504838,0.142310,-0.241202,-0.589147,-0.850220,-0.985923,-0.976246,-0.\
822617,-0.547688,-0.192000,0.192000,0.547688,0.822617,0.976246,0.985923,
    0.850220,0.589147,
    0.241202,-0.142310,-0.504838,-0.792924,-0.964090,-0.993095,-0.875663,-0.\
629110,-0.289791,0.092259,0.460705,0.761217,0.949484,0.997745,0.898882,
    0.667475,0.337645,-0.041973},{0.430302,
    0.041973,-0.353075,-0.691597,-0.919395,-1.000000,-0.920507,-0.693642,-0.\
355727,0.039140,0.427740,0.747860,0.948249,0.996825,0.885812,0.632981,
    0.278811,-0.119995,-0.499591,-0.799203,-0.970865,-0.987092,-0.845288,-0.\
568155,-0.200062,0.200062,0.568155,0.845288,0.987092,0.970865,0.799203,
    0.499591,0.119995,-0.278811,-0.632981,-0.885812,-0.996825,-0.948249,-0.\
747860,-0.427740,-0.039140,0.355727,0.693642,0.920507,1.000000,0.919395,
    0.691597,0.353075,-0.041973,-0.430302}},
    Mesh -> False,
    Boxed -> False,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 0.400000},
    ViewPoint -> {3.174839, 0.081377, 1.167807}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@0000<000000=WIf@3IfMT0o`3IfMTN0=WIf@00\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dx = 1/5;\)\), "\[IndentingNewLine]", 
    \(\(dy = 1/5;\)\), "\[IndentingNewLine]", 
    \(\(tab1 = 
        Table[Point[{x, y, Sin[x\ y]}], {x, \(-3\), 3, dx}, {y, \(-3\), 3, 
              dy}]\  // Flatten;\)\), "\[IndentingNewLine]", 
    \(\(\(tab1 // Graphics3D\)\  // 
        Show[#, Boxed \[Rule] False] &;\)\)}], "Input"],

Cell[BoxData[
  Graphics3D[{
    Point[{-3.000000, -3.000000, 0.412118}],
    Point[{-3.000000, -2.800000, 0.854599}],
    Point[{-3.000000, -2.600000, 0.998543}],
    Point[{-3.000000, -2.400000, 0.793668}],
    Point[{-3.000000, -2.200000, 0.311541}],
    Point[{-3.000000, -2.000000, -0.279415}],
    Point[{-3.000000, -1.800000, -0.772765}],
    Point[{-3.000000, -1.600000, -0.996165}],
    Point[{-3.000000, -1.400000, -0.871576}],
    Point[{-3.000000, -1.200000, -0.442520}],
    Point[{-3.000000, -1.000000, 0.141120}],
    Point[{-3.000000, -0.800000, 0.675463}],
    Point[{-3.000000, -0.600000, 0.973848}],
    Point[{-3.000000, -0.400000, 0.932039}],
    Point[{-3.000000, -0.200000, 0.564642}],
    Point[{-3.000000, 0.000000, 0.000000}],
    Point[{-3.000000, 0.200000, -0.564642}],
    Point[{-3.000000, 0.400000, -0.932039}],
    Point[{-3.000000, 0.600000, -0.973848}],
    Point[{-3.000000, 0.800000, -0.675463}],
    Point[{-3.000000, 1.000000, -0.141120}],
    Point[{-3.000000, 1.200000, 0.442520}],
    Point[{-3.000000, 1.400000, 0.871576}],
    Point[{-3.000000, 1.600000, 0.996165}],
    Point[{-3.000000, 1.800000, 0.772765}],
    Point[{-3.000000, 2.000000, 0.279415}],
    Point[{-3.000000, 2.200000, -0.311541}],
    Point[{-3.000000, 2.400000, -0.793668}],
    Point[{-3.000000, 2.600000, -0.998543}],
    Point[{-3.000000, 2.800000, -0.854599}],
    Point[{-3.000000, 3.000000, -0.412118}],
    Point[{-2.800000, -3.000000, 0.854599}],
    Point[{-2.800000, -2.800000, 0.999902}],
    Point[{-2.800000, -2.600000, 0.839746}],
    Point[{-2.800000, -2.400000, 0.423055}],
    Point[{-2.800000, -2.200000, -0.122874}],
    Point[{-2.800000, -2.000000, -0.631267}],
    Point[{-2.800000, -1.800000, -0.946814}],
    Point[{-2.800000, -1.600000, -0.973119}],
    Point[{-2.800000, -1.400000, -0.702146}],
    Point[{-2.800000, -1.200000, -0.216675}],
    Point[{-2.800000, -1.000000, 0.334988}],
    Point[{-2.800000, -0.800000, 0.784316}],
    Point[{-2.800000, -0.600000, 0.994043}],
    Point[{-2.800000, -0.400000, 0.900100}],
    Point[{-2.800000, -0.200000, 0.531186}],
    Point[{-2.800000, 0.000000, 0.000000}],
    Point[{-2.800000, 0.200000, -0.531186}],
    Point[{-2.800000, 0.400000, -0.900100}],
    Point[{-2.800000, 0.600000, -0.994043}],
    Point[{-2.800000, 0.800000, -0.784316}],
    Point[{-2.800000, 1.000000, -0.334988}],
    Point[{-2.800000, 1.200000, 0.216675}],
    Point[{-2.800000, 1.400000, 0.702146}],
    Point[{-2.800000, 1.600000, 0.973119}],
    Point[{-2.800000, 1.800000, 0.946814}],
    Point[{-2.800000, 2.000000, 0.631267}],
    Point[{-2.800000, 2.200000, 0.122874}],
    Point[{-2.800000, 2.400000, -0.423055}],
    Point[{-2.800000, 2.600000, -0.839746}],
    Point[{-2.800000, 2.800000, -0.999902}],
    Point[{-2.800000, 3.000000, -0.854599}],
    Point[{-2.600000, -3.000000, 0.998543}],
    Point[{-2.600000, -2.800000, 0.839746}],
    Point[{-2.600000, -2.600000, 0.458951}],
    Point[{-2.600000, -2.400000, -0.043172}],
    Point[{-2.600000, -2.200000, -0.533882}],
    Point[{-2.600000, -2.000000, -0.883455}],
    Point[{-2.600000, -1.800000, -0.999476}],
    Point[{-2.600000, -1.600000, -0.851273}],
    Point[{-2.600000, -1.400000, -0.478027}],
    Point[{-2.600000, -1.200000, 0.021591}],
    Point[{-2.600000, -1.000000, 0.515501}],
    Point[{-2.600000, -0.800000, 0.873133}],
    Point[{-2.600000, -0.600000, 0.999942}],
    Point[{-2.600000, -0.400000, 0.862404}],
    Point[{-2.600000, -0.200000, 0.496880}],
    Point[{-2.600000, 0.000000, 0.000000}],
    Point[{-2.600000, 0.200000, -0.496880}],
    Point[{-2.600000, 0.400000, -0.862404}],
    Point[{-2.600000, 0.600000, -0.999942}],
    Point[{-2.600000, 0.800000, -0.873133}],
    Point[{-2.600000, 1.000000, -0.515501}],
    Point[{-2.600000, 1.200000, -0.021591}],
    Point[{-2.600000, 1.400000, 0.478027}],
    Point[{-2.600000, 1.600000, 0.851273}],
    Point[{-2.600000, 1.800000, 0.999476}],
    Point[{-2.600000, 2.000000, 0.883455}],
    Point[{-2.600000, 2.200000, 0.533882}],
    Point[{-2.600000, 2.400000, 0.043172}],
    Point[{-2.600000, 2.600000, -0.458951}],
    Point[{-2.600000, 2.800000, -0.839746}],
    Point[{-2.600000, 3.000000, -0.998543}],
    Point[{-2.400000, -3.000000, 0.793668}],
    Point[{-2.400000, -2.800000, 0.423055}],
    Point[{-2.400000, -2.600000, -0.043172}],
    Point[{-2.400000, -2.400000, -0.499642}],
    Point[{-2.400000, -2.200000, -0.843188}],
    Point[{-2.400000, -2.000000, -0.996165}],
    Point[{-2.400000, -1.800000, -0.923998}],
    Point[{-2.400000, -1.600000, -0.642999}],
    Point[{-2.400000, -1.400000, -0.216675}],
    Point[{-2.400000, -1.200000, 0.258619}],
    Point[{-2.400000, -1.000000, 0.675463}],
    Point[{-2.400000, -0.800000, 0.939645}],
    Point[{-2.400000, -0.600000, 0.991458}],
    Point[{-2.400000, -0.400000, 0.819192}],
    Point[{-2.400000, -0.200000, 0.461779}],
    Point[{-2.400000, 0.000000, 0.000000}],
    Point[{-2.400000, 0.200000, -0.461779}],
    Point[{-2.400000, 0.400000, -0.819192}],
    Point[{-2.400000, 0.600000, -0.991458}],
    Point[{-2.400000, 0.800000, -0.939645}],
    Point[{-2.400000, 1.000000, -0.675463}],
    Point[{-2.400000, 1.200000, -0.258619}],
    Point[{-2.400000, 1.400000, 0.216675}],
    Point[{-2.400000, 1.600000, 0.642999}],
    Point[{-2.400000, 1.800000, 0.923998}],
    Point[{-2.400000, 2.000000, 0.996165}],
    Point[{-2.400000, 2.200000, 0.843188}],
    Point[{-2.400000, 2.400000, 0.499642}],
    Point[{-2.400000, 2.600000, 0.043172}],
    Point[{-2.400000, 2.800000, -0.423055}],
    Point[{-2.400000, 3.000000, -0.793668}],
    Point[{-2.200000, -3.000000, 0.311541}],
    Point[{-2.200000, -2.800000, -0.122874}],
    Point[{-2.200000, -2.600000, -0.533882}],
    Point[{-2.200000, -2.400000, -0.843188}],
    Point[{-2.200000, -2.200000, -0.991869}],
    Point[{-2.200000, -2.000000, -0.951602}],
    Point[{-2.200000, -1.800000, -0.730058}],
    Point[{-2.200000, -1.600000, -0.369441}],
    Point[{-2.200000, -1.400000, 0.061554}],
    Point[{-2.200000, -1.200000, 0.480823}],
    Point[{-2.200000, -1.000000, 0.808496}],
    Point[{-2.200000, -0.800000, 0.982154}],
    Point[{-2.200000, -0.600000, 0.968715}],
    Point[{-2.200000, -0.400000, 0.770739}],
    Point[{-2.200000, -0.200000, 0.425939}],
    Point[{-2.200000, 0.000000, 0.000000}],
    Point[{-2.200000, 0.200000, -0.425939}],
    Point[{-2.200000, 0.400000, -0.770739}],
    Point[{-2.200000, 0.600000, -0.968715}],
    Point[{-2.200000, 0.800000, -0.982154}],
    Point[{-2.200000, 1.000000, -0.808496}],
    Point[{-2.200000, 1.200000, -0.480823}],
    Point[{-2.200000, 1.400000, -0.061554}],
    Point[{-2.200000, 1.600000, 0.369441}],
    Point[{-2.200000, 1.800000, 0.730058}],
    Point[{-2.200000, 2.000000, 0.951602}],
    Point[{-2.200000, 2.200000, 0.991869}],
    Point[{-2.200000, 2.400000, 0.843188}],
    Point[{-2.200000, 2.600000, 0.533882}],
    Point[{-2.200000, 2.800000, 0.122874}],
    Point[{-2.200000, 3.000000, -0.311541}],
    Point[{-2.000000, -3.000000, -0.279415}],
    Point[{-2.000000, -2.800000, -0.631267}],
    Point[{-2.000000, -2.600000, -0.883455}],
    Point[{-2.000000, -2.400000, -0.996165}],
    Point[{-2.000000, -2.200000, -0.951602}],
    Point[{-2.000000, -2.000000, -0.756802}],
    Point[{-2.000000, -1.800000, -0.442520}],
    Point[{-2.000000, -1.600000, -0.058374}],
    Point[{-2.000000, -1.400000, 0.334988}],
    Point[{-2.000000, -1.200000, 0.675463}],
    Point[{-2.000000, -1.000000, 0.909297}],
    Point[{-2.000000, -0.800000, 0.999574}],
    Point[{-2.000000, -0.600000, 0.932039}],
    Point[{-2.000000, -0.400000, 0.717356}],
    Point[{-2.000000, -0.200000, 0.389418}],
    Point[{-2.000000, 0.000000, 0.000000}],
    Point[{-2.000000, 0.200000, -0.389418}],
    Point[{-2.000000, 0.400000, -0.717356}],
    Point[{-2.000000, 0.600000, -0.932039}],
    Point[{-2.000000, 0.800000, -0.999574}],
    Point[{-2.000000, 1.000000, -0.909297}],
    Point[{-2.000000, 1.200000, -0.675463}],
    Point[{-2.000000, 1.400000, -0.334988}],
    Point[{-2.000000, 1.600000, 0.058374}],
    Point[{-2.000000, 1.800000, 0.442520}],
    Point[{-2.000000, 2.000000, 0.756802}],
    Point[{-2.000000, 2.200000, 0.951602}],
    Point[{-2.000000, 2.400000, 0.996165}],
    Point[{-2.000000, 2.600000, 0.883455}],
    Point[{-2.000000, 2.800000, 0.631267}],
    Point[{-2.000000, 3.000000, 0.279415}],
    Point[{-1.800000, -3.000000, -0.772765}],
    Point[{-1.800000, -2.800000, -0.946814}],
    Point[{-1.800000, -2.600000, -0.999476}],
    Point[{-1.800000, -2.400000, -0.923998}],
    Point[{-1.800000, -2.200000, -0.730058}],
    Point[{-1.800000, -2.000000, -0.442520}],
    Point[{-1.800000, -1.800000, -0.098249}],
    Point[{-1.800000, -1.600000, 0.258619}],
    Point[{-1.800000, -1.400000, 0.582331}],
    Point[{-1.800000, -1.200000, 0.831383}],
    Point[{-1.800000, -1.000000, 0.973848}],
    Point[{-1.800000, -0.800000, 0.991458}],
    Point[{-1.800000, -0.600000, 0.881958}],
    Point[{-1.800000, -0.400000, 0.659385}],
    Point[{-1.800000, -0.200000, 0.352274}],
    Point[{-1.800000, 0.000000, 0.000000}],
    Point[{-1.800000, 0.200000, -0.352274}],
    Point[{-1.800000, 0.400000, -0.659385}],
    Point[{-1.800000, 0.600000, -0.881958}],
    Point[{-1.800000, 0.800000, -0.991458}],
    Point[{-1.800000, 1.000000, -0.973848}],
    Point[{-1.800000, 1.200000, -0.831383}],
    Point[{-1.800000, 1.400000, -0.582331}],
    Point[{-1.800000, 1.600000, -0.258619}],
    Point[{-1.800000, 1.800000, 0.098249}],
    Point[{-1.800000, 2.000000, 0.442520}],
    Point[{-1.800000, 2.200000, 0.730058}],
    Point[{-1.800000, 2.400000, 0.923998}],
    Point[{-1.800000, 2.600000, 0.999476}],
    Point[{-1.800000, 2.800000, 0.946814}],
    Point[{-1.800000, 3.000000, 0.772765}],
    Point[{-1.600000, -3.000000, -0.996165}],
    Point[{-1.600000, -2.800000, -0.973119}],
    Point[{-1.600000, -2.600000, -0.851273}],
    Point[{-1.600000, -2.400000, -0.642999}],
    Point[{-1.600000, -2.200000, -0.369441}],
    Point[{-1.600000, -2.000000, -0.058374}],
    Point[{-1.600000, -1.800000, 0.258619}],
    Point[{-1.600000, -1.600000, 0.549355}],
    Point[{-1.600000, -1.400000, 0.784316}],
    Point[{-1.600000, -1.200000, 0.939645}],
    Point[{-1.600000, -1.000000, 0.999574}],
    Point[{-1.600000, -0.800000, 0.958016}],
    Point[{-1.600000, -0.600000, 0.819192}],
    Point[{-1.600000, -0.400000, 0.597195}],
    Point[{-1.600000, -0.200000, 0.314567}],
    Point[{-1.600000, 0.000000, 0.000000}],
    Point[{-1.600000, 0.200000, -0.314567}],
    Point[{-1.600000, 0.400000, -0.597195}],
    Point[{-1.600000, 0.600000, -0.819192}],
    Point[{-1.600000, 0.800000, -0.958016}],
    Point[{-1.600000, 1.000000, -0.999574}],
    Point[{-1.600000, 1.200000, -0.939645}],
    Point[{-1.600000, 1.400000, -0.784316}],
    Point[{-1.600000, 1.600000, -0.549355}],
    Point[{-1.600000, 1.800000, -0.258619}],
    Point[{-1.600000, 2.000000, 0.058374}],
    Point[{-1.600000, 2.200000, 0.369441}],
    Point[{-1.600000, 2.400000, 0.642999}],
    Point[{-1.600000, 2.600000, 0.851273}],
    Point[{-1.600000, 2.800000, 0.973119}],
    Point[{-1.600000, 3.000000, 0.996165}],
    Point[{-1.400000, -3.000000, -0.871576}],
    Point[{-1.400000, -2.800000, -0.702146}],
    Point[{-1.400000, -2.600000, -0.478027}],
    Point[{-1.400000, -2.400000, -0.216675}],
    Point[{-1.400000, -2.200000, 0.061554}],
    Point[{-1.400000, -2.000000, 0.334988}],
    Point[{-1.400000, -1.800000, 0.582331}],
    Point[{-1.400000, -1.600000, 0.784316}],
    Point[{-1.400000, -1.400000, 0.925212}],
    Point[{-1.400000, -1.200000, 0.994043}],
    Point[{-1.400000, -1.000000, 0.985450}],
    Point[{-1.400000, -0.800000, 0.900100}],
    Point[{-1.400000, -0.600000, 0.744643}],
    Point[{-1.400000, -0.400000, 0.531186}],
    Point[{-1.400000, -0.200000, 0.276356}],
    Point[{-1.400000, 0.000000, 0.000000}],
    Point[{-1.400000, 0.200000, -0.276356}],
    Point[{-1.400000, 0.400000, -0.531186}],
    Point[{-1.400000, 0.600000, -0.744643}],
    Point[{-1.400000, 0.800000, -0.900100}],
    Point[{-1.400000, 1.000000, -0.985450}],
    Point[{-1.400000, 1.200000, -0.994043}],
    Point[{-1.400000, 1.400000, -0.925212}],
    Point[{-1.400000, 1.600000, -0.784316}],
    Point[{-1.400000, 1.800000, -0.582331}],
    Point[{-1.400000, 2.000000, -0.334988}],
    Point[{-1.400000, 2.200000, -0.061554}],
    Point[{-1.400000, 2.400000, 0.216675}],
    Point[{-1.400000, 2.600000, 0.478027}],
    Point[{-1.400000, 2.800000, 0.702146}],
    Point[{-1.400000, 3.000000, 0.871576}],
    Point[{-1.200000, -3.000000, -0.442520}],
    Point[{-1.200000, -2.800000, -0.216675}],
    Point[{-1.200000, -2.600000, 0.021591}],
    Point[{-1.200000, -2.400000, 0.258619}],
    Point[{-1.200000, -2.200000, 0.480823}],
    Point[{-1.200000, -2.000000, 0.675463}],
    Point[{-1.200000, -1.800000, 0.831383}],
    Point[{-1.200000, -1.600000, 0.939645}],
    Point[{-1.200000, -1.400000, 0.994043}],
    Point[{-1.200000, -1.200000, 0.991458}],
    Point[{-1.200000, -1.000000, 0.932039}],
    Point[{-1.200000, -0.800000, 0.819192}],
    Point[{-1.200000, -0.600000, 0.659385}],
    Point[{-1.200000, -0.400000, 0.461779}],
    Point[{-1.200000, -0.200000, 0.237703}],
    Point[{-1.200000, 0.000000, 0.000000}],
    Point[{-1.200000, 0.200000, -0.237703}],
    Point[{-1.200000, 0.400000, -0.461779}],
    Point[{-1.200000, 0.600000, -0.659385}],
    Point[{-1.200000, 0.800000, -0.819192}],
    Point[{-1.200000, 1.000000, -0.932039}],
    Point[{-1.200000, 1.200000, -0.991458}],
    Point[{-1.200000, 1.400000, -0.994043}],
    Point[{-1.200000, 1.600000, -0.939645}],
    Point[{-1.200000, 1.800000, -0.831383}],
    Point[{-1.200000, 2.000000, -0.675463}],
    Point[{-1.200000, 2.200000, -0.480823}],
    Point[{-1.200000, 2.400000, -0.258619}],
    Point[{-1.200000, 2.600000, -0.021591}],
    Point[{-1.200000, 2.800000, 0.216675}],
    Point[{-1.200000, 3.000000, 0.442520}],
    Point[{-1.000000, -3.000000, 0.141120}],
    Point[{-1.000000, -2.800000, 0.334988}],
    Point[{-1.000000, -2.600000, 0.515501}],
    Point[{-1.000000, -2.400000, 0.675463}],
    Point[{-1.000000, -2.200000, 0.808496}],
    Point[{-1.000000, -2.000000, 0.909297}],
    Point[{-1.000000, -1.800000, 0.973848}],
    Point[{-1.000000, -1.600000, 0.999574}],
    Point[{-1.000000, -1.400000, 0.985450}],
    Point[{-1.000000, -1.200000, 0.932039}],
    Point[{-1.000000, -1.000000, 0.841471}],
    Point[{-1.000000, -0.800000, 0.717356}],
    Point[{-1.000000, -0.600000, 0.564642}],
    Point[{-1.000000, -0.400000, 0.389418}],
    Point[{-1.000000, -0.200000, 0.198669}],
    Point[{-1.000000, 0.000000, 0.000000}],
    Point[{-1.000000, 0.200000, -0.198669}],
    Point[{-1.000000, 0.400000, -0.389418}],
    Point[{-1.000000, 0.600000, -0.564642}],
    Point[{-1.000000, 0.800000, -0.717356}],
    Point[{-1.000000, 1.000000, -0.841471}],
    Point[{-1.000000, 1.200000, -0.932039}],
    Point[{-1.000000, 1.400000, -0.985450}],
    Point[{-1.000000, 1.600000, -0.999574}],
    Point[{-1.000000, 1.800000, -0.973848}],
    Point[{-1.000000, 2.000000, -0.909297}],
    Point[{-1.000000, 2.200000, -0.808496}],
    Point[{-1.000000, 2.400000, -0.675463}],
    Point[{-1.000000, 2.600000, -0.515501}],
    Point[{-1.000000, 2.800000, -0.334988}],
    Point[{-1.000000, 3.000000, -0.141120}],
    Point[{-0.800000, -3.000000, 0.675463}],
    Point[{-0.800000, -2.800000, 0.784316}],
    Point[{-0.800000, -2.600000, 0.873133}],
    Point[{-0.800000, -2.400000, 0.939645}],
    Point[{-0.800000, -2.200000, 0.982154}],
    Point[{-0.800000, -2.000000, 0.999574}],
    Point[{-0.800000, -1.800000, 0.991458}],
    Point[{-0.800000, -1.600000, 0.958016}],
    Point[{-0.800000, -1.400000, 0.900100}],
    Point[{-0.800000, -1.200000, 0.819192}],
    Point[{-0.800000, -1.000000, 0.717356}],
    Point[{-0.800000, -0.800000, 0.597195}],
    Point[{-0.800000, -0.600000, 0.461779}],
    Point[{-0.800000, -0.400000, 0.314567}],
    Point[{-0.800000, -0.200000, 0.159318}],
    Point[{-0.800000, 0.000000, 0.000000}],
    Point[{-0.800000, 0.200000, -0.159318}],
    Point[{-0.800000, 0.400000, -0.314567}],
    Point[{-0.800000, 0.600000, -0.461779}],
    Point[{-0.800000, 0.800000, -0.597195}],
    Point[{-0.800000, 1.000000, -0.717356}],
    Point[{-0.800000, 1.200000, -0.819192}],
    Point[{-0.800000, 1.400000, -0.900100}],
    Point[{-0.800000, 1.600000, -0.958016}],
    Point[{-0.800000, 1.800000, -0.991458}],
    Point[{-0.800000, 2.000000, -0.999574}],
    Point[{-0.800000, 2.200000, -0.982154}],
    Point[{-0.800000, 2.400000, -0.939645}],
    Point[{-0.800000, 2.600000, -0.873133}],
    Point[{-0.800000, 2.800000, -0.784316}],
    Point[{-0.800000, 3.000000, -0.675463}],
    Point[{-0.600000, -3.000000, 0.973848}],
    Point[{-0.600000, -2.800000, 0.994043}],
    Point[{-0.600000, -2.600000, 0.999942}],
    Point[{-0.600000, -2.400000, 0.991458}],
    Point[{-0.600000, -2.200000, 0.968715}],
    Point[{-0.600000, -2.000000, 0.932039}],
    Point[{-0.600000, -1.800000, 0.881958}],
    Point[{-0.600000, -1.600000, 0.819192}],
    Point[{-0.600000, -1.400000, 0.744643}],
    Point[{-0.600000, -1.200000, 0.659385}],
    Point[{-0.600000, -1.000000, 0.564642}],
    Point[{-0.600000, -0.800000, 0.461779}],
    Point[{-0.600000, -0.600000, 0.352274}],
    Point[{-0.600000, -0.400000, 0.237703}],
    Point[{-0.600000, -0.200000, 0.119712}],
    Point[{-0.600000, 0.000000, 0.000000}],
    Point[{-0.600000, 0.200000, -0.119712}],
    Point[{-0.600000, 0.400000, -0.237703}],
    Point[{-0.600000, 0.600000, -0.352274}],
    Point[{-0.600000, 0.800000, -0.461779}],
    Point[{-0.600000, 1.000000, -0.564642}],
    Point[{-0.600000, 1.200000, -0.659385}],
    Point[{-0.600000, 1.400000, -0.744643}],
    Point[{-0.600000, 1.600000, -0.819192}],
    Point[{-0.600000, 1.800000, -0.881958}],
    Point[{-0.600000, 2.000000, -0.932039}],
    Point[{-0.600000, 2.200000, -0.968715}],
    Point[{-0.600000, 2.400000, -0.991458}],
    Point[{-0.600000, 2.600000, -0.999942}],
    Point[{-0.600000, 2.800000, -0.994043}],
    Point[{-0.600000, 3.000000, -0.973848}],
    Point[{-0.400000, -3.000000, 0.932039}],
    Point[{-0.400000, -2.800000, 0.900100}],
    Point[{-0.400000, -2.600000, 0.862404}],
    Point[{-0.400000, -2.400000, 0.819192}],
    Point[{-0.400000, -2.200000, 0.770739}],
    Point[{-0.400000, -2.000000, 0.717356}],
    Point[{-0.400000, -1.800000, 0.659385}],
    Point[{-0.400000, -1.600000, 0.597195}],
    Point[{-0.400000, -1.400000, 0.531186}],
    Point[{-0.400000, -1.200000, 0.461779}],
    Point[{-0.400000, -1.000000, 0.389418}],
    Point[{-0.400000, -0.800000, 0.314567}],
    Point[{-0.400000, -0.600000, 0.237703}],
    Point[{-0.400000, -0.400000, 0.159318}],
    Point[{-0.400000, -0.200000, 0.079915}],
    Point[{-0.400000, 0.000000, 0.000000}],
    Point[{-0.400000, 0.200000, -0.079915}],
    Point[{-0.400000, 0.400000, -0.159318}],
    Point[{-0.400000, 0.600000, -0.237703}],
    Point[{-0.400000, 0.800000, -0.314567}],
    Point[{-0.400000, 1.000000, -0.389418}],
    Point[{-0.400000, 1.200000, -0.461779}],
    Point[{-0.400000, 1.400000, -0.531186}],
    Point[{-0.400000, 1.600000, -0.597195}],
    Point[{-0.400000, 1.800000, -0.659385}],
    Point[{-0.400000, 2.000000, -0.717356}],
    Point[{-0.400000, 2.200000, -0.770739}],
    Point[{-0.400000, 2.400000, -0.819192}],
    Point[{-0.400000, 2.600000, -0.862404}],
    Point[{-0.400000, 2.800000, -0.900100}],
    Point[{-0.400000, 3.000000, -0.932039}],
    Point[{-0.200000, -3.000000, 0.564642}],
    Point[{-0.200000, -2.800000, 0.531186}],
    Point[{-0.200000, -2.600000, 0.496880}],
    Point[{-0.200000, -2.400000, 0.461779}],
    Point[{-0.200000, -2.200000, 0.425939}],
    Point[{-0.200000, -2.000000, 0.389418}],
    Point[{-0.200000, -1.800000, 0.352274}],
    Point[{-0.200000, -1.600000, 0.314567}],
    Point[{-0.200000, -1.400000, 0.276356}],
    Point[{-0.200000, -1.200000, 0.237703}],
    Point[{-0.200000, -1.000000, 0.198669}],
    Point[{-0.200000, -0.800000, 0.159318}],
    Point[{-0.200000, -0.600000, 0.119712}],
    Point[{-0.200000, -0.400000, 0.079915}],
    Point[{-0.200000, -0.200000, 0.039989}],
    Point[{-0.200000, 0.000000, 0.000000}],
    Point[{-0.200000, 0.200000, -0.039989}],
    Point[{-0.200000, 0.400000, -0.079915}],
    Point[{-0.200000, 0.600000, -0.119712}],
    Point[{-0.200000, 0.800000, -0.159318}],
    Point[{-0.200000, 1.000000, -0.198669}],
    Point[{-0.200000, 1.200000, -0.237703}],
    Point[{-0.200000, 1.400000, -0.276356}],
    Point[{-0.200000, 1.600000, -0.314567}],
    Point[{-0.200000, 1.800000, -0.352274}],
    Point[{-0.200000, 2.000000, -0.389418}],
    Point[{-0.200000, 2.200000, -0.425939}],
    Point[{-0.200000, 2.400000, -0.461779}],
    Point[{-0.200000, 2.600000, -0.496880}],
    Point[{-0.200000, 2.800000, -0.531186}],
    Point[{-0.200000, 3.000000, -0.564642}],
    Point[{0.000000, -3.000000, 0.000000}],
    Point[{0.000000, -2.800000, 0.000000}],
    Point[{0.000000, -2.600000, 0.000000}],
    Point[{0.000000, -2.400000, 0.000000}],
    Point[{0.000000, -2.200000, 0.000000}],
    Point[{0.000000, -2.000000, 0.000000}],
    Point[{0.000000, -1.800000, 0.000000}],
    Point[{0.000000, -1.600000, 0.000000}],
    Point[{0.000000, -1.400000, 0.000000}],
    Point[{0.000000, -1.200000, 0.000000}],
    Point[{0.000000, -1.000000, 0.000000}],
    Point[{0.000000, -0.800000, 0.000000}],
    Point[{0.000000, -0.600000, 0.000000}],
    Point[{0.000000, -0.400000, 0.000000}],
    Point[{0.000000, -0.200000, 0.000000}],
    Point[{0.000000, 0.000000, 0.000000}],
    Point[{0.000000, 0.200000, 0.000000}],
    Point[{0.000000, 0.400000, 0.000000}],
    Point[{0.000000, 0.600000, 0.000000}],
    Point[{0.000000, 0.800000, 0.000000}],
    Point[{0.000000, 1.000000, 0.000000}],
    Point[{0.000000, 1.200000, 0.000000}],
    Point[{0.000000, 1.400000, 0.000000}],
    Point[{0.000000, 1.600000, 0.000000}],
    Point[{0.000000, 1.800000, 0.000000}],
    Point[{0.000000, 2.000000, 0.000000}],
    Point[{0.000000, 2.200000, 0.000000}],
    Point[{0.000000, 2.400000, 0.000000}],
    Point[{0.000000, 2.600000, 0.000000}],
    Point[{0.000000, 2.800000, 0.000000}],
    Point[{0.000000, 3.000000, 0.000000}],
    Point[{0.200000, -3.000000, -0.564642}],
    Point[{0.200000, -2.800000, -0.531186}],
    Point[{0.200000, -2.600000, -0.496880}],
    Point[{0.200000, -2.400000, -0.461779}],
    Point[{0.200000, -2.200000, -0.425939}],
    Point[{0.200000, -2.000000, -0.389418}],
    Point[{0.200000, -1.800000, -0.352274}],
    Point[{0.200000, -1.600000, -0.314567}],
    Point[{0.200000, -1.400000, -0.276356}],
    Point[{0.200000, -1.200000, -0.237703}],
    Point[{0.200000, -1.000000, -0.198669}],
    Point[{0.200000, -0.800000, -0.159318}],
    Point[{0.200000, -0.600000, -0.119712}],
    Point[{0.200000, -0.400000, -0.079915}],
    Point[{0.200000, -0.200000, -0.039989}],
    Point[{0.200000, 0.000000, 0.000000}],
    Point[{0.200000, 0.200000, 0.039989}],
    Point[{0.200000, 0.400000, 0.079915}],
    Point[{0.200000, 0.600000, 0.119712}],
    Point[{0.200000, 0.800000, 0.159318}],
    Point[{0.200000, 1.000000, 0.198669}],
    Point[{0.200000, 1.200000, 0.237703}],
    Point[{0.200000, 1.400000, 0.276356}],
    Point[{0.200000, 1.600000, 0.314567}],
    Point[{0.200000, 1.800000, 0.352274}],
    Point[{0.200000, 2.000000, 0.389418}],
    Point[{0.200000, 2.200000, 0.425939}],
    Point[{0.200000, 2.400000, 0.461779}],
    Point[{0.200000, 2.600000, 0.496880}],
    Point[{0.200000, 2.800000, 0.531186}],
    Point[{0.200000, 3.000000, 0.564642}],
    Point[{0.400000, -3.000000, -0.932039}],
    Point[{0.400000, -2.800000, -0.900100}],
    Point[{0.400000, -2.600000, -0.862404}],
    Point[{0.400000, -2.400000, -0.819192}],
    Point[{0.400000, -2.200000, -0.770739}],
    Point[{0.400000, -2.000000, -0.717356}],
    Point[{0.400000, -1.800000, -0.659385}],
    Point[{0.400000, -1.600000, -0.597195}],
    Point[{0.400000, -1.400000, -0.531186}],
    Point[{0.400000, -1.200000, -0.461779}],
    Point[{0.400000, -1.000000, -0.389418}],
    Point[{0.400000, -0.800000, -0.314567}],
    Point[{0.400000, -0.600000, -0.237703}],
    Point[{0.400000, -0.400000, -0.159318}],
    Point[{0.400000, -0.200000, -0.079915}],
    Point[{0.400000, 0.000000, 0.000000}],
    Point[{0.400000, 0.200000, 0.079915}],
    Point[{0.400000, 0.400000, 0.159318}],
    Point[{0.400000, 0.600000, 0.237703}],
    Point[{0.400000, 0.800000, 0.314567}],
    Point[{0.400000, 1.000000, 0.389418}],
    Point[{0.400000, 1.200000, 0.461779}],
    Point[{0.400000, 1.400000, 0.531186}],
    Point[{0.400000, 1.600000, 0.597195}],
    Point[{0.400000, 1.800000, 0.659385}],
    Point[{0.400000, 2.000000, 0.717356}],
    Point[{0.400000, 2.200000, 0.770739}],
    Point[{0.400000, 2.400000, 0.819192}],
    Point[{0.400000, 2.600000, 0.862404}],
    Point[{0.400000, 2.800000, 0.900100}],
    Point[{0.400000, 3.000000, 0.932039}],
    Point[{0.600000, -3.000000, -0.973848}],
    Point[{0.600000, -2.800000, -0.994043}],
    Point[{0.600000, -2.600000, -0.999942}],
    Point[{0.600000, -2.400000, -0.991458}],
    Point[{0.600000, -2.200000, -0.968715}],
    Point[{0.600000, -2.000000, -0.932039}],
    Point[{0.600000, -1.800000, -0.881958}],
    Point[{0.600000, -1.600000, -0.819192}],
    Point[{0.600000, -1.400000, -0.744643}],
    Point[{0.600000, -1.200000, -0.659385}],
    Point[{0.600000, -1.000000, -0.564642}],
    Point[{0.600000, -0.800000, -0.461779}],
    Point[{0.600000, -0.600000, -0.352274}],
    Point[{0.600000, -0.400000, -0.237703}],
    Point[{0.600000, -0.200000, -0.119712}],
    Point[{0.600000, 0.000000, 0.000000}],
    Point[{0.600000, 0.200000, 0.119712}],
    Point[{0.600000, 0.400000, 0.237703}],
    Point[{0.600000, 0.600000, 0.352274}],
    Point[{0.600000, 0.800000, 0.461779}],
    Point[{0.600000, 1.000000, 0.564642}],
    Point[{0.600000, 1.200000, 0.659385}],
    Point[{0.600000, 1.400000, 0.744643}],
    Point[{0.600000, 1.600000, 0.819192}],
    Point[{0.600000, 1.800000, 0.881958}],
    Point[{0.600000, 2.000000, 0.932039}],
    Point[{0.600000, 2.200000, 0.968715}],
    Point[{0.600000, 2.400000, 0.991458}],
    Point[{0.600000, 2.600000, 0.999942}],
    Point[{0.600000, 2.800000, 0.994043}],
    Point[{0.600000, 3.000000, 0.973848}],
    Point[{0.800000, -3.000000, -0.675463}],
    Point[{0.800000, -2.800000, -0.784316}],
    Point[{0.800000, -2.600000, -0.873133}],
    Point[{0.800000, -2.400000, -0.939645}],
    Point[{0.800000, -2.200000, -0.982154}],
    Point[{0.800000, -2.000000, -0.999574}],
    Point[{0.800000, -1.800000, -0.991458}],
    Point[{0.800000, -1.600000, -0.958016}],
    Point[{0.800000, -1.400000, -0.900100}],
    Point[{0.800000, -1.200000, -0.819192}],
    Point[{0.800000, -1.000000, -0.717356}],
    Point[{0.800000, -0.800000, -0.597195}],
    Point[{0.800000, -0.600000, -0.461779}],
    Point[{0.800000, -0.400000, -0.314567}],
    Point[{0.800000, -0.200000, -0.159318}],
    Point[{0.800000, 0.000000, 0.000000}],
    Point[{0.800000, 0.200000, 0.159318}],
    Point[{0.800000, 0.400000, 0.314567}],
    Point[{0.800000, 0.600000, 0.461779}],
    Point[{0.800000, 0.800000, 0.597195}],
    Point[{0.800000, 1.000000, 0.717356}],
    Point[{0.800000, 1.200000, 0.819192}],
    Point[{0.800000, 1.400000, 0.900100}],
    Point[{0.800000, 1.600000, 0.958016}],
    Point[{0.800000, 1.800000, 0.991458}],
    Point[{0.800000, 2.000000, 0.999574}],
    Point[{0.800000, 2.200000, 0.982154}],
    Point[{0.800000, 2.400000, 0.939645}],
    Point[{0.800000, 2.600000, 0.873133}],
    Point[{0.800000, 2.800000, 0.784316}],
    Point[{0.800000, 3.000000, 0.675463}],
    Point[{1.000000, -3.000000, -0.141120}],
    Point[{1.000000, -2.800000, -0.334988}],
    Point[{1.000000, -2.600000, -0.515501}],
    Point[{1.000000, -2.400000, -0.675463}],
    Point[{1.000000, -2.200000, -0.808496}],
    Point[{1.000000, -2.000000, -0.909297}],
    Point[{1.000000, -1.800000, -0.973848}],
    Point[{1.000000, -1.600000, -0.999574}],
    Point[{1.000000, -1.400000, -0.985450}],
    Point[{1.000000, -1.200000, -0.932039}],
    Point[{1.000000, -1.000000, -0.841471}],
    Point[{1.000000, -0.800000, -0.717356}],
    Point[{1.000000, -0.600000, -0.564642}],
    Point[{1.000000, -0.400000, -0.389418}],
    Point[{1.000000, -0.200000, -0.198669}],
    Point[{1.000000, 0.000000, 0.000000}],
    Point[{1.000000, 0.200000, 0.198669}],
    Point[{1.000000, 0.400000, 0.389418}],
    Point[{1.000000, 0.600000, 0.564642}],
    Point[{1.000000, 0.800000, 0.717356}],
    Point[{1.000000, 1.000000, 0.841471}],
    Point[{1.000000, 1.200000, 0.932039}],
    Point[{1.000000, 1.400000, 0.985450}],
    Point[{1.000000, 1.600000, 0.999574}],
    Point[{1.000000, 1.800000, 0.973848}],
    Point[{1.000000, 2.000000, 0.909297}],
    Point[{1.000000, 2.200000, 0.808496}],
    Point[{1.000000, 2.400000, 0.675463}],
    Point[{1.000000, 2.600000, 0.515501}],
    Point[{1.000000, 2.800000, 0.334988}],
    Point[{1.000000, 3.000000, 0.141120}],
    Point[{1.200000, -3.000000, 0.442520}],
    Point[{1.200000, -2.800000, 0.216675}],
    Point[{1.200000, -2.600000, -0.021591}],
    Point[{1.200000, -2.400000, -0.258619}],
    Point[{1.200000, -2.200000, -0.480823}],
    Point[{1.200000, -2.000000, -0.675463}],
    Point[{1.200000, -1.800000, -0.831383}],
    Point[{1.200000, -1.600000, -0.939645}],
    Point[{1.200000, -1.400000, -0.994043}],
    Point[{1.200000, -1.200000, -0.991458}],
    Point[{1.200000, -1.000000, -0.932039}],
    Point[{1.200000, -0.800000, -0.819192}],
    Point[{1.200000, -0.600000, -0.659385}],
    Point[{1.200000, -0.400000, -0.461779}],
    Point[{1.200000, -0.200000, -0.237703}],
    Point[{1.200000, 0.000000, 0.000000}],
    Point[{1.200000, 0.200000, 0.237703}],
    Point[{1.200000, 0.400000, 0.461779}],
    Point[{1.200000, 0.600000, 0.659385}],
    Point[{1.200000, 0.800000, 0.819192}],
    Point[{1.200000, 1.000000, 0.932039}],
    Point[{1.200000, 1.200000, 0.991458}],
    Point[{1.200000, 1.400000, 0.994043}],
    Point[{1.200000, 1.600000, 0.939645}],
    Point[{1.200000, 1.800000, 0.831383}],
    Point[{1.200000, 2.000000, 0.675463}],
    Point[{1.200000, 2.200000, 0.480823}],
    Point[{1.200000, 2.400000, 0.258619}],
    Point[{1.200000, 2.600000, 0.021591}],
    Point[{1.200000, 2.800000, -0.216675}],
    Point[{1.200000, 3.000000, -0.442520}],
    Point[{1.400000, -3.000000, 0.871576}],
    Point[{1.400000, -2.800000, 0.702146}],
    Point[{1.400000, -2.600000, 0.478027}],
    Point[{1.400000, -2.400000, 0.216675}],
    Point[{1.400000, -2.200000, -0.061554}],
    Point[{1.400000, -2.000000, -0.334988}],
    Point[{1.400000, -1.800000, -0.582331}],
    Point[{1.400000, -1.600000, -0.784316}],
    Point[{1.400000, -1.400000, -0.925212}],
    Point[{1.400000, -1.200000, -0.994043}],
    Point[{1.400000, -1.000000, -0.985450}],
    Point[{1.400000, -0.800000, -0.900100}],
    Point[{1.400000, -0.600000, -0.744643}],
    Point[{1.400000, -0.400000, -0.531186}],
    Point[{1.400000, -0.200000, -0.276356}],
    Point[{1.400000, 0.000000, 0.000000}],
    Point[{1.400000, 0.200000, 0.276356}],
    Point[{1.400000, 0.400000, 0.531186}],
    Point[{1.400000, 0.600000, 0.744643}],
    Point[{1.400000, 0.800000, 0.900100}],
    Point[{1.400000, 1.000000, 0.985450}],
    Point[{1.400000, 1.200000, 0.994043}],
    Point[{1.400000, 1.400000, 0.925212}],
    Point[{1.400000, 1.600000, 0.784316}],
    Point[{1.400000, 1.800000, 0.582331}],
    Point[{1.400000, 2.000000, 0.334988}],
    Point[{1.400000, 2.200000, 0.061554}],
    Point[{1.400000, 2.400000, -0.216675}],
    Point[{1.400000, 2.600000, -0.478027}],
    Point[{1.400000, 2.800000, -0.702146}],
    Point[{1.400000, 3.000000, -0.871576}],
    Point[{1.600000, -3.000000, 0.996165}],
    Point[{1.600000, -2.800000, 0.973119}],
    Point[{1.600000, -2.600000, 0.851273}],
    Point[{1.600000, -2.400000, 0.642999}],
    Point[{1.600000, -2.200000, 0.369441}],
    Point[{1.600000, -2.000000, 0.058374}],
    Point[{1.600000, -1.800000, -0.258619}],
    Point[{1.600000, -1.600000, -0.549355}],
    Point[{1.600000, -1.400000, -0.784316}],
    Point[{1.600000, -1.200000, -0.939645}],
    Point[{1.600000, -1.000000, -0.999574}],
    Point[{1.600000, -0.800000, -0.958016}],
    Point[{1.600000, -0.600000, -0.819192}],
    Point[{1.600000, -0.400000, -0.597195}],
    Point[{1.600000, -0.200000, -0.314567}],
    Point[{1.600000, 0.000000, 0.000000}],
    Point[{1.600000, 0.200000, 0.314567}],
    Point[{1.600000, 0.400000, 0.597195}],
    Point[{1.600000, 0.600000, 0.819192}],
    Point[{1.600000, 0.800000, 0.958016}],
    Point[{1.600000, 1.000000, 0.999574}],
    Point[{1.600000, 1.200000, 0.939645}],
    Point[{1.600000, 1.400000, 0.784316}],
    Point[{1.600000, 1.600000, 0.549355}],
    Point[{1.600000, 1.800000, 0.258619}],
    Point[{1.600000, 2.000000, -0.058374}],
    Point[{1.600000, 2.200000, -0.369441}],
    Point[{1.600000, 2.400000, -0.642999}],
    Point[{1.600000, 2.600000, -0.851273}],
    Point[{1.600000, 2.800000, -0.973119}],
    Point[{1.600000, 3.000000, -0.996165}],
    Point[{1.800000, -3.000000, 0.772765}],
    Point[{1.800000, -2.800000, 0.946814}],
    Point[{1.800000, -2.600000, 0.999476}],
    Point[{1.800000, -2.400000, 0.923998}],
    Point[{1.800000, -2.200000, 0.730058}],
    Point[{1.800000, -2.000000, 0.442520}],
    Point[{1.800000, -1.800000, 0.098249}],
    Point[{1.800000, -1.600000, -0.258619}],
    Point[{1.800000, -1.400000, -0.582331}],
    Point[{1.800000, -1.200000, -0.831383}],
    Point[{1.800000, -1.000000, -0.973848}],
    Point[{1.800000, -0.800000, -0.991458}],
    Point[{1.800000, -0.600000, -0.881958}],
    Point[{1.800000, -0.400000, -0.659385}],
    Point[{1.800000, -0.200000, -0.352274}],
    Point[{1.800000, 0.000000, 0.000000}],
    Point[{1.800000, 0.200000, 0.352274}],
    Point[{1.800000, 0.400000, 0.659385}],
    Point[{1.800000, 0.600000, 0.881958}],
    Point[{1.800000, 0.800000, 0.991458}],
    Point[{1.800000, 1.000000, 0.973848}],
    Point[{1.800000, 1.200000, 0.831383}],
    Point[{1.800000, 1.400000, 0.582331}],
    Point[{1.800000, 1.600000, 0.258619}],
    Point[{1.800000, 1.800000, -0.098249}],
    Point[{1.800000, 2.000000, -0.442520}],
    Point[{1.800000, 2.200000, -0.730058}],
    Point[{1.800000, 2.400000, -0.923998}],
    Point[{1.800000, 2.600000, -0.999476}],
    Point[{1.800000, 2.800000, -0.946814}],
    Point[{1.800000, 3.000000, -0.772765}],
    Point[{2.000000, -3.000000, 0.279415}],
    Point[{2.000000, -2.800000, 0.631267}],
    Point[{2.000000, -2.600000, 0.883455}],
    Point[{2.000000, -2.400000, 0.996165}],
    Point[{2.000000, -2.200000, 0.951602}],
    Point[{2.000000, -2.000000, 0.756802}],
    Point[{2.000000, -1.800000, 0.442520}],
    Point[{2.000000, -1.600000, 0.058374}],
    Point[{2.000000, -1.400000, -0.334988}],
    Point[{2.000000, -1.200000, -0.675463}],
    Point[{2.000000, -1.000000, -0.909297}],
    Point[{2.000000, -0.800000, -0.999574}],
    Point[{2.000000, -0.600000, -0.932039}],
    Point[{2.000000, -0.400000, -0.717356}],
    Point[{2.000000, -0.200000, -0.389418}],
    Point[{2.000000, 0.000000, 0.000000}],
    Point[{2.000000, 0.200000, 0.389418}],
    Point[{2.000000, 0.400000, 0.717356}],
    Point[{2.000000, 0.600000, 0.932039}],
    Point[{2.000000, 0.800000, 0.999574}],
    Point[{2.000000, 1.000000, 0.909297}],
    Point[{2.000000, 1.200000, 0.675463}],
    Point[{2.000000, 1.400000, 0.334988}],
    Point[{2.000000, 1.600000, -0.058374}],
    Point[{2.000000, 1.800000, -0.442520}],
    Point[{2.000000, 2.000000, -0.756802}],
    Point[{2.000000, 2.200000, -0.951602}],
    Point[{2.000000, 2.400000, -0.996165}],
    Point[{2.000000, 2.600000, -0.883455}],
    Point[{2.000000, 2.800000, -0.631267}],
    Point[{2.000000, 3.000000, -0.279415}],
    Point[{2.200000, -3.000000, -0.311541}],
    Point[{2.200000, -2.800000, 0.122874}],
    Point[{2.200000, -2.600000, 0.533882}],
    Point[{2.200000, -2.400000, 0.843188}],
    Point[{2.200000, -2.200000, 0.991869}],
    Point[{2.200000, -2.000000, 0.951602}],
    Point[{2.200000, -1.800000, 0.730058}],
    Point[{2.200000, -1.600000, 0.369441}],
    Point[{2.200000, -1.400000, -0.061554}],
    Point[{2.200000, -1.200000, -0.480823}],
    Point[{2.200000, -1.000000, -0.808496}],
    Point[{2.200000, -0.800000, -0.982154}],
    Point[{2.200000, -0.600000, -0.968715}],
    Point[{2.200000, -0.400000, -0.770739}],
    Point[{2.200000, -0.200000, -0.425939}],
    Point[{2.200000, 0.000000, 0.000000}],
    Point[{2.200000, 0.200000, 0.425939}],
    Point[{2.200000, 0.400000, 0.770739}],
    Point[{2.200000, 0.600000, 0.968715}],
    Point[{2.200000, 0.800000, 0.982154}],
    Point[{2.200000, 1.000000, 0.808496}],
    Point[{2.200000, 1.200000, 0.480823}],
    Point[{2.200000, 1.400000, 0.061554}],
    Point[{2.200000, 1.600000, -0.369441}],
    Point[{2.200000, 1.800000, -0.730058}],
    Point[{2.200000, 2.000000, -0.951602}],
    Point[{2.200000, 2.200000, -0.991869}],
    Point[{2.200000, 2.400000, -0.843188}],
    Point[{2.200000, 2.600000, -0.533882}],
    Point[{2.200000, 2.800000, -0.122874}],
    Point[{2.200000, 3.000000, 0.311541}],
    Point[{2.400000, -3.000000, -0.793668}],
    Point[{2.400000, -2.800000, -0.423055}],
    Point[{2.400000, -2.600000, 0.043172}],
    Point[{2.400000, -2.400000, 0.499642}],
    Point[{2.400000, -2.200000, 0.843188}],
    Point[{2.400000, -2.000000, 0.996165}],
    Point[{2.400000, -1.800000, 0.923998}],
    Point[{2.400000, -1.600000, 0.642999}],
    Point[{2.400000, -1.400000, 0.216675}],
    Point[{2.400000, -1.200000, -0.258619}],
    Point[{2.400000, -1.000000, -0.675463}],
    Point[{2.400000, -0.800000, -0.939645}],
    Point[{2.400000, -0.600000, -0.991458}],
    Point[{2.400000, -0.400000, -0.819192}],
    Point[{2.400000, -0.200000, -0.461779}],
    Point[{2.400000, 0.000000, 0.000000}],
    Point[{2.400000, 0.200000, 0.461779}],
    Point[{2.400000, 0.400000, 0.819192}],
    Point[{2.400000, 0.600000, 0.991458}],
    Point[{2.400000, 0.800000, 0.939645}],
    Point[{2.400000, 1.000000, 0.675463}],
    Point[{2.400000, 1.200000, 0.258619}],
    Point[{2.400000, 1.400000, -0.216675}],
    Point[{2.400000, 1.600000, -0.642999}],
    Point[{2.400000, 1.800000, -0.923998}],
    Point[{2.400000, 2.000000, -0.996165}],
    Point[{2.400000, 2.200000, -0.843188}],
    Point[{2.400000, 2.400000, -0.499642}],
    Point[{2.400000, 2.600000, -0.043172}],
    Point[{2.400000, 2.800000, 0.423055}],
    Point[{2.400000, 3.000000, 0.793668}],
    Point[{2.600000, -3.000000, -0.998543}],
    Point[{2.600000, -2.800000, -0.839746}],
    Point[{2.600000, -2.600000, -0.458951}],
    Point[{2.600000, -2.400000, 0.043172}],
    Point[{2.600000, -2.200000, 0.533882}],
    Point[{2.600000, -2.000000, 0.883455}],
    Point[{2.600000, -1.800000, 0.999476}],
    Point[{2.600000, -1.600000, 0.851273}],
    Point[{2.600000, -1.400000, 0.478027}],
    Point[{2.600000, -1.200000, -0.021591}],
    Point[{2.600000, -1.000000, -0.515501}],
    Point[{2.600000, -0.800000, -0.873133}],
    Point[{2.600000, -0.600000, -0.999942}],
    Point[{2.600000, -0.400000, -0.862404}],
    Point[{2.600000, -0.200000, -0.496880}],
    Point[{2.600000, 0.000000, 0.000000}],
    Point[{2.600000, 0.200000, 0.496880}],
    Point[{2.600000, 0.400000, 0.862404}],
    Point[{2.600000, 0.600000, 0.999942}],
    Point[{2.600000, 0.800000, 0.873133}],
    Point[{2.600000, 1.000000, 0.515501}],
    Point[{2.600000, 1.200000, 0.021591}],
    Point[{2.600000, 1.400000, -0.478027}],
    Point[{2.600000, 1.600000, -0.851273}],
    Point[{2.600000, 1.800000, -0.999476}],
    Point[{2.600000, 2.000000, -0.883455}],
    Point[{2.600000, 2.200000, -0.533882}],
    Point[{2.600000, 2.400000, -0.043172}],
    Point[{2.600000, 2.600000, 0.458951}],
    Point[{2.600000, 2.800000, 0.839746}],
    Point[{2.600000, 3.000000, 0.998543}],
    Point[{2.800000, -3.000000, -0.854599}],
    Point[{2.800000, -2.800000, -0.999902}],
    Point[{2.800000, -2.600000, -0.839746}],
    Point[{2.800000, -2.400000, -0.423055}],
    Point[{2.800000, -2.200000, 0.122874}],
    Point[{2.800000, -2.000000, 0.631267}],
    Point[{2.800000, -1.800000, 0.946814}],
    Point[{2.800000, -1.600000, 0.973119}],
    Point[{2.800000, -1.400000, 0.702146}],
    Point[{2.800000, -1.200000, 0.216675}],
    Point[{2.800000, -1.000000, -0.334988}],
    Point[{2.800000, -0.800000, -0.784316}],
    Point[{2.800000, -0.600000, -0.994043}],
    Point[{2.800000, -0.400000, -0.900100}],
    Point[{2.800000, -0.200000, -0.531186}],
    Point[{2.800000, 0.000000, 0.000000}],
    Point[{2.800000, 0.200000, 0.531186}],
    Point[{2.800000, 0.400000, 0.900100}],
    Point[{2.800000, 0.600000, 0.994043}],
    Point[{2.800000, 0.800000, 0.784316}],
    Point[{2.800000, 1.000000, 0.334988}],
    Point[{2.800000, 1.200000, -0.216675}],
    Point[{2.800000, 1.400000, -0.702146}],
    Point[{2.800000, 1.600000, -0.973119}],
    Point[{2.800000, 1.800000, -0.946814}],
    Point[{2.800000, 2.000000, -0.631267}],
    Point[{2.800000, 2.200000, -0.122874}],
    Point[{2.800000, 2.400000, 0.423055}],
    Point[{2.800000, 2.600000, 0.839746}],
    Point[{2.800000, 2.800000, 0.999902}],
    Point[{2.800000, 3.000000, 0.854599}],
    Point[{3.000000, -3.000000, -0.412118}],
    Point[{3.000000, -2.800000, -0.854599}],
    Point[{3.000000, -2.600000, -0.998543}],
    Point[{3.000000, -2.400000, -0.793668}],
    Point[{3.000000, -2.200000, -0.311541}],
    Point[{3.000000, -2.000000, 0.279415}],
    Point[{3.000000, -1.800000, 0.772765}],
    Point[{3.000000, -1.600000, 0.996165}],
    Point[{3.000000, -1.400000, 0.871576}],
    Point[{3.000000, -1.200000, 0.442520}],
    Point[{3.000000, -1.000000, -0.141120}],
    Point[{3.000000, -0.800000, -0.675463}],
    Point[{3.000000, -0.600000, -0.973848}],
    Point[{3.000000, -0.400000, -0.932039}],
    Point[{3.000000, -0.200000, -0.564642}],
    Point[{3.000000, 0.000000, 0.000000}],
    Point[{3.000000, 0.200000, 0.564642}],
    Point[{3.000000, 0.400000, 0.932039}],
    Point[{3.000000, 0.600000, 0.973848}],
    Point[{3.000000, 0.800000, 0.675463}],
    Point[{3.000000, 1.000000, 0.141120}],
    Point[{3.000000, 1.200000, -0.442520}],
    Point[{3.000000, 1.400000, -0.871576}],
    Point[{3.000000, 1.600000, -0.996165}],
    Point[{3.000000, 1.800000, -0.772765}],
    Point[{3.000000, 2.000000, -0.279415}],
    Point[{3.000000, 2.200000, 0.311541}],
    Point[{3.000000, 2.400000, 0.793668}],
    Point[{3.000000, 2.600000, 0.998543}],
    Point[{3.000000, 2.800000, 0.854599}],
    Point[{3.000000, 3.000000, 0.412118}]},
    Boxed -> False,
    ViewPoint -> {-0.783095, 3.227734, 0.646915}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@0000<000000=WIf@3IfMT0o`3IfMTN0=WIf@00\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p1 = 
        PlotVectorField3D[\[IndentingNewLine]{\(-\(\(2\ y\)\/\(x\^2 + 
                    y\^2\)\)\), \(2\ x\)\/\(x\^2 + y\^2\), 
            0}\[IndentingNewLine], {x, \(-1\), 1}, {y, \(-1\), 
            1}, {z, \(-1\), 1}, \[IndentingNewLine]PlotPoints \[Rule] 
            6, \[IndentingNewLine]VectorHeads \[Rule] 
            True, \[IndentingNewLine]ScaleFunction \[Rule] \((1 &)\), \
\[IndentingNewLine]Boxed \[Rule] False\[IndentingNewLine]];\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Line[{{-1.000000, -1.000000, -1.000000},{-0.717157, -1.282843, \
-1.000000}}],
    Line[{{-0.814132, -1.266680, -1.000000},{-0.717157, -1.282843, \
-1.000000},{-0.733320, -1.185868, -1.000000}}],
    Line[{{-0.773726, -1.226274, -1.057143},{-0.717157, -1.282843, \
-1.000000},{-0.773726, -1.226274, -0.942857}}],
    Line[{{-0.814132, -1.266680, -1.000000},{-0.773726, -1.226274, \
-1.057143},{-0.733320, -1.185868, -1.000000},{-0.773726, -1.226274, \
-0.942857},{-0.814132, -1.266680, -1.000000}}],
    Line[{{-1.000000, -1.000000, -0.600000},{-0.717157, -1.282843, \
-0.600000}}],
    Line[{{-0.814132, -1.266680, -0.600000},{-0.717157, -1.282843, \
-0.600000},{-0.733320, -1.185868, -0.600000}}],
    Line[{{-0.773726, -1.226274, -0.657143},{-0.717157, -1.282843, \
-0.600000},{-0.773726, -1.226274, -0.542857}}],
    Line[{{-0.814132, -1.266680, -0.600000},{-0.773726, -1.226274, \
-0.657143},{-0.733320, -1.185868, -0.600000},{-0.773726, -1.226274, \
-0.542857},{-0.814132, -1.266680, -0.600000}}],
    Line[{{-1.000000, -1.000000, -0.200000},{-0.717157, -1.282843, \
-0.200000}}],
    Line[{{-0.814132, -1.266680, -0.200000},{-0.717157, -1.282843, \
-0.200000},{-0.733320, -1.185868, -0.200000}}],
    Line[{{-0.773726, -1.226274, -0.257143},{-0.717157, -1.282843, \
-0.200000},{-0.773726, -1.226274, -0.142857}}],
    Line[{{-0.814132, -1.266680, -0.200000},{-0.773726, -1.226274, \
-0.257143},{-0.733320, -1.185868, -0.200000},{-0.773726, -1.226274, \
-0.142857},{-0.814132, -1.266680, -0.200000}}],
    Line[{{-1.000000, -1.000000, 0.200000},{-0.717157, -1.282843, 0.200000}}],
    
    Line[{{-0.814132, -1.266680, 0.200000},{-0.717157, -1.282843, 
        0.200000},{-0.733320, -1.185868, 0.200000}}],
    Line[{{-0.773726, -1.226274, 0.142857},{-0.717157, -1.282843, 
        0.200000},{-0.773726, -1.226274, 0.257143}}],
    Line[{{-0.814132, -1.266680, 0.200000},{-0.773726, -1.226274, 
        0.142857},{-0.733320, -1.185868, 0.200000},{-0.773726, -1.226274, 
        0.257143},{-0.814132, -1.266680, 0.200000}}],
    Line[{{-1.000000, -1.000000, 0.600000},{-0.717157, -1.282843, 0.600000}}],
    
    Line[{{-0.814132, -1.266680, 0.600000},{-0.717157, -1.282843, 
        0.600000},{-0.733320, -1.185868, 0.600000}}],
    Line[{{-0.773726, -1.226274, 0.542857},{-0.717157, -1.282843, 
        0.600000},{-0.773726, -1.226274, 0.657143}}],
    Line[{{-0.814132, -1.266680, 0.600000},{-0.773726, -1.226274, 
        0.542857},{-0.733320, -1.185868, 0.600000},{-0.773726, -1.226274, 
        0.657143},{-0.814132, -1.266680, 0.600000}}],
    Line[{{-1.000000, -1.000000, 1.000000},{-0.717157, -1.282843, 1.000000}}],
    
    Line[{{-0.814132, -1.266680, 1.000000},{-0.717157, -1.282843, 
        1.000000},{-0.733320, -1.185868, 1.000000}}],
    Line[{{-0.773726, -1.226274, 0.942857},{-0.717157, -1.282843, 
        1.000000},{-0.773726, -1.226274, 1.057143}}],
    Line[{{-0.814132, -1.266680, 1.000000},{-0.773726, -1.226274, 
        0.942857},{-0.733320, -1.185868, 1.000000},{-0.773726, -1.226274, 
        1.057143},{-0.814132, -1.266680, 1.000000}}],
    Line[{{-1.000000, -0.600000, -1.000000},{-0.794202, -0.942997, \
-1.000000}}],
    Line[{{-0.884361, -0.903798, -1.000000},{-0.794202, -0.942997, \
-1.000000},{-0.786362, -0.844998, -1.000000}}],
    Line[{{-0.835361, -0.874398, -1.057143},{-0.794202, -0.942997, \
-1.000000},{-0.835361, -0.874398, -0.942857}}],
    Line[{{-0.884361, -0.903798, -1.000000},{-0.835361, -0.874398, \
-1.057143},{-0.786362, -0.844998, -1.000000},{-0.835361, -0.874398, \
-0.942857},{-0.884361, -0.903798, -1.000000}}],
    Line[{{-1.000000, -0.600000, -0.600000},{-0.794202, -0.942997, \
-0.600000}}],
    Line[{{-0.884361, -0.903798, -0.600000},{-0.794202, -0.942997, \
-0.600000},{-0.786362, -0.844998, -0.600000}}],
    Line[{{-0.835361, -0.874398, -0.657143},{-0.794202, -0.942997, \
-0.600000},{-0.835361, -0.874398, -0.542857}}],
    Line[{{-0.884361, -0.903798, -0.600000},{-0.835361, -0.874398, \
-0.657143},{-0.786362, -0.844998, -0.600000},{-0.835361, -0.874398, \
-0.542857},{-0.884361, -0.903798, -0.600000}}],
    Line[{{-1.000000, -0.600000, -0.200000},{-0.794202, -0.942997, \
-0.200000}}],
    Line[{{-0.884361, -0.903798, -0.200000},{-0.794202, -0.942997, \
-0.200000},{-0.786362, -0.844998, -0.200000}}],
    Line[{{-0.835361, -0.874398, -0.257143},{-0.794202, -0.942997, \
-0.200000},{-0.835361, -0.874398, -0.142857}}],
    Line[{{-0.884361, -0.903798, -0.200000},{-0.835361, -0.874398, \
-0.257143},{-0.786362, -0.844998, -0.200000},{-0.835361, -0.874398, \
-0.142857},{-0.884361, -0.903798, -0.200000}}],
    Line[{{-1.000000, -0.600000, 0.200000},{-0.794202, -0.942997, 0.200000}}],
    
    Line[{{-0.884361, -0.903798, 0.200000},{-0.794202, -0.942997, 
        0.200000},{-0.786362, -0.844998, 0.200000}}],
    Line[{{-0.835361, -0.874398, 0.142857},{-0.794202, -0.942997, 
        0.200000},{-0.835361, -0.874398, 0.257143}}],
    Line[{{-0.884361, -0.903798, 0.200000},{-0.835361, -0.874398, 
        0.142857},{-0.786362, -0.844998, 0.200000},{-0.835361, -0.874398, 
        0.257143},{-0.884361, -0.903798, 0.200000}}],
    Line[{{-1.000000, -0.600000, 0.600000},{-0.794202, -0.942997, 0.600000}}],
    
    Line[{{-0.884361, -0.903798, 0.600000},{-0.794202, -0.942997, 
        0.600000},{-0.786362, -0.844998, 0.600000}}],
    Line[{{-0.835361, -0.874398, 0.542857},{-0.794202, -0.942997, 
        0.600000},{-0.835361, -0.874398, 0.657143}}],
    Line[{{-0.884361, -0.903798, 0.600000},{-0.835361, -0.874398, 
        0.542857},{-0.786362, -0.844998, 0.600000},{-0.835361, -0.874398, 
        0.657143},{-0.884361, -0.903798, 0.600000}}],
    Line[{{-1.000000, -0.600000, 1.000000},{-0.794202, -0.942997, 1.000000}}],
    
    Line[{{-0.884361, -0.903798, 1.000000},{-0.794202, -0.942997, 
        1.000000},{-0.786362, -0.844998, 1.000000}}],
    Line[{{-0.835361, -0.874398, 0.942857},{-0.794202, -0.942997, 
        1.000000},{-0.835361, -0.874398, 1.057143}}],
    Line[{{-0.884361, -0.903798, 1.000000},{-0.835361, -0.874398, 
        0.942857},{-0.786362, -0.844998, 1.000000},{-0.835361, -0.874398, 
        1.057143},{-0.884361, -0.903798, 1.000000}}],
    Line[{{-1.000000, -0.200000, -1.000000},{-0.921554, -0.592232, \
-1.000000}}],
    Line[{{-0.993276, -0.524992, -1.000000},{-0.921554, -0.592232, \
-1.000000},{-0.881210, -0.502579, -1.000000}}],
    Line[{{-0.937243, -0.513786, -1.057143},{-0.921554, -0.592232, \
-1.000000},{-0.937243, -0.513786, -0.942857}}],
    Line[{{-0.993276, -0.524992, -1.000000},{-0.937243, -0.513786, \
-1.057143},{-0.881210, -0.502579, -1.000000},{-0.937243, -0.513786, \
-0.942857},{-0.993276, -0.524992, -1.000000}}],
    Line[{{-1.000000, -0.200000, -0.600000},{-0.921554, -0.592232, \
-0.600000}}],
    Line[{{-0.993276, -0.524992, -0.600000},{-0.921554, -0.592232, \
-0.600000},{-0.881210, -0.502579, -0.600000}}],
    Line[{{-0.937243, -0.513786, -0.657143},{-0.921554, -0.592232, \
-0.600000},{-0.937243, -0.513786, -0.542857}}],
    Line[{{-0.993276, -0.524992, -0.600000},{-0.937243, -0.513786, \
-0.657143},{-0.881210, -0.502579, -0.600000},{-0.937243, -0.513786, \
-0.542857},{-0.993276, -0.524992, -0.600000}}],
    Line[{{-1.000000, -0.200000, -0.200000},{-0.921554, -0.592232, \
-0.200000}}],
    Line[{{-0.993276, -0.524992, -0.200000},{-0.921554, -0.592232, \
-0.200000},{-0.881210, -0.502579, -0.200000}}],
    Line[{{-0.937243, -0.513786, -0.257143},{-0.921554, -0.592232, \
-0.200000},{-0.937243, -0.513786, -0.142857}}],
    Line[{{-0.993276, -0.524992, -0.200000},{-0.937243, -0.513786, \
-0.257143},{-0.881210, -0.502579, -0.200000},{-0.937243, -0.513786, \
-0.142857},{-0.993276, -0.524992, -0.200000}}],
    Line[{{-1.000000, -0.200000, 0.200000},{-0.921554, -0.592232, 0.200000}}],
    
    Line[{{-0.993276, -0.524992, 0.200000},{-0.921554, -0.592232, 
        0.200000},{-0.881210, -0.502579, 0.200000}}],
    Line[{{-0.937243, -0.513786, 0.142857},{-0.921554, -0.592232, 
        0.200000},{-0.937243, -0.513786, 0.257143}}],
    Line[{{-0.993276, -0.524992, 0.200000},{-0.937243, -0.513786, 
        0.142857},{-0.881210, -0.502579, 0.200000},{-0.937243, -0.513786, 
        0.257143},{-0.993276, -0.524992, 0.200000}}],
    Line[{{-1.000000, -0.200000, 0.600000},{-0.921554, -0.592232, 0.600000}}],
    
    Line[{{-0.993276, -0.524992, 0.600000},{-0.921554, -0.592232, 
        0.600000},{-0.881210, -0.502579, 0.600000}}],
    Line[{{-0.937243, -0.513786, 0.542857},{-0.921554, -0.592232, 
        0.600000},{-0.937243, -0.513786, 0.657143}}],
    Line[{{-0.993276, -0.524992, 0.600000},{-0.937243, -0.513786, 
        0.542857},{-0.881210, -0.502579, 0.600000},{-0.937243, -0.513786, 
        0.657143},{-0.993276, -0.524992, 0.600000}}],
    Line[{{-1.000000, -0.200000, 1.000000},{-0.921554, -0.592232, 1.000000}}],
    
    Line[{{-0.993276, -0.524992, 1.000000},{-0.921554, -0.592232, 
        1.000000},{-0.881210, -0.502579, 1.000000}}],
    Line[{{-0.937243, -0.513786, 0.942857},{-0.921554, -0.592232, 
        1.000000},{-0.937243, -0.513786, 1.057143}}],
    Line[{{-0.993276, -0.524992, 1.000000},{-0.937243, -0.513786, 
        0.942857},{-0.881210, -0.502579, 1.000000},{-0.937243, -0.513786, 
        1.057143},{-0.993276, -0.524992, 1.000000}}],
    Line[{{-1.000000, 
        0.200000, -1.000000},{-1.078447, -0.192232, -1.000000}}],
    Line[{{-1.118790, -0.102579, -1.000000},{-1.078447, -0.192232, \
-1.000000},{-1.006724, -0.124992, -1.000000}}],
    Line[{{-1.062757, -0.113786, -1.057143},{-1.078447, -0.192232, \
-1.000000},{-1.062757, -0.113786, -0.942857}}],
    Line[{{-1.118790, -0.102579, -1.000000},{-1.062757, -0.113786, \
-1.057143},{-1.006724, -0.124992, -1.000000},{-1.062757, -0.113786, \
-0.942857},{-1.118790, -0.102579, -1.000000}}],
    Line[{{-1.000000, 
        0.200000, -0.600000},{-1.078447, -0.192232, -0.600000}}],
    Line[{{-1.118790, -0.102579, -0.600000},{-1.078447, -0.192232, \
-0.600000},{-1.006724, -0.124992, -0.600000}}],
    Line[{{-1.062757, -0.113786, -0.657143},{-1.078447, -0.192232, \
-0.600000},{-1.062757, -0.113786, -0.542857}}],
    Line[{{-1.118790, -0.102579, -0.600000},{-1.062757, -0.113786, \
-0.657143},{-1.006724, -0.124992, -0.600000},{-1.062757, -0.113786, \
-0.542857},{-1.118790, -0.102579, -0.600000}}],
    Line[{{-1.000000, 
        0.200000, -0.200000},{-1.078447, -0.192232, -0.200000}}],
    Line[{{-1.118790, -0.102579, -0.200000},{-1.078447, -0.192232, \
-0.200000},{-1.006724, -0.124992, -0.200000}}],
    Line[{{-1.062757, -0.113786, -0.257143},{-1.078447, -0.192232, \
-0.200000},{-1.062757, -0.113786, -0.142857}}],
    Line[{{-1.118790, -0.102579, -0.200000},{-1.062757, -0.113786, \
-0.257143},{-1.006724, -0.124992, -0.200000},{-1.062757, -0.113786, \
-0.142857},{-1.118790, -0.102579, -0.200000}}],
    Line[{{-1.000000, 0.200000, 0.200000},{-1.078447, -0.192232, 0.200000}}],
    Line[{{-1.118790, -0.102579, 0.200000},{-1.078447, -0.192232, 
        0.200000},{-1.006724, -0.124992, 0.200000}}],
    Line[{{-1.062757, -0.113786, 0.142857},{-1.078447, -0.192232, 
        0.200000},{-1.062757, -0.113786, 0.257143}}],
    Line[{{-1.118790, -0.102579, 0.200000},{-1.062757, -0.113786, 
        0.142857},{-1.006724, -0.124992, 0.200000},{-1.062757, -0.113786, 
        0.257143},{-1.118790, -0.102579, 0.200000}}],
    Line[{{-1.000000, 0.200000, 0.600000},{-1.078447, -0.192232, 0.600000}}],
    Line[{{-1.118790, -0.102579, 0.600000},{-1.078447, -0.192232, 
        0.600000},{-1.006724, -0.124992, 0.600000}}],
    Line[{{-1.062757, -0.113786, 0.542857},{-1.078447, -0.192232, 
        0.600000},{-1.062757, -0.113786, 0.657143}}],
    Line[{{-1.118790, -0.102579, 0.600000},{-1.062757, -0.113786, 
        0.542857},{-1.006724, -0.124992, 0.600000},{-1.062757, -0.113786, 
        0.657143},{-1.118790, -0.102579, 0.600000}}],
    Line[{{-1.000000, 0.200000, 1.000000},{-1.078447, -0.192232, 1.000000}}],
    Line[{{-1.118790, -0.102579, 1.000000},{-1.078447, -0.192232, 
        1.000000},{-1.006724, -0.124992, 1.000000}}],
    Line[{{-1.062757, -0.113786, 0.942857},{-1.078447, -0.192232, 
        1.000000},{-1.062757, -0.113786, 1.057143}}],
    Line[{{-1.118790, -0.102579, 1.000000},{-1.062757, -0.113786, 
        0.942857},{-1.006724, -0.124992, 1.000000},{-1.062757, -0.113786, 
        1.057143},{-1.118790, -0.102579, 1.000000}}],
    Line[{{-1.000000, 0.600000, -1.000000},{-1.205798, 0.257003, -1.000000}}],
    
    Line[{{-1.213638, 0.355002, -1.000000},{-1.205798, 
        0.257003, -1.000000},{-1.115639, 0.296203, -1.000000}}],
    Line[{{-1.164639, 0.325602, -1.057143},{-1.205798, 
        0.257003, -1.000000},{-1.164639, 0.325602, -0.942857}}],
    Line[{{-1.213638, 0.355002, -1.000000},{-1.164639, 
        0.325602, -1.057143},{-1.115639, 0.296203, -1.000000},{-1.164639, 
        0.325602, -0.942857},{-1.213638, 0.355002, -1.000000}}],
    Line[{{-1.000000, 0.600000, -0.600000},{-1.205798, 0.257003, -0.600000}}],
    
    Line[{{-1.213638, 0.355002, -0.600000},{-1.205798, 
        0.257003, -0.600000},{-1.115639, 0.296203, -0.600000}}],
    Line[{{-1.164639, 0.325602, -0.657143},{-1.205798, 
        0.257003, -0.600000},{-1.164639, 0.325602, -0.542857}}],
    Line[{{-1.213638, 0.355002, -0.600000},{-1.164639, 
        0.325602, -0.657143},{-1.115639, 0.296203, -0.600000},{-1.164639, 
        0.325602, -0.542857},{-1.213638, 0.355002, -0.600000}}],
    Line[{{-1.000000, 0.600000, -0.200000},{-1.205798, 0.257003, -0.200000}}],
    
    Line[{{-1.213638, 0.355002, -0.200000},{-1.205798, 
        0.257003, -0.200000},{-1.115639, 0.296203, -0.200000}}],
    Line[{{-1.164639, 0.325602, -0.257143},{-1.205798, 
        0.257003, -0.200000},{-1.164639, 0.325602, -0.142857}}],
    Line[{{-1.213638, 0.355002, -0.200000},{-1.164639, 
        0.325602, -0.257143},{-1.115639, 0.296203, -0.200000},{-1.164639, 
        0.325602, -0.142857},{-1.213638, 0.355002, -0.200000}}],
    Line[{{-1.000000, 0.600000, 0.200000},{-1.205798, 0.257003, 0.200000}}],
    Line[{{-1.213638, 0.355002, 0.200000},{-1.205798, 0.257003, 
        0.200000},{-1.115639, 0.296203, 0.200000}}],
    Line[{{-1.164639, 0.325602, 0.142857},{-1.205798, 0.257003, 
        0.200000},{-1.164639, 0.325602, 0.257143}}],
    Line[{{-1.213638, 0.355002, 0.200000},{-1.164639, 0.325602, 
        0.142857},{-1.115639, 0.296203, 0.200000},{-1.164639, 0.325602, 
        0.257143},{-1.213638, 0.355002, 0.200000}}],
    Line[{{-1.000000, 0.600000, 0.600000},{-1.205798, 0.257003, 0.600000}}],
    Line[{{-1.213638, 0.355002, 0.600000},{-1.205798, 0.257003, 
        0.600000},{-1.115639, 0.296203, 0.600000}}],
    Line[{{-1.164639, 0.325602, 0.542857},{-1.205798, 0.257003, 
        0.600000},{-1.164639, 0.325602, 0.657143}}],
    Line[{{-1.213638, 0.355002, 0.600000},{-1.164639, 0.325602, 
        0.542857},{-1.115639, 0.296203, 0.600000},{-1.164639, 0.325602, 
        0.657143},{-1.213638, 0.355002, 0.600000}}],
    Line[{{-1.000000, 0.600000, 1.000000},{-1.205798, 0.257003, 1.000000}}],
    Line[{{-1.213638, 0.355002, 1.000000},{-1.205798, 0.257003, 
        1.000000},{-1.115639, 0.296203, 1.000000}}],
    Line[{{-1.164639, 0.325602, 0.942857},{-1.205798, 0.257003, 
        1.000000},{-1.164639, 0.325602, 1.057143}}],
    Line[{{-1.213638, 0.355002, 1.000000},{-1.164639, 0.325602, 
        0.942857},{-1.115639, 0.296203, 1.000000},{-1.164639, 0.325602, 
        1.057143},{-1.213638, 0.355002, 1.000000}}],
    Line[{{-1.000000, 1.000000, -1.000000},{-1.282843, 0.717157, -1.000000}}],
    
    Line[{{-1.266680, 0.814132, -1.000000},{-1.282843, 
        0.717157, -1.000000},{-1.185868, 0.733320, -1.000000}}],
    Line[{{-1.226274, 0.773726, -1.057143},{-1.282843, 
        0.717157, -1.000000},{-1.226274, 0.773726, -0.942857}}],
    Line[{{-1.266680, 0.814132, -1.000000},{-1.226274, 
        0.773726, -1.057143},{-1.185868, 0.733320, -1.000000},{-1.226274, 
        0.773726, -0.942857},{-1.266680, 0.814132, -1.000000}}],
    Line[{{-1.000000, 1.000000, -0.600000},{-1.282843, 0.717157, -0.600000}}],
    
    Line[{{-1.266680, 0.814132, -0.600000},{-1.282843, 
        0.717157, -0.600000},{-1.185868, 0.733320, -0.600000}}],
    Line[{{-1.226274, 0.773726, -0.657143},{-1.282843, 
        0.717157, -0.600000},{-1.226274, 0.773726, -0.542857}}],
    Line[{{-1.266680, 0.814132, -0.600000},{-1.226274, 
        0.773726, -0.657143},{-1.185868, 0.733320, -0.600000},{-1.226274, 
        0.773726, -0.542857},{-1.266680, 0.814132, -0.600000}}],
    Line[{{-1.000000, 1.000000, -0.200000},{-1.282843, 0.717157, -0.200000}}],
    
    Line[{{-1.266680, 0.814132, -0.200000},{-1.282843, 
        0.717157, -0.200000},{-1.185868, 0.733320, -0.200000}}],
    Line[{{-1.226274, 0.773726, -0.257143},{-1.282843, 
        0.717157, -0.200000},{-1.226274, 0.773726, -0.142857}}],
    Line[{{-1.266680, 0.814132, -0.200000},{-1.226274, 
        0.773726, -0.257143},{-1.185868, 0.733320, -0.200000},{-1.226274, 
        0.773726, -0.142857},{-1.266680, 0.814132, -0.200000}}],
    Line[{{-1.000000, 1.000000, 0.200000},{-1.282843, 0.717157, 0.200000}}],
    Line[{{-1.266680, 0.814132, 0.200000},{-1.282843, 0.717157, 
        0.200000},{-1.185868, 0.733320, 0.200000}}],
    Line[{{-1.226274, 0.773726, 0.142857},{-1.282843, 0.717157, 
        0.200000},{-1.226274, 0.773726, 0.257143}}],
    Line[{{-1.266680, 0.814132, 0.200000},{-1.226274, 0.773726, 
        0.142857},{-1.185868, 0.733320, 0.200000},{-1.226274, 0.773726, 
        0.257143},{-1.266680, 0.814132, 0.200000}}],
    Line[{{-1.000000, 1.000000, 0.600000},{-1.282843, 0.717157, 0.600000}}],
    Line[{{-1.266680, 0.814132, 0.600000},{-1.282843, 0.717157, 
        0.600000},{-1.185868, 0.733320, 0.600000}}],
    Line[{{-1.226274, 0.773726, 0.542857},{-1.282843, 0.717157, 
        0.600000},{-1.226274, 0.773726, 0.657143}}],
    Line[{{-1.266680, 0.814132, 0.600000},{-1.226274, 0.773726, 
        0.542857},{-1.185868, 0.733320, 0.600000},{-1.226274, 0.773726, 
        0.657143},{-1.266680, 0.814132, 0.600000}}],
    Line[{{-1.000000, 1.000000, 1.000000},{-1.282843, 0.717157, 1.000000}}],
    Line[{{-1.266680, 0.814132, 1.000000},{-1.282843, 0.717157, 
        1.000000},{-1.185868, 0.733320, 1.000000}}],
    Line[{{-1.226274, 0.773726, 0.942857},{-1.282843, 0.717157, 
        1.000000},{-1.226274, 0.773726, 1.057143}}],
    Line[{{-1.266680, 0.814132, 1.000000},{-1.226274, 0.773726, 
        0.942857},{-1.185868, 0.733320, 1.000000},{-1.226274, 0.773726, 
        1.057143},{-1.266680, 0.814132, 1.000000}}],
    Line[{{-0.600000, -1.000000, -1.000000},{-0.257003, -1.205798, \
-1.000000}}],
    Line[{{-0.355002, -1.213638, -1.000000},{-0.257003, -1.205798, \
-1.000000},{-0.296203, -1.115639, -1.000000}}],
    Line[{{-0.325602, -1.164639, -1.057143},{-0.257003, -1.205798, \
-1.000000},{-0.325602, -1.164639, -0.942857}}],
    Line[{{-0.355002, -1.213638, -1.000000},{-0.325602, -1.164639, \
-1.057143},{-0.296203, -1.115639, -1.000000},{-0.325602, -1.164639, \
-0.942857},{-0.355002, -1.213638, -1.000000}}],
    Line[{{-0.600000, -1.000000, -0.600000},{-0.257003, -1.205798, \
-0.600000}}],
    Line[{{-0.355002, -1.213638, -0.600000},{-0.257003, -1.205798, \
-0.600000},{-0.296203, -1.115639, -0.600000}}],
    Line[{{-0.325602, -1.164639, -0.657143},{-0.257003, -1.205798, \
-0.600000},{-0.325602, -1.164639, -0.542857}}],
    Line[{{-0.355002, -1.213638, -0.600000},{-0.325602, -1.164639, \
-0.657143},{-0.296203, -1.115639, -0.600000},{-0.325602, -1.164639, \
-0.542857},{-0.355002, -1.213638, -0.600000}}],
    Line[{{-0.600000, -1.000000, -0.200000},{-0.257003, -1.205798, \
-0.200000}}],
    Line[{{-0.355002, -1.213638, -0.200000},{-0.257003, -1.205798, \
-0.200000},{-0.296203, -1.115639, -0.200000}}],
    Line[{{-0.325602, -1.164639, -0.257143},{-0.257003, -1.205798, \
-0.200000},{-0.325602, -1.164639, -0.142857}}],
    Line[{{-0.355002, -1.213638, -0.200000},{-0.325602, -1.164639, \
-0.257143},{-0.296203, -1.115639, -0.200000},{-0.325602, -1.164639, \
-0.142857},{-0.355002, -1.213638, -0.200000}}],
    Line[{{-0.600000, -1.000000, 0.200000},{-0.257003, -1.205798, 0.200000}}],
    
    Line[{{-0.355002, -1.213638, 0.200000},{-0.257003, -1.205798, 
        0.200000},{-0.296203, -1.115639, 0.200000}}],
    Line[{{-0.325602, -1.164639, 0.142857},{-0.257003, -1.205798, 
        0.200000},{-0.325602, -1.164639, 0.257143}}],
    Line[{{-0.355002, -1.213638, 0.200000},{-0.325602, -1.164639, 
        0.142857},{-0.296203, -1.115639, 0.200000},{-0.325602, -1.164639, 
        0.257143},{-0.355002, -1.213638, 0.200000}}],
    Line[{{-0.600000, -1.000000, 0.600000},{-0.257003, -1.205798, 0.600000}}],
    
    Line[{{-0.355002, -1.213638, 0.600000},{-0.257003, -1.205798, 
        0.600000},{-0.296203, -1.115639, 0.600000}}],
    Line[{{-0.325602, -1.164639, 0.542857},{-0.257003, -1.205798, 
        0.600000},{-0.325602, -1.164639, 0.657143}}],
    Line[{{-0.355002, -1.213638, 0.600000},{-0.325602, -1.164639, 
        0.542857},{-0.296203, -1.115639, 0.600000},{-0.325602, -1.164639, 
        0.657143},{-0.355002, -1.213638, 0.600000}}],
    Line[{{-0.600000, -1.000000, 1.000000},{-0.257003, -1.205798, 1.000000}}],
    
    Line[{{-0.355002, -1.213638, 1.000000},{-0.257003, -1.205798, 
        1.000000},{-0.296203, -1.115639, 1.000000}}],
    Line[{{-0.325602, -1.164639, 0.942857},{-0.257003, -1.205798, 
        1.000000},{-0.325602, -1.164639, 1.057143}}],
    Line[{{-0.355002, -1.213638, 1.000000},{-0.325602, -1.164639, 
        0.942857},{-0.296203, -1.115639, 1.000000},{-0.325602, -1.164639, 
        1.057143},{-0.355002, -1.213638, 1.000000}}],
    Line[{{-0.600000, -0.600000, -1.000000},{-0.317157, -0.882843, \
-1.000000}}],
    Line[{{-0.414132, -0.866680, -1.000000},{-0.317157, -0.882843, \
-1.000000},{-0.333320, -0.785868, -1.000000}}],
    Line[{{-0.373726, -0.826274, -1.057143},{-0.317157, -0.882843, \
-1.000000},{-0.373726, -0.826274, -0.942857}}],
    Line[{{-0.414132, -0.866680, -1.000000},{-0.373726, -0.826274, \
-1.057143},{-0.333320, -0.785868, -1.000000},{-0.373726, -0.826274, \
-0.942857},{-0.414132, -0.866680, -1.000000}}],
    Line[{{-0.600000, -0.600000, -0.600000},{-0.317157, -0.882843, \
-0.600000}}],
    Line[{{-0.414132, -0.866680, -0.600000},{-0.317157, -0.882843, \
-0.600000},{-0.333320, -0.785868, -0.600000}}],
    Line[{{-0.373726, -0.826274, -0.657143},{-0.317157, -0.882843, \
-0.600000},{-0.373726, -0.826274, -0.542857}}],
    Line[{{-0.414132, -0.866680, -0.600000},{-0.373726, -0.826274, \
-0.657143},{-0.333320, -0.785868, -0.600000},{-0.373726, -0.826274, \
-0.542857},{-0.414132, -0.866680, -0.600000}}],
    Line[{{-0.600000, -0.600000, -0.200000},{-0.317157, -0.882843, \
-0.200000}}],
    Line[{{-0.414132, -0.866680, -0.200000},{-0.317157, -0.882843, \
-0.200000},{-0.333320, -0.785868, -0.200000}}],
    Line[{{-0.373726, -0.826274, -0.257143},{-0.317157, -0.882843, \
-0.200000},{-0.373726, -0.826274, -0.142857}}],
    Line[{{-0.414132, -0.866680, -0.200000},{-0.373726, -0.826274, \
-0.257143},{-0.333320, -0.785868, -0.200000},{-0.373726, -0.826274, \
-0.142857},{-0.414132, -0.866680, -0.200000}}],
    Line[{{-0.600000, -0.600000, 0.200000},{-0.317157, -0.882843, 0.200000}}],
    
    Line[{{-0.414132, -0.866680, 0.200000},{-0.317157, -0.882843, 
        0.200000},{-0.333320, -0.785868, 0.200000}}],
    Line[{{-0.373726, -0.826274, 0.142857},{-0.317157, -0.882843, 
        0.200000},{-0.373726, -0.826274, 0.257143}}],
    Line[{{-0.414132, -0.866680, 0.200000},{-0.373726, -0.826274, 
        0.142857},{-0.333320, -0.785868, 0.200000},{-0.373726, -0.826274, 
        0.257143},{-0.414132, -0.866680, 0.200000}}],
    Line[{{-0.600000, -0.600000, 0.600000},{-0.317157, -0.882843, 0.600000}}],
    
    Line[{{-0.414132, -0.866680, 0.600000},{-0.317157, -0.882843, 
        0.600000},{-0.333320, -0.785868, 0.600000}}],
    Line[{{-0.373726, -0.826274, 0.542857},{-0.317157, -0.882843, 
        0.600000},{-0.373726, -0.826274, 0.657143}}],
    Line[{{-0.414132, -0.866680, 0.600000},{-0.373726, -0.826274, 
        0.542857},{-0.333320, -0.785868, 0.600000},{-0.373726, -0.826274, 
        0.657143},{-0.414132, -0.866680, 0.600000}}],
    Line[{{-0.600000, -0.600000, 1.000000},{-0.317157, -0.882843, 1.000000}}],
    
    Line[{{-0.414132, -0.866680, 1.000000},{-0.317157, -0.882843, 
        1.000000},{-0.333320, -0.785868, 1.000000}}],
    Line[{{-0.373726, -0.826274, 0.942857},{-0.317157, -0.882843, 
        1.000000},{-0.373726, -0.826274, 1.057143}}],
    Line[{{-0.414132, -0.866680, 1.000000},{-0.373726, -0.826274, 
        0.942857},{-0.333320, -0.785868, 1.000000},{-0.373726, -0.826274, 
        1.057143},{-0.414132, -0.866680, 1.000000}}],
    Line[{{-0.600000, -0.200000, -1.000000},{-0.473509, -0.579473, \
-1.000000}}],
    Line[{{-0.553018, -0.521649, -1.000000},{-0.473509, -0.579473, \
-1.000000},{-0.444597, -0.485509, -1.000000}}],
    Line[{{-0.498807, -0.503579, -1.057143},{-0.473509, -0.579473, \
-1.000000},{-0.498807, -0.503579, -0.942857}}],
    Line[{{-0.553018, -0.521649, -1.000000},{-0.498807, -0.503579, \
-1.057143},{-0.444597, -0.485509, -1.000000},{-0.498807, -0.503579, \
-0.942857},{-0.553018, -0.521649, -1.000000}}],
    Line[{{-0.600000, -0.200000, -0.600000},{-0.473509, -0.579473, \
-0.600000}}],
    Line[{{-0.553018, -0.521649, -0.600000},{-0.473509, -0.579473, \
-0.600000},{-0.444597, -0.485509, -0.600000}}],
    Line[{{-0.498807, -0.503579, -0.657143},{-0.473509, -0.579473, \
-0.600000},{-0.498807, -0.503579, -0.542857}}],
    Line[{{-0.553018, -0.521649, -0.600000},{-0.498807, -0.503579, \
-0.657143},{-0.444597, -0.485509, -0.600000},{-0.498807, -0.503579, \
-0.542857},{-0.553018, -0.521649, -0.600000}}],
    Line[{{-0.600000, -0.200000, -0.200000},{-0.473509, -0.579473, \
-0.200000}}],
    Line[{{-0.553018, -0.521649, -0.200000},{-0.473509, -0.579473, \
-0.200000},{-0.444597, -0.485509, -0.200000}}],
    Line[{{-0.498807, -0.503579, -0.257143},{-0.473509, -0.579473, \
-0.200000},{-0.498807, -0.503579, -0.142857}}],
    Line[{{-0.553018, -0.521649, -0.200000},{-0.498807, -0.503579, \
-0.257143},{-0.444597, -0.485509, -0.200000},{-0.498807, -0.503579, \
-0.142857},{-0.553018, -0.521649, -0.200000}}],
    Line[{{-0.600000, -0.200000, 0.200000},{-0.473509, -0.579473, 0.200000}}],
    
    Line[{{-0.553018, -0.521649, 0.200000},{-0.473509, -0.579473, 
        0.200000},{-0.444597, -0.485509, 0.200000}}],
    Line[{{-0.498807, -0.503579, 0.142857},{-0.473509, -0.579473, 
        0.200000},{-0.498807, -0.503579, 0.257143}}],
    Line[{{-0.553018, -0.521649, 0.200000},{-0.498807, -0.503579, 
        0.142857},{-0.444597, -0.485509, 0.200000},{-0.498807, -0.503579, 
        0.257143},{-0.553018, -0.521649, 0.200000}}],
    Line[{{-0.600000, -0.200000, 0.600000},{-0.473509, -0.579473, 0.600000}}],
    
    Line[{{-0.553018, -0.521649, 0.600000},{-0.473509, -0.579473, 
        0.600000},{-0.444597, -0.485509, 0.600000}}],
    Line[{{-0.498807, -0.503579, 0.542857},{-0.473509, -0.579473, 
        0.600000},{-0.498807, -0.503579, 0.657143}}],
    Line[{{-0.553018, -0.521649, 0.600000},{-0.498807, -0.503579, 
        0.542857},{-0.444597, -0.485509, 0.600000},{-0.498807, -0.503579, 
        0.657143},{-0.553018, -0.521649, 0.600000}}],
    Line[{{-0.600000, -0.200000, 1.000000},{-0.473509, -0.579473, 1.000000}}],
    
    Line[{{-0.553018, -0.521649, 1.000000},{-0.473509, -0.579473, 
        1.000000},{-0.444597, -0.485509, 1.000000}}],
    Line[{{-0.498807, -0.503579, 0.942857},{-0.473509, -0.579473, 
        1.000000},{-0.498807, -0.503579, 1.057143}}],
    Line[{{-0.553018, -0.521649, 1.000000},{-0.498807, -0.503579, 
        0.942857},{-0.444597, -0.485509, 1.000000},{-0.498807, -0.503579, 
        1.057143},{-0.553018, -0.521649, 1.000000}}],
    Line[{{-0.600000, 
        0.200000, -1.000000},{-0.726491, -0.179473, -1.000000}}],
    Line[{{-0.755403, -0.085508, -1.000000},{-0.726491, -0.179473, \
-1.000000},{-0.646982, -0.121649, -1.000000}}],
    Line[{{-0.701193, -0.103579, -1.057143},{-0.726491, -0.179473, \
-1.000000},{-0.701193, -0.103579, -0.942857}}],
    Line[{{-0.755403, -0.085508, -1.000000},{-0.701193, -0.103579, \
-1.057143},{-0.646982, -0.121649, -1.000000},{-0.701193, -0.103579, \
-0.942857},{-0.755403, -0.085508, -1.000000}}],
    Line[{{-0.600000, 
        0.200000, -0.600000},{-0.726491, -0.179473, -0.600000}}],
    Line[{{-0.755403, -0.085508, -0.600000},{-0.726491, -0.179473, \
-0.600000},{-0.646982, -0.121649, -0.600000}}],
    Line[{{-0.701193, -0.103579, -0.657143},{-0.726491, -0.179473, \
-0.600000},{-0.701193, -0.103579, -0.542857}}],
    Line[{{-0.755403, -0.085508, -0.600000},{-0.701193, -0.103579, \
-0.657143},{-0.646982, -0.121649, -0.600000},{-0.701193, -0.103579, \
-0.542857},{-0.755403, -0.085508, -0.600000}}],
    Line[{{-0.600000, 
        0.200000, -0.200000},{-0.726491, -0.179473, -0.200000}}],
    Line[{{-0.755403, -0.085508, -0.200000},{-0.726491, -0.179473, \
-0.200000},{-0.646982, -0.121649, -0.200000}}],
    Line[{{-0.701193, -0.103579, -0.257143},{-0.726491, -0.179473, \
-0.200000},{-0.701193, -0.103579, -0.142857}}],
    Line[{{-0.755403, -0.085508, -0.200000},{-0.701193, -0.103579, \
-0.257143},{-0.646982, -0.121649, -0.200000},{-0.701193, -0.103579, \
-0.142857},{-0.755403, -0.085508, -0.200000}}],
    Line[{{-0.600000, 0.200000, 0.200000},{-0.726491, -0.179473, 0.200000}}],
    Line[{{-0.755403, -0.085508, 0.200000},{-0.726491, -0.179473, 
        0.200000},{-0.646982, -0.121649, 0.200000}}],
    Line[{{-0.701193, -0.103579, 0.142857},{-0.726491, -0.179473, 
        0.200000},{-0.701193, -0.103579, 0.257143}}],
    Line[{{-0.755403, -0.085508, 0.200000},{-0.701193, -0.103579, 
        0.142857},{-0.646982, -0.121649, 0.200000},{-0.701193, -0.103579, 
        0.257143},{-0.755403, -0.085508, 0.200000}}],
    Line[{{-0.600000, 0.200000, 0.600000},{-0.726491, -0.179473, 0.600000}}],
    Line[{{-0.755403, -0.085508, 0.600000},{-0.726491, -0.179473, 
        0.600000},{-0.646982, -0.121649, 0.600000}}],
    Line[{{-0.701193, -0.103579, 0.542857},{-0.726491, -0.179473, 
        0.600000},{-0.701193, -0.103579, 0.657143}}],
    Line[{{-0.755403, -0.085508, 0.600000},{-0.701193, -0.103579, 
        0.542857},{-0.646982, -0.121649, 0.600000},{-0.701193, -0.103579, 
        0.657143},{-0.755403, -0.085508, 0.600000}}],
    Line[{{-0.600000, 0.200000, 1.000000},{-0.726491, -0.179473, 1.000000}}],
    Line[{{-0.755403, -0.085508, 1.000000},{-0.726491, -0.179473, 
        1.000000},{-0.646982, -0.121649, 1.000000}}],
    Line[{{-0.701193, -0.103579, 0.942857},{-0.726491, -0.179473, 
        1.000000},{-0.701193, -0.103579, 1.057143}}],
    Line[{{-0.755403, -0.085508, 1.000000},{-0.701193, -0.103579, 
        0.942857},{-0.646982, -0.121649, 1.000000},{-0.701193, -0.103579, 
        1.057143},{-0.755403, -0.085508, 1.000000}}],
    Line[{{-0.600000, 0.600000, -1.000000},{-0.882843, 0.317157, -1.000000}}],
    
    Line[{{-0.866680, 0.414132, -1.000000},{-0.882843, 
        0.317157, -1.000000},{-0.785868, 0.333320, -1.000000}}],
    Line[{{-0.826274, 0.373726, -1.057143},{-0.882843, 
        0.317157, -1.000000},{-0.826274, 0.373726, -0.942857}}],
    Line[{{-0.866680, 0.414132, -1.000000},{-0.826274, 
        0.373726, -1.057143},{-0.785868, 0.333320, -1.000000},{-0.826274, 
        0.373726, -0.942857},{-0.866680, 0.414132, -1.000000}}],
    Line[{{-0.600000, 0.600000, -0.600000},{-0.882843, 0.317157, -0.600000}}],
    
    Line[{{-0.866680, 0.414132, -0.600000},{-0.882843, 
        0.317157, -0.600000},{-0.785868, 0.333320, -0.600000}}],
    Line[{{-0.826274, 0.373726, -0.657143},{-0.882843, 
        0.317157, -0.600000},{-0.826274, 0.373726, -0.542857}}],
    Line[{{-0.866680, 0.414132, -0.600000},{-0.826274, 
        0.373726, -0.657143},{-0.785868, 0.333320, -0.600000},{-0.826274, 
        0.373726, -0.542857},{-0.866680, 0.414132, -0.600000}}],
    Line[{{-0.600000, 0.600000, -0.200000},{-0.882843, 0.317157, -0.200000}}],
    
    Line[{{-0.866680, 0.414132, -0.200000},{-0.882843, 
        0.317157, -0.200000},{-0.785868, 0.333320, -0.200000}}],
    Line[{{-0.826274, 0.373726, -0.257143},{-0.882843, 
        0.317157, -0.200000},{-0.826274, 0.373726, -0.142857}}],
    Line[{{-0.866680, 0.414132, -0.200000},{-0.826274, 
        0.373726, -0.257143},{-0.785868, 0.333320, -0.200000},{-0.826274, 
        0.373726, -0.142857},{-0.866680, 0.414132, -0.200000}}],
    Line[{{-0.600000, 0.600000, 0.200000},{-0.882843, 0.317157, 0.200000}}],
    Line[{{-0.866680, 0.414132, 0.200000},{-0.882843, 0.317157, 
        0.200000},{-0.785868, 0.333320, 0.200000}}],
    Line[{{-0.826274, 0.373726, 0.142857},{-0.882843, 0.317157, 
        0.200000},{-0.826274, 0.373726, 0.257143}}],
    Line[{{-0.866680, 0.414132, 0.200000},{-0.826274, 0.373726, 
        0.142857},{-0.785868, 0.333320, 0.200000},{-0.826274, 0.373726, 
        0.257143},{-0.866680, 0.414132, 0.200000}}],
    Line[{{-0.600000, 0.600000, 0.600000},{-0.882843, 0.317157, 0.600000}}],
    Line[{{-0.866680, 0.414132, 0.600000},{-0.882843, 0.317157, 
        0.600000},{-0.785868, 0.333320, 0.600000}}],
    Line[{{-0.826274, 0.373726, 0.542857},{-0.882843, 0.317157, 
        0.600000},{-0.826274, 0.373726, 0.657143}}],
    Line[{{-0.866680, 0.414132, 0.600000},{-0.826274, 0.373726, 
        0.542857},{-0.785868, 0.333320, 0.600000},{-0.826274, 0.373726, 
        0.657143},{-0.866680, 0.414132, 0.600000}}],
    Line[{{-0.600000, 0.600000, 1.000000},{-0.882843, 0.317157, 1.000000}}],
    Line[{{-0.866680, 0.414132, 1.000000},{-0.882843, 0.317157, 
        1.000000},{-0.785868, 0.333320, 1.000000}}],
    Line[{{-0.826274, 0.373726, 0.942857},{-0.882843, 0.317157, 
        1.000000},{-0.826274, 0.373726, 1.057143}}],
    Line[{{-0.866680, 0.414132, 1.000000},{-0.826274, 0.373726, 
        0.942857},{-0.785868, 0.333320, 1.000000},{-0.826274, 0.373726, 
        1.057143},{-0.866680, 0.414132, 1.000000}}],
    Line[{{-0.600000, 1.000000, -1.000000},{-0.942997, 0.794202, -1.000000}}],
    
    Line[{{-0.903798, 0.884361, -1.000000},{-0.942997, 
        0.794202, -1.000000},{-0.844998, 0.786362, -1.000000}}],
    Line[{{-0.874398, 0.835361, -1.057143},{-0.942997, 
        0.794202, -1.000000},{-0.874398, 0.835361, -0.942857}}],
    Line[{{-0.903798, 0.884361, -1.000000},{-0.874398, 
        0.835361, -1.057143},{-0.844998, 0.786362, -1.000000},{-0.874398, 
        0.835361, -0.942857},{-0.903798, 0.884361, -1.000000}}],
    Line[{{-0.600000, 1.000000, -0.600000},{-0.942997, 0.794202, -0.600000}}],
    
    Line[{{-0.903798, 0.884361, -0.600000},{-0.942997, 
        0.794202, -0.600000},{-0.844998, 0.786362, -0.600000}}],
    Line[{{-0.874398, 0.835361, -0.657143},{-0.942997, 
        0.794202, -0.600000},{-0.874398, 0.835361, -0.542857}}],
    Line[{{-0.903798, 0.884361, -0.600000},{-0.874398, 
        0.835361, -0.657143},{-0.844998, 0.786362, -0.600000},{-0.874398, 
        0.835361, -0.542857},{-0.903798, 0.884361, -0.600000}}],
    Line[{{-0.600000, 1.000000, -0.200000},{-0.942997, 0.794202, -0.200000}}],
    
    Line[{{-0.903798, 0.884361, -0.200000},{-0.942997, 
        0.794202, -0.200000},{-0.844998, 0.786362, -0.200000}}],
    Line[{{-0.874398, 0.835361, -0.257143},{-0.942997, 
        0.794202, -0.200000},{-0.874398, 0.835361, -0.142857}}],
    Line[{{-0.903798, 0.884361, -0.200000},{-0.874398, 
        0.835361, -0.257143},{-0.844998, 0.786362, -0.200000},{-0.874398, 
        0.835361, -0.142857},{-0.903798, 0.884361, -0.200000}}],
    Line[{{-0.600000, 1.000000, 0.200000},{-0.942997, 0.794202, 0.200000}}],
    Line[{{-0.903798, 0.884361, 0.200000},{-0.942997, 0.794202, 
        0.200000},{-0.844998, 0.786362, 0.200000}}],
    Line[{{-0.874398, 0.835361, 0.142857},{-0.942997, 0.794202, 
        0.200000},{-0.874398, 0.835361, 0.257143}}],
    Line[{{-0.903798, 0.884361, 0.200000},{-0.874398, 0.835361, 
        0.142857},{-0.844998, 0.786362, 0.200000},{-0.874398, 0.835361, 
        0.257143},{-0.903798, 0.884361, 0.200000}}],
    Line[{{-0.600000, 1.000000, 0.600000},{-0.942997, 0.794202, 0.600000}}],
    Line[{{-0.903798, 0.884361, 0.600000},{-0.942997, 0.794202, 
        0.600000},{-0.844998, 0.786362, 0.600000}}],
    Line[{{-0.874398, 0.835361, 0.542857},{-0.942997, 0.794202, 
        0.600000},{-0.874398, 0.835361, 0.657143}}],
    Line[{{-0.903798, 0.884361, 0.600000},{-0.874398, 0.835361, 
        0.542857},{-0.844998, 0.786362, 0.600000},{-0.874398, 0.835361, 
        0.657143},{-0.903798, 0.884361, 0.600000}}],
    Line[{{-0.600000, 1.000000, 1.000000},{-0.942997, 0.794202, 1.000000}}],
    Line[{{-0.903798, 0.884361, 1.000000},{-0.942997, 0.794202, 
        1.000000},{-0.844998, 0.786362, 1.000000}}],
    Line[{{-0.874398, 0.835361, 0.942857},{-0.942997, 0.794202, 
        1.000000},{-0.874398, 0.835361, 1.057143}}],
    Line[{{-0.903798, 0.884361, 1.000000},{-0.874398, 0.835361, 
        0.942857},{-0.844998, 0.786362, 1.000000},{-0.874398, 0.835361, 
        1.057143},{-0.903798, 0.884361, 1.000000}}],
    Line[{{-0.200000, -1.000000, -1.000000},{
      0.192232, -1.078447, -1.000000}}],
    Line[{{0.102579, -1.118790, -1.000000},{0.192232, -1.078447, -1.000000},{
      0.124992, -1.006724, -1.000000}}],
    Line[{{0.113786, -1.062757, -1.057143},{0.192232, -1.078447, -1.000000},{
      0.113786, -1.062757, -0.942857}}],
    Line[{{0.102579, -1.118790, -1.000000},{0.113786, -1.062757, -1.057143},{
      0.124992, -1.006724, -1.000000},{0.113786, -1.062757, -0.942857},{
      0.102579, -1.118790, -1.000000}}],
    Line[{{-0.200000, -1.000000, -0.600000},{
      0.192232, -1.078447, -0.600000}}],
    Line[{{0.102579, -1.118790, -0.600000},{0.192232, -1.078447, -0.600000},{
      0.124992, -1.006724, -0.600000}}],
    Line[{{0.113786, -1.062757, -0.657143},{0.192232, -1.078447, -0.600000},{
      0.113786, -1.062757, -0.542857}}],
    Line[{{0.102579, -1.118790, -0.600000},{0.113786, -1.062757, -0.657143},{
      0.124992, -1.006724, -0.600000},{0.113786, -1.062757, -0.542857},{
      0.102579, -1.118790, -0.600000}}],
    Line[{{-0.200000, -1.000000, -0.200000},{
      0.192232, -1.078447, -0.200000}}],
    Line[{{0.102579, -1.118790, -0.200000},{0.192232, -1.078447, -0.200000},{
      0.124992, -1.006724, -0.200000}}],
    Line[{{0.113786, -1.062757, -0.257143},{0.192232, -1.078447, -0.200000},{
      0.113786, -1.062757, -0.142857}}],
    Line[{{0.102579, -1.118790, -0.200000},{0.113786, -1.062757, -0.257143},{
      0.124992, -1.006724, -0.200000},{0.113786, -1.062757, -0.142857},{
      0.102579, -1.118790, -0.200000}}],
    Line[{{-0.200000, -1.000000, 0.200000},{0.192232, -1.078447, 0.200000}}],
    Line[{{0.102579, -1.118790, 0.200000},{0.192232, -1.078447, 0.200000},{
      0.124992, -1.006724, 0.200000}}],
    Line[{{0.113786, -1.062757, 0.142857},{0.192232, -1.078447, 0.200000},{
      0.113786, -1.062757, 0.257143}}],
    Line[{{0.102579, -1.118790, 0.200000},{0.113786, -1.062757, 0.142857},{
      0.124992, -1.006724, 0.200000},{0.113786, -1.062757, 0.257143},{
      0.102579, -1.118790, 0.200000}}],
    Line[{{-0.200000, -1.000000, 0.600000},{0.192232, -1.078447, 0.600000}}],
    Line[{{0.102579, -1.118790, 0.600000},{0.192232, -1.078447, 0.600000},{
      0.124992, -1.006724, 0.600000}}],
    Line[{{0.113786, -1.062757, 0.542857},{0.192232, -1.078447, 0.600000},{
      0.113786, -1.062757, 0.657143}}],
    Line[{{0.102579, -1.118790, 0.600000},{0.113786, -1.062757, 0.542857},{
      0.124992, -1.006724, 0.600000},{0.113786, -1.062757, 0.657143},{
      0.102579, -1.118790, 0.600000}}],
    Line[{{-0.200000, -1.000000, 1.000000},{0.192232, -1.078447, 1.000000}}],
    Line[{{0.102579, -1.118790, 1.000000},{0.192232, -1.078447, 1.000000},{
      0.124992, -1.006724, 1.000000}}],
    Line[{{0.113786, -1.062757, 0.942857},{0.192232, -1.078447, 1.000000},{
      0.113786, -1.062757, 1.057143}}],
    Line[{{0.102579, -1.118790, 1.000000},{0.113786, -1.062757, 0.942857},{
      0.124992, -1.006724, 1.000000},{0.113786, -1.062757, 1.057143},{
      0.102579, -1.118790, 1.000000}}],
    Line[{{-0.200000, -0.600000, -1.000000},{
      0.179473, -0.726491, -1.000000}}],
    Line[{{0.085508, -0.755403, -1.000000},{0.179473, -0.726491, -1.000000},{
      0.121649, -0.646982, -1.000000}}],
    Line[{{0.103579, -0.701193, -1.057143},{0.179473, -0.726491, -1.000000},{
      0.103579, -0.701193, -0.942857}}],
    Line[{{0.085508, -0.755403, -1.000000},{0.103579, -0.701193, -1.057143},{
      0.121649, -0.646982, -1.000000},{0.103579, -0.701193, -0.942857},{
      0.085508, -0.755403, -1.000000}}],
    Line[{{-0.200000, -0.600000, -0.600000},{
      0.179473, -0.726491, -0.600000}}],
    Line[{{0.085508, -0.755403, -0.600000},{0.179473, -0.726491, -0.600000},{
      0.121649, -0.646982, -0.600000}}],
    Line[{{0.103579, -0.701193, -0.657143},{0.179473, -0.726491, -0.600000},{
      0.103579, -0.701193, -0.542857}}],
    Line[{{0.085508, -0.755403, -0.600000},{0.103579, -0.701193, -0.657143},{
      0.121649, -0.646982, -0.600000},{0.103579, -0.701193, -0.542857},{
      0.085508, -0.755403, -0.600000}}],
    Line[{{-0.200000, -0.600000, -0.200000},{
      0.179473, -0.726491, -0.200000}}],
    Line[{{0.085508, -0.755403, -0.200000},{0.179473, -0.726491, -0.200000},{
      0.121649, -0.646982, -0.200000}}],
    Line[{{0.103579, -0.701193, -0.257143},{0.179473, -0.726491, -0.200000},{
      0.103579, -0.701193, -0.142857}}],
    Line[{{0.085508, -0.755403, -0.200000},{0.103579, -0.701193, -0.257143},{
      0.121649, -0.646982, -0.200000},{0.103579, -0.701193, -0.142857},{
      0.085508, -0.755403, -0.200000}}],
    Line[{{-0.200000, -0.600000, 0.200000},{0.179473, -0.726491, 0.200000}}],
    Line[{{0.085508, -0.755403, 0.200000},{0.179473, -0.726491, 0.200000},{
      0.121649, -0.646982, 0.200000}}],
    Line[{{0.103579, -0.701193, 0.142857},{0.179473, -0.726491, 0.200000},{
      0.103579, -0.701193, 0.257143}}],
    Line[{{0.085508, -0.755403, 0.200000},{0.103579, -0.701193, 0.142857},{
      0.121649, -0.646982, 0.200000},{0.103579, -0.701193, 0.257143},{
      0.085508, -0.755403, 0.200000}}],
    Line[{{-0.200000, -0.600000, 0.600000},{0.179473, -0.726491, 0.600000}}],
    Line[{{0.085508, -0.755403, 0.600000},{0.179473, -0.726491, 0.600000},{
      0.121649, -0.646982, 0.600000}}],
    Line[{{0.103579, -0.701193, 0.542857},{0.179473, -0.726491, 0.600000},{
      0.103579, -0.701193, 0.657143}}],
    Line[{{0.085508, -0.755403, 0.600000},{0.103579, -0.701193, 0.542857},{
      0.121649, -0.646982, 0.600000},{0.103579, -0.701193, 0.657143},{
      0.085508, -0.755403, 0.600000}}],
    Line[{{-0.200000, -0.600000, 1.000000},{0.179473, -0.726491, 1.000000}}],
    Line[{{0.085508, -0.755403, 1.000000},{0.179473, -0.726491, 1.000000},{
      0.121649, -0.646982, 1.000000}}],
    Line[{{0.103579, -0.701193, 0.942857},{0.179473, -0.726491, 1.000000},{
      0.103579, -0.701193, 1.057143}}],
    Line[{{0.085508, -0.755403, 1.000000},{0.103579, -0.701193, 0.942857},{
      0.121649, -0.646982, 1.000000},{0.103579, -0.701193, 1.057143},{
      0.085508, -0.755403, 1.000000}}],
    Line[{{-0.200000, -0.200000, -1.000000},{
      0.082843, -0.482843, -1.000000}}],
    Line[{{-0.014132, -0.466680, -1.000000},{0.082843, -0.482843, -1.000000},{
      0.066680, -0.385868, -1.000000}}],
    Line[{{0.026274, -0.426274, -1.057143},{0.082843, -0.482843, -1.000000},{
      0.026274, -0.426274, -0.942857}}],
    Line[{{-0.014132, -0.466680, -1.000000},{0.026274, -0.426274, -1.057143},{
      0.066680, -0.385868, -1.000000},{
      0.026274, -0.426274, -0.942857},{-0.014132, -0.466680, -1.000000}}],
    Line[{{-0.200000, -0.200000, -0.600000},{
      0.082843, -0.482843, -0.600000}}],
    Line[{{-0.014132, -0.466680, -0.600000},{0.082843, -0.482843, -0.600000},{
      0.066680, -0.385868, -0.600000}}],
    Line[{{0.026274, -0.426274, -0.657143},{0.082843, -0.482843, -0.600000},{
      0.026274, -0.426274, -0.542857}}],
    Line[{{-0.014132, -0.466680, -0.600000},{0.026274, -0.426274, -0.657143},{
      0.066680, -0.385868, -0.600000},{
      0.026274, -0.426274, -0.542857},{-0.014132, -0.466680, -0.600000}}],
    Line[{{-0.200000, -0.200000, -0.200000},{
      0.082843, -0.482843, -0.200000}}],
    Line[{{-0.014132, -0.466680, -0.200000},{0.082843, -0.482843, -0.200000},{
      0.066680, -0.385868, -0.200000}}],
    Line[{{0.026274, -0.426274, -0.257143},{0.082843, -0.482843, -0.200000},{
      0.026274, -0.426274, -0.142857}}],
    Line[{{-0.014132, -0.466680, -0.200000},{0.026274, -0.426274, -0.257143},{
      0.066680, -0.385868, -0.200000},{
      0.026274, -0.426274, -0.142857},{-0.014132, -0.466680, -0.200000}}],
    Line[{{-0.200000, -0.200000, 0.200000},{0.082843, -0.482843, 0.200000}}],
    Line[{{-0.014132, -0.466680, 0.200000},{0.082843, -0.482843, 0.200000},{
      0.066680, -0.385868, 0.200000}}],
    Line[{{0.026274, -0.426274, 0.142857},{0.082843, -0.482843, 0.200000},{
      0.026274, -0.426274, 0.257143}}],
    Line[{{-0.014132, -0.466680, 0.200000},{0.026274, -0.426274, 0.142857},{
      0.066680, -0.385868, 0.200000},{
      0.026274, -0.426274, 0.257143},{-0.014132, -0.466680, 0.200000}}],
    Line[{{-0.200000, -0.200000, 0.600000},{0.082843, -0.482843, 0.600000}}],
    Line[{{-0.014132, -0.466680, 0.600000},{0.082843, -0.482843, 0.600000},{
      0.066680, -0.385868, 0.600000}}],
    Line[{{0.026274, -0.426274, 0.542857},{0.082843, -0.482843, 0.600000},{
      0.026274, -0.426274, 0.657143}}],
    Line[{{-0.014132, -0.466680, 0.600000},{0.026274, -0.426274, 0.542857},{
      0.066680, -0.385868, 0.600000},{
      0.026274, -0.426274, 0.657143},{-0.014132, -0.466680, 0.600000}}],
    Line[{{-0.200000, -0.200000, 1.000000},{0.082843, -0.482843, 1.000000}}],
    Line[{{-0.014132, -0.466680, 1.000000},{0.082843, -0.482843, 1.000000},{
      0.066680, -0.385868, 1.000000}}],
    Line[{{0.026274, -0.426274, 0.942857},{0.082843, -0.482843, 1.000000},{
      0.026274, -0.426274, 1.057143}}],
    Line[{{-0.014132, -0.466680, 1.000000},{0.026274, -0.426274, 0.942857},{
      0.066680, -0.385868, 1.000000},{
      0.026274, -0.426274, 1.057143},{-0.014132, -0.466680, 1.000000}}],
    Line[{{-0.200000, 
        0.200000, -1.000000},{-0.482843, -0.082843, -1.000000}}],
    Line[{{-0.466680, 
        0.014132, -1.000000},{-0.482843, -0.082843, -1.000000},{-0.385868, \
-0.066680, -1.000000}}],
    Line[{{-0.426274, -0.026274, -1.057143},{-0.482843, -0.082843, \
-1.000000},{-0.426274, -0.026274, -0.942857}}],
    Line[{{-0.466680, 
        0.014132, -1.000000},{-0.426274, -0.026274, -1.057143},{-0.385868, \
-0.066680, -1.000000},{-0.426274, -0.026274, -0.942857},{-0.466680, 
        0.014132, -1.000000}}],
    Line[{{-0.200000, 
        0.200000, -0.600000},{-0.482843, -0.082843, -0.600000}}],
    Line[{{-0.466680, 
        0.014132, -0.600000},{-0.482843, -0.082843, -0.600000},{-0.385868, \
-0.066680, -0.600000}}],
    Line[{{-0.426274, -0.026274, -0.657143},{-0.482843, -0.082843, \
-0.600000},{-0.426274, -0.026274, -0.542857}}],
    Line[{{-0.466680, 
        0.014132, -0.600000},{-0.426274, -0.026274, -0.657143},{-0.385868, \
-0.066680, -0.600000},{-0.426274, -0.026274, -0.542857},{-0.466680, 
        0.014132, -0.600000}}],
    Line[{{-0.200000, 
        0.200000, -0.200000},{-0.482843, -0.082843, -0.200000}}],
    Line[{{-0.466680, 
        0.014132, -0.200000},{-0.482843, -0.082843, -0.200000},{-0.385868, \
-0.066680, -0.200000}}],
    Line[{{-0.426274, -0.026274, -0.257143},{-0.482843, -0.082843, \
-0.200000},{-0.426274, -0.026274, -0.142857}}],
    Line[{{-0.466680, 
        0.014132, -0.200000},{-0.426274, -0.026274, -0.257143},{-0.385868, \
-0.066680, -0.200000},{-0.426274, -0.026274, -0.142857},{-0.466680, 
        0.014132, -0.200000}}],
    Line[{{-0.200000, 0.200000, 0.200000},{-0.482843, -0.082843, 0.200000}}],
    Line[{{-0.466680, 0.014132, 0.200000},{-0.482843, -0.082843, 
        0.200000},{-0.385868, -0.066680, 0.200000}}],
    Line[{{-0.426274, -0.026274, 0.142857},{-0.482843, -0.082843, 
        0.200000},{-0.426274, -0.026274, 0.257143}}],
    Line[{{-0.466680, 0.014132, 0.200000},{-0.426274, -0.026274, 
        0.142857},{-0.385868, -0.066680, 0.200000},{-0.426274, -0.026274, 
        0.257143},{-0.466680, 0.014132, 0.200000}}],
    Line[{{-0.200000, 0.200000, 0.600000},{-0.482843, -0.082843, 0.600000}}],
    Line[{{-0.466680, 0.014132, 0.600000},{-0.482843, -0.082843, 
        0.600000},{-0.385868, -0.066680, 0.600000}}],
    Line[{{-0.426274, -0.026274, 0.542857},{-0.482843, -0.082843, 
        0.600000},{-0.426274, -0.026274, 0.657143}}],
    Line[{{-0.466680, 0.014132, 0.600000},{-0.426274, -0.026274, 
        0.542857},{-0.385868, -0.066680, 0.600000},{-0.426274, -0.026274, 
        0.657143},{-0.466680, 0.014132, 0.600000}}],
    Line[{{-0.200000, 0.200000, 1.000000},{-0.482843, -0.082843, 1.000000}}],
    Line[{{-0.466680, 0.014132, 1.000000},{-0.482843, -0.082843, 
        1.000000},{-0.385868, -0.066680, 1.000000}}],
    Line[{{-0.426274, -0.026274, 0.942857},{-0.482843, -0.082843, 
        1.000000},{-0.426274, -0.026274, 1.057143}}],
    Line[{{-0.466680, 0.014132, 1.000000},{-0.426274, -0.026274, 
        0.942857},{-0.385868, -0.066680, 1.000000},{-0.426274, -0.026274, 
        1.057143},{-0.466680, 0.014132, 1.000000}}],
    Line[{{-0.200000, 0.600000, -1.000000},{-0.579473, 0.473509, -1.000000}}],
    
    Line[{{-0.521649, 0.553018, -1.000000},{-0.579473, 
        0.473509, -1.000000},{-0.485509, 0.444597, -1.000000}}],
    Line[{{-0.503579, 0.498807, -1.057143},{-0.579473, 
        0.473509, -1.000000},{-0.503579, 0.498807, -0.942857}}],
    Line[{{-0.521649, 0.553018, -1.000000},{-0.503579, 
        0.498807, -1.057143},{-0.485509, 0.444597, -1.000000},{-0.503579, 
        0.498807, -0.942857},{-0.521649, 0.553018, -1.000000}}],
    Line[{{-0.200000, 0.600000, -0.600000},{-0.579473, 0.473509, -0.600000}}],
    
    Line[{{-0.521649, 0.553018, -0.600000},{-0.579473, 
        0.473509, -0.600000},{-0.485509, 0.444597, -0.600000}}],
    Line[{{-0.503579, 0.498807, -0.657143},{-0.579473, 
        0.473509, -0.600000},{-0.503579, 0.498807, -0.542857}}],
    Line[{{-0.521649, 0.553018, -0.600000},{-0.503579, 
        0.498807, -0.657143},{-0.485509, 0.444597, -0.600000},{-0.503579, 
        0.498807, -0.542857},{-0.521649, 0.553018, -0.600000}}],
    Line[{{-0.200000, 0.600000, -0.200000},{-0.579473, 0.473509, -0.200000}}],
    
    Line[{{-0.521649, 0.553018, -0.200000},{-0.579473, 
        0.473509, -0.200000},{-0.485509, 0.444597, -0.200000}}],
    Line[{{-0.503579, 0.498807, -0.257143},{-0.579473, 
        0.473509, -0.200000},{-0.503579, 0.498807, -0.142857}}],
    Line[{{-0.521649, 0.553018, -0.200000},{-0.503579, 
        0.498807, -0.257143},{-0.485509, 0.444597, -0.200000},{-0.503579, 
        0.498807, -0.142857},{-0.521649, 0.553018, -0.200000}}],
    Line[{{-0.200000, 0.600000, 0.200000},{-0.579473, 0.473509, 0.200000}}],
    Line[{{-0.521649, 0.553018, 0.200000},{-0.579473, 0.473509, 
        0.200000},{-0.485509, 0.444597, 0.200000}}],
    Line[{{-0.503579, 0.498807, 0.142857},{-0.579473, 0.473509, 
        0.200000},{-0.503579, 0.498807, 0.257143}}],
    Line[{{-0.521649, 0.553018, 0.200000},{-0.503579, 0.498807, 
        0.142857},{-0.485509, 0.444597, 0.200000},{-0.503579, 0.498807, 
        0.257143},{-0.521649, 0.553018, 0.200000}}],
    Line[{{-0.200000, 0.600000, 0.600000},{-0.579473, 0.473509, 0.600000}}],
    Line[{{-0.521649, 0.553018, 0.600000},{-0.579473, 0.473509, 
        0.600000},{-0.485509, 0.444597, 0.600000}}],
    Line[{{-0.503579, 0.498807, 0.542857},{-0.579473, 0.473509, 
        0.600000},{-0.503579, 0.498807, 0.657143}}],
    Line[{{-0.521649, 0.553018, 0.600000},{-0.503579, 0.498807, 
        0.542857},{-0.485509, 0.444597, 0.600000},{-0.503579, 0.498807, 
        0.657143},{-0.521649, 0.553018, 0.600000}}],
    Line[{{-0.200000, 0.600000, 1.000000},{-0.579473, 0.473509, 1.000000}}],
    Line[{{-0.521649, 0.553018, 1.000000},{-0.579473, 0.473509, 
        1.000000},{-0.485509, 0.444597, 1.000000}}],
    Line[{{-0.503579, 0.498807, 0.942857},{-0.579473, 0.473509, 
        1.000000},{-0.503579, 0.498807, 1.057143}}],
    Line[{{-0.521649, 0.553018, 1.000000},{-0.503579, 0.498807, 
        0.942857},{-0.485509, 0.444597, 1.000000},{-0.503579, 0.498807, 
        1.057143},{-0.521649, 0.553018, 1.000000}}],
    Line[{{-0.200000, 1.000000, -1.000000},{-0.592232, 0.921554, -1.000000}}],
    
    Line[{{-0.524992, 0.993276, -1.000000},{-0.592232, 
        0.921554, -1.000000},{-0.502579, 0.881210, -1.000000}}],
    Line[{{-0.513786, 0.937243, -1.057143},{-0.592232, 
        0.921554, -1.000000},{-0.513786, 0.937243, -0.942857}}],
    Line[{{-0.524992, 0.993276, -1.000000},{-0.513786, 
        0.937243, -1.057143},{-0.502579, 0.881210, -1.000000},{-0.513786, 
        0.937243, -0.942857},{-0.524992, 0.993276, -1.000000}}],
    Line[{{-0.200000, 1.000000, -0.600000},{-0.592232, 0.921554, -0.600000}}],
    
    Line[{{-0.524992, 0.993276, -0.600000},{-0.592232, 
        0.921554, -0.600000},{-0.502579, 0.881210, -0.600000}}],
    Line[{{-0.513786, 0.937243, -0.657143},{-0.592232, 
        0.921554, -0.600000},{-0.513786, 0.937243, -0.542857}}],
    Line[{{-0.524992, 0.993276, -0.600000},{-0.513786, 
        0.937243, -0.657143},{-0.502579, 0.881210, -0.600000},{-0.513786, 
        0.937243, -0.542857},{-0.524992, 0.993276, -0.600000}}],
    Line[{{-0.200000, 1.000000, -0.200000},{-0.592232, 0.921554, -0.200000}}],
    
    Line[{{-0.524992, 0.993276, -0.200000},{-0.592232, 
        0.921554, -0.200000},{-0.502579, 0.881210, -0.200000}}],
    Line[{{-0.513786, 0.937243, -0.257143},{-0.592232, 
        0.921554, -0.200000},{-0.513786, 0.937243, -0.142857}}],
    Line[{{-0.524992, 0.993276, -0.200000},{-0.513786, 
        0.937243, -0.257143},{-0.502579, 0.881210, -0.200000},{-0.513786, 
        0.937243, -0.142857},{-0.524992, 0.993276, -0.200000}}],
    Line[{{-0.200000, 1.000000, 0.200000},{-0.592232, 0.921554, 0.200000}}],
    Line[{{-0.524992, 0.993276, 0.200000},{-0.592232, 0.921554, 
        0.200000},{-0.502579, 0.881210, 0.200000}}],
    Line[{{-0.513786, 0.937243, 0.142857},{-0.592232, 0.921554, 
        0.200000},{-0.513786, 0.937243, 0.257143}}],
    Line[{{-0.524992, 0.993276, 0.200000},{-0.513786, 0.937243, 
        0.142857},{-0.502579, 0.881210, 0.200000},{-0.513786, 0.937243, 
        0.257143},{-0.524992, 0.993276, 0.200000}}],
    Line[{{-0.200000, 1.000000, 0.600000},{-0.592232, 0.921554, 0.600000}}],
    Line[{{-0.524992, 0.993276, 0.600000},{-0.592232, 0.921554, 
        0.600000},{-0.502579, 0.881210, 0.600000}}],
    Line[{{-0.513786, 0.937243, 0.542857},{-0.592232, 0.921554, 
        0.600000},{-0.513786, 0.937243, 0.657143}}],
    Line[{{-0.524992, 0.993276, 0.600000},{-0.513786, 0.937243, 
        0.542857},{-0.502579, 0.881210, 0.600000},{-0.513786, 0.937243, 
        0.657143},{-0.524992, 0.993276, 0.600000}}],
    Line[{{-0.200000, 1.000000, 1.000000},{-0.592232, 0.921554, 1.000000}}],
    Line[{{-0.524992, 0.993276, 1.000000},{-0.592232, 0.921554, 
        1.000000},{-0.502579, 0.881210, 1.000000}}],
    Line[{{-0.513786, 0.937243, 0.942857},{-0.592232, 0.921554, 
        1.000000},{-0.513786, 0.937243, 1.057143}}],
    Line[{{-0.524992, 0.993276, 1.000000},{-0.513786, 0.937243, 
        0.942857},{-0.502579, 0.881210, 1.000000},{-0.513786, 0.937243, 
        1.057143},{-0.524992, 0.993276, 1.000000}}],
    Line[{{0.200000, -1.000000, -1.000000},{0.592232, -0.921554, -1.000000}}],
    
    Line[{{0.524992, -0.993276, -1.000000},{0.592232, -0.921554, -1.000000},{
      0.502579, -0.881210, -1.000000}}],
    Line[{{0.513786, -0.937243, -1.057143},{0.592232, -0.921554, -1.000000},{
      0.513786, -0.937243, -0.942857}}],
    Line[{{0.524992, -0.993276, -1.000000},{0.513786, -0.937243, -1.057143},{
      0.502579, -0.881210, -1.000000},{0.513786, -0.937243, -0.942857},{
      0.524992, -0.993276, -1.000000}}],
    Line[{{0.200000, -1.000000, -0.600000},{0.592232, -0.921554, -0.600000}}],
    
    Line[{{0.524992, -0.993276, -0.600000},{0.592232, -0.921554, -0.600000},{
      0.502579, -0.881210, -0.600000}}],
    Line[{{0.513786, -0.937243, -0.657143},{0.592232, -0.921554, -0.600000},{
      0.513786, -0.937243, -0.542857}}],
    Line[{{0.524992, -0.993276, -0.600000},{0.513786, -0.937243, -0.657143},{
      0.502579, -0.881210, -0.600000},{0.513786, -0.937243, -0.542857},{
      0.524992, -0.993276, -0.600000}}],
    Line[{{0.200000, -1.000000, -0.200000},{0.592232, -0.921554, -0.200000}}],
    
    Line[{{0.524992, -0.993276, -0.200000},{0.592232, -0.921554, -0.200000},{
      0.502579, -0.881210, -0.200000}}],
    Line[{{0.513786, -0.937243, -0.257143},{0.592232, -0.921554, -0.200000},{
      0.513786, -0.937243, -0.142857}}],
    Line[{{0.524992, -0.993276, -0.200000},{0.513786, -0.937243, -0.257143},{
      0.502579, -0.881210, -0.200000},{0.513786, -0.937243, -0.142857},{
      0.524992, -0.993276, -0.200000}}],
    Line[{{0.200000, -1.000000, 0.200000},{0.592232, -0.921554, 0.200000}}],
    Line[{{0.524992, -0.993276, 0.200000},{0.592232, -0.921554, 0.200000},{
      0.502579, -0.881210, 0.200000}}],
    Line[{{0.513786, -0.937243, 0.142857},{0.592232, -0.921554, 0.200000},{
      0.513786, -0.937243, 0.257143}}],
    Line[{{0.524992, -0.993276, 0.200000},{0.513786, -0.937243, 0.142857},{
      0.502579, -0.881210, 0.200000},{0.513786, -0.937243, 0.257143},{
      0.524992, -0.993276, 0.200000}}],
    Line[{{0.200000, -1.000000, 0.600000},{0.592232, -0.921554, 0.600000}}],
    Line[{{0.524992, -0.993276, 0.600000},{0.592232, -0.921554, 0.600000},{
      0.502579, -0.881210, 0.600000}}],
    Line[{{0.513786, -0.937243, 0.542857},{0.592232, -0.921554, 0.600000},{
      0.513786, -0.937243, 0.657143}}],
    Line[{{0.524992, -0.993276, 0.600000},{0.513786, -0.937243, 0.542857},{
      0.502579, -0.881210, 0.600000},{0.513786, -0.937243, 0.657143},{
      0.524992, -0.993276, 0.600000}}],
    Line[{{0.200000, -1.000000, 1.000000},{0.592232, -0.921554, 1.000000}}],
    Line[{{0.524992, -0.993276, 1.000000},{0.592232, -0.921554, 1.000000},{
      0.502579, -0.881210, 1.000000}}],
    Line[{{0.513786, -0.937243, 0.942857},{0.592232, -0.921554, 1.000000},{
      0.513786, -0.937243, 1.057143}}],
    Line[{{0.524992, -0.993276, 1.000000},{0.513786, -0.937243, 0.942857},{
      0.502579, -0.881210, 1.000000},{0.513786, -0.937243, 1.057143},{
      0.524992, -0.993276, 1.000000}}],
    Line[{{0.200000, -0.600000, -1.000000},{0.579473, -0.473509, -1.000000}}],
    
    Line[{{0.521649, -0.553018, -1.000000},{0.579473, -0.473509, -1.000000},{
      0.485509, -0.444597, -1.000000}}],
    Line[{{0.503579, -0.498807, -1.057143},{0.579473, -0.473509, -1.000000},{
      0.503579, -0.498807, -0.942857}}],
    Line[{{0.521649, -0.553018, -1.000000},{0.503579, -0.498807, -1.057143},{
      0.485509, -0.444597, -1.000000},{0.503579, -0.498807, -0.942857},{
      0.521649, -0.553018, -1.000000}}],
    Line[{{0.200000, -0.600000, -0.600000},{0.579473, -0.473509, -0.600000}}],
    
    Line[{{0.521649, -0.553018, -0.600000},{0.579473, -0.473509, -0.600000},{
      0.485509, -0.444597, -0.600000}}],
    Line[{{0.503579, -0.498807, -0.657143},{0.579473, -0.473509, -0.600000},{
      0.503579, -0.498807, -0.542857}}],
    Line[{{0.521649, -0.553018, -0.600000},{0.503579, -0.498807, -0.657143},{
      0.485509, -0.444597, -0.600000},{0.503579, -0.498807, -0.542857},{
      0.521649, -0.553018, -0.600000}}],
    Line[{{0.200000, -0.600000, -0.200000},{0.579473, -0.473509, -0.200000}}],
    
    Line[{{0.521649, -0.553018, -0.200000},{0.579473, -0.473509, -0.200000},{
      0.485509, -0.444597, -0.200000}}],
    Line[{{0.503579, -0.498807, -0.257143},{0.579473, -0.473509, -0.200000},{
      0.503579, -0.498807, -0.142857}}],
    Line[{{0.521649, -0.553018, -0.200000},{0.503579, -0.498807, -0.257143},{
      0.485509, -0.444597, -0.200000},{0.503579, -0.498807, -0.142857},{
      0.521649, -0.553018, -0.200000}}],
    Line[{{0.200000, -0.600000, 0.200000},{0.579473, -0.473509, 0.200000}}],
    Line[{{0.521649, -0.553018, 0.200000},{0.579473, -0.473509, 0.200000},{
      0.485509, -0.444597, 0.200000}}],
    Line[{{0.503579, -0.498807, 0.142857},{0.579473, -0.473509, 0.200000},{
      0.503579, -0.498807, 0.257143}}],
    Line[{{0.521649, -0.553018, 0.200000},{0.503579, -0.498807, 0.142857},{
      0.485509, -0.444597, 0.200000},{0.503579, -0.498807, 0.257143},{
      0.521649, -0.553018, 0.200000}}],
    Line[{{0.200000, -0.600000, 0.600000},{0.579473, -0.473509, 0.600000}}],
    Line[{{0.521649, -0.553018, 0.600000},{0.579473, -0.473509, 0.600000},{
      0.485509, -0.444597, 0.600000}}],
    Line[{{0.503579, -0.498807, 0.542857},{0.579473, -0.473509, 0.600000},{
      0.503579, -0.498807, 0.657143}}],
    Line[{{0.521649, -0.553018, 0.600000},{0.503579, -0.498807, 0.542857},{
      0.485509, -0.444597, 0.600000},{0.503579, -0.498807, 0.657143},{
      0.521649, -0.553018, 0.600000}}],
    Line[{{0.200000, -0.600000, 1.000000},{0.579473, -0.473509, 1.000000}}],
    Line[{{0.521649, -0.553018, 1.000000},{0.579473, -0.473509, 1.000000},{
      0.485509, -0.444597, 1.000000}}],
    Line[{{0.503579, -0.498807, 0.942857},{0.579473, -0.473509, 1.000000},{
      0.503579, -0.498807, 1.057143}}],
    Line[{{0.521649, -0.553018, 1.000000},{0.503579, -0.498807, 0.942857},{
      0.485509, -0.444597, 1.000000},{0.503579, -0.498807, 1.057143},{
      0.521649, -0.553018, 1.000000}}],
    Line[{{0.200000, -0.200000, -1.000000},{0.482843, 0.082843, -1.000000}}],
    Line[{{0.466680, -0.014132, -1.000000},{0.482843, 0.082843, -1.000000},{
      0.385868, 0.066680, -1.000000}}],
    Line[{{0.426274, 0.026274, -1.057143},{0.482843, 0.082843, -1.000000},{
      0.426274, 0.026274, -0.942857}}],
    Line[{{0.466680, -0.014132, -1.000000},{0.426274, 0.026274, -1.057143},{
      0.385868, 0.066680, -1.000000},{0.426274, 0.026274, -0.942857},{
      0.466680, -0.014132, -1.000000}}],
    Line[{{0.200000, -0.200000, -0.600000},{0.482843, 0.082843, -0.600000}}],
    Line[{{0.466680, -0.014132, -0.600000},{0.482843, 0.082843, -0.600000},{
      0.385868, 0.066680, -0.600000}}],
    Line[{{0.426274, 0.026274, -0.657143},{0.482843, 0.082843, -0.600000},{
      0.426274, 0.026274, -0.542857}}],
    Line[{{0.466680, -0.014132, -0.600000},{0.426274, 0.026274, -0.657143},{
      0.385868, 0.066680, -0.600000},{0.426274, 0.026274, -0.542857},{
      0.466680, -0.014132, -0.600000}}],
    Line[{{0.200000, -0.200000, -0.200000},{0.482843, 0.082843, -0.200000}}],
    Line[{{0.466680, -0.014132, -0.200000},{0.482843, 0.082843, -0.200000},{
      0.385868, 0.066680, -0.200000}}],
    Line[{{0.426274, 0.026274, -0.257143},{0.482843, 0.082843, -0.200000},{
      0.426274, 0.026274, -0.142857}}],
    Line[{{0.466680, -0.014132, -0.200000},{0.426274, 0.026274, -0.257143},{
      0.385868, 0.066680, -0.200000},{0.426274, 0.026274, -0.142857},{
      0.466680, -0.014132, -0.200000}}],
    Line[{{0.200000, -0.200000, 0.200000},{0.482843, 0.082843, 0.200000}}],
    Line[{{0.466680, -0.014132, 0.200000},{0.482843, 0.082843, 0.200000},{
      0.385868, 0.066680, 0.200000}}],
    Line[{{0.426274, 0.026274, 0.142857},{0.482843, 0.082843, 0.200000},{
      0.426274, 0.026274, 0.257143}}],
    Line[{{0.466680, -0.014132, 0.200000},{0.426274, 0.026274, 0.142857},{
      0.385868, 0.066680, 0.200000},{0.426274, 0.026274, 0.257143},{
      0.466680, -0.014132, 0.200000}}],
    Line[{{0.200000, -0.200000, 0.600000},{0.482843, 0.082843, 0.600000}}],
    Line[{{0.466680, -0.014132, 0.600000},{0.482843, 0.082843, 0.600000},{
      0.385868, 0.066680, 0.600000}}],
    Line[{{0.426274, 0.026274, 0.542857},{0.482843, 0.082843, 0.600000},{
      0.426274, 0.026274, 0.657143}}],
    Line[{{0.466680, -0.014132, 0.600000},{0.426274, 0.026274, 0.542857},{
      0.385868, 0.066680, 0.600000},{0.426274, 0.026274, 0.657143},{
      0.466680, -0.014132, 0.600000}}],
    Line[{{0.200000, -0.200000, 1.000000},{0.482843, 0.082843, 1.000000}}],
    Line[{{0.466680, -0.014132, 1.000000},{0.482843, 0.082843, 1.000000},{
      0.385868, 0.066680, 1.000000}}],
    Line[{{0.426274, 0.026274, 0.942857},{0.482843, 0.082843, 1.000000},{
      0.426274, 0.026274, 1.057143}}],
    Line[{{0.466680, -0.014132, 1.000000},{0.426274, 0.026274, 0.942857},{
      0.385868, 0.066680, 1.000000},{0.426274, 0.026274, 1.057143},{
      0.466680, -0.014132, 1.000000}}],
    Line[{{0.200000, 0.200000, -1.000000},{-0.082843, 0.482843, -1.000000}}],
    Line[{{
      0.014132, 0.466680, -1.000000},{-0.082843, 
        0.482843, -1.000000},{-0.066680, 0.385868, -1.000000}}],
    Line[{{-0.026274, 0.426274, -1.057143},{-0.082843, 
        0.482843, -1.000000},{-0.026274, 0.426274, -0.942857}}],
    Line[{{
      0.014132, 0.466680, -1.000000},{-0.026274, 
        0.426274, -1.057143},{-0.066680, 0.385868, -1.000000},{-0.026274, 
        0.426274, -0.942857},{0.014132, 0.466680, -1.000000}}],
    Line[{{0.200000, 0.200000, -0.600000},{-0.082843, 0.482843, -0.600000}}],
    Line[{{
      0.014132, 0.466680, -0.600000},{-0.082843, 
        0.482843, -0.600000},{-0.066680, 0.385868, -0.600000}}],
    Line[{{-0.026274, 0.426274, -0.657143},{-0.082843, 
        0.482843, -0.600000},{-0.026274, 0.426274, -0.542857}}],
    Line[{{
      0.014132, 0.466680, -0.600000},{-0.026274, 
        0.426274, -0.657143},{-0.066680, 0.385868, -0.600000},{-0.026274, 
        0.426274, -0.542857},{0.014132, 0.466680, -0.600000}}],
    Line[{{0.200000, 0.200000, -0.200000},{-0.082843, 0.482843, -0.200000}}],
    Line[{{
      0.014132, 0.466680, -0.200000},{-0.082843, 
        0.482843, -0.200000},{-0.066680, 0.385868, -0.200000}}],
    Line[{{-0.026274, 0.426274, -0.257143},{-0.082843, 
        0.482843, -0.200000},{-0.026274, 0.426274, -0.142857}}],
    Line[{{
      0.014132, 0.466680, -0.200000},{-0.026274, 
        0.426274, -0.257143},{-0.066680, 0.385868, -0.200000},{-0.026274, 
        0.426274, -0.142857},{0.014132, 0.466680, -0.200000}}],
    Line[{{0.200000, 0.200000, 0.200000},{-0.082843, 0.482843, 0.200000}}],
    Line[{{
      0.014132, 0.466680, 0.200000},{-0.082843, 0.482843, 
        0.200000},{-0.066680, 0.385868, 0.200000}}],
    Line[{{-0.026274, 0.426274, 0.142857},{-0.082843, 0.482843, 
        0.200000},{-0.026274, 0.426274, 0.257143}}],
    Line[{{
      0.014132, 0.466680, 0.200000},{-0.026274, 0.426274, 
        0.142857},{-0.066680, 0.385868, 0.200000},{-0.026274, 0.426274, 
        0.257143},{0.014132, 0.466680, 0.200000}}],
    Line[{{0.200000, 0.200000, 0.600000},{-0.082843, 0.482843, 0.600000}}],
    Line[{{
      0.014132, 0.466680, 0.600000},{-0.082843, 0.482843, 
        0.600000},{-0.066680, 0.385868, 0.600000}}],
    Line[{{-0.026274, 0.426274, 0.542857},{-0.082843, 0.482843, 
        0.600000},{-0.026274, 0.426274, 0.657143}}],
    Line[{{
      0.014132, 0.466680, 0.600000},{-0.026274, 0.426274, 
        0.542857},{-0.066680, 0.385868, 0.600000},{-0.026274, 0.426274, 
        0.657143},{0.014132, 0.466680, 0.600000}}],
    Line[{{0.200000, 0.200000, 1.000000},{-0.082843, 0.482843, 1.000000}}],
    Line[{{
      0.014132, 0.466680, 1.000000},{-0.082843, 0.482843, 
        1.000000},{-0.066680, 0.385868, 1.000000}}],
    Line[{{-0.026274, 0.426274, 0.942857},{-0.082843, 0.482843, 
        1.000000},{-0.026274, 0.426274, 1.057143}}],
    Line[{{
      0.014132, 0.466680, 1.000000},{-0.026274, 0.426274, 
        0.942857},{-0.066680, 0.385868, 1.000000},{-0.026274, 0.426274, 
        1.057143},{0.014132, 0.466680, 1.000000}}],
    Line[{{0.200000, 0.600000, -1.000000},{-0.179473, 0.726491, -1.000000}}],
    Line[{{-0.085508, 0.755403, -1.000000},{-0.179473, 
        0.726491, -1.000000},{-0.121649, 0.646982, -1.000000}}],
    Line[{{-0.103579, 0.701193, -1.057143},{-0.179473, 
        0.726491, -1.000000},{-0.103579, 0.701193, -0.942857}}],
    Line[{{-0.085508, 0.755403, -1.000000},{-0.103579, 
        0.701193, -1.057143},{-0.121649, 0.646982, -1.000000},{-0.103579, 
        0.701193, -0.942857},{-0.085508, 0.755403, -1.000000}}],
    Line[{{0.200000, 0.600000, -0.600000},{-0.179473, 0.726491, -0.600000}}],
    Line[{{-0.085508, 0.755403, -0.600000},{-0.179473, 
        0.726491, -0.600000},{-0.121649, 0.646982, -0.600000}}],
    Line[{{-0.103579, 0.701193, -0.657143},{-0.179473, 
        0.726491, -0.600000},{-0.103579, 0.701193, -0.542857}}],
    Line[{{-0.085508, 0.755403, -0.600000},{-0.103579, 
        0.701193, -0.657143},{-0.121649, 0.646982, -0.600000},{-0.103579, 
        0.701193, -0.542857},{-0.085508, 0.755403, -0.600000}}],
    Line[{{0.200000, 0.600000, -0.200000},{-0.179473, 0.726491, -0.200000}}],
    Line[{{-0.085508, 0.755403, -0.200000},{-0.179473, 
        0.726491, -0.200000},{-0.121649, 0.646982, -0.200000}}],
    Line[{{-0.103579, 0.701193, -0.257143},{-0.179473, 
        0.726491, -0.200000},{-0.103579, 0.701193, -0.142857}}],
    Line[{{-0.085508, 0.755403, -0.200000},{-0.103579, 
        0.701193, -0.257143},{-0.121649, 0.646982, -0.200000},{-0.103579, 
        0.701193, -0.142857},{-0.085508, 0.755403, -0.200000}}],
    Line[{{0.200000, 0.600000, 0.200000},{-0.179473, 0.726491, 0.200000}}],
    Line[{{-0.085508, 0.755403, 0.200000},{-0.179473, 0.726491, 
        0.200000},{-0.121649, 0.646982, 0.200000}}],
    Line[{{-0.103579, 0.701193, 0.142857},{-0.179473, 0.726491, 
        0.200000},{-0.103579, 0.701193, 0.257143}}],
    Line[{{-0.085508, 0.755403, 0.200000},{-0.103579, 0.701193, 
        0.142857},{-0.121649, 0.646982, 0.200000},{-0.103579, 0.701193, 
        0.257143},{-0.085508, 0.755403, 0.200000}}],
    Line[{{0.200000, 0.600000, 0.600000},{-0.179473, 0.726491, 0.600000}}],
    Line[{{-0.085508, 0.755403, 0.600000},{-0.179473, 0.726491, 
        0.600000},{-0.121649, 0.646982, 0.600000}}],
    Line[{{-0.103579, 0.701193, 0.542857},{-0.179473, 0.726491, 
        0.600000},{-0.103579, 0.701193, 0.657143}}],
    Line[{{-0.085508, 0.755403, 0.600000},{-0.103579, 0.701193, 
        0.542857},{-0.121649, 0.646982, 0.600000},{-0.103579, 0.701193, 
        0.657143},{-0.085508, 0.755403, 0.600000}}],
    Line[{{0.200000, 0.600000, 1.000000},{-0.179473, 0.726491, 1.000000}}],
    Line[{{-0.085508, 0.755403, 1.000000},{-0.179473, 0.726491, 
        1.000000},{-0.121649, 0.646982, 1.000000}}],
    Line[{{-0.103579, 0.701193, 0.942857},{-0.179473, 0.726491, 
        1.000000},{-0.103579, 0.701193, 1.057143}}],
    Line[{{-0.085508, 0.755403, 1.000000},{-0.103579, 0.701193, 
        0.942857},{-0.121649, 0.646982, 1.000000},{-0.103579, 0.701193, 
        1.057143},{-0.085508, 0.755403, 1.000000}}],
    Line[{{0.200000, 1.000000, -1.000000},{-0.192232, 1.078447, -1.000000}}],
    Line[{{-0.102579, 1.118790, -1.000000},{-0.192232, 
        1.078447, -1.000000},{-0.124992, 1.006724, -1.000000}}],
    Line[{{-0.113786, 1.062757, -1.057143},{-0.192232, 
        1.078447, -1.000000},{-0.113786, 1.062757, -0.942857}}],
    Line[{{-0.102579, 1.118790, -1.000000},{-0.113786, 
        1.062757, -1.057143},{-0.124992, 1.006724, -1.000000},{-0.113786, 
        1.062757, -0.942857},{-0.102579, 1.118790, -1.000000}}],
    Line[{{0.200000, 1.000000, -0.600000},{-0.192232, 1.078447, -0.600000}}],
    Line[{{-0.102579, 1.118790, -0.600000},{-0.192232, 
        1.078447, -0.600000},{-0.124992, 1.006724, -0.600000}}],
    Line[{{-0.113786, 1.062757, -0.657143},{-0.192232, 
        1.078447, -0.600000},{-0.113786, 1.062757, -0.542857}}],
    Line[{{-0.102579, 1.118790, -0.600000},{-0.113786, 
        1.062757, -0.657143},{-0.124992, 1.006724, -0.600000},{-0.113786, 
        1.062757, -0.542857},{-0.102579, 1.118790, -0.600000}}],
    Line[{{0.200000, 1.000000, -0.200000},{-0.192232, 1.078447, -0.200000}}],
    Line[{{-0.102579, 1.118790, -0.200000},{-0.192232, 
        1.078447, -0.200000},{-0.124992, 1.006724, -0.200000}}],
    Line[{{-0.113786, 1.062757, -0.257143},{-0.192232, 
        1.078447, -0.200000},{-0.113786, 1.062757, -0.142857}}],
    Line[{{-0.102579, 1.118790, -0.200000},{-0.113786, 
        1.062757, -0.257143},{-0.124992, 1.006724, -0.200000},{-0.113786, 
        1.062757, -0.142857},{-0.102579, 1.118790, -0.200000}}],
    Line[{{0.200000, 1.000000, 0.200000},{-0.192232, 1.078447, 0.200000}}],
    Line[{{-0.102579, 1.118790, 0.200000},{-0.192232, 1.078447, 
        0.200000},{-0.124992, 1.006724, 0.200000}}],
    Line[{{-0.113786, 1.062757, 0.142857},{-0.192232, 1.078447, 
        0.200000},{-0.113786, 1.062757, 0.257143}}],
    Line[{{-0.102579, 1.118790, 0.200000},{-0.113786, 1.062757, 
        0.142857},{-0.124992, 1.006724, 0.200000},{-0.113786, 1.062757, 
        0.257143},{-0.102579, 1.118790, 0.200000}}],
    Line[{{0.200000, 1.000000, 0.600000},{-0.192232, 1.078447, 0.600000}}],
    Line[{{-0.102579, 1.118790, 0.600000},{-0.192232, 1.078447, 
        0.600000},{-0.124992, 1.006724, 0.600000}}],
    Line[{{-0.113786, 1.062757, 0.542857},{-0.192232, 1.078447, 
        0.600000},{-0.113786, 1.062757, 0.657143}}],
    Line[{{-0.102579, 1.118790, 0.600000},{-0.113786, 1.062757, 
        0.542857},{-0.124992, 1.006724, 0.600000},{-0.113786, 1.062757, 
        0.657143},{-0.102579, 1.118790, 0.600000}}],
    Line[{{0.200000, 1.000000, 1.000000},{-0.192232, 1.078447, 1.000000}}],
    Line[{{-0.102579, 1.118790, 1.000000},{-0.192232, 1.078447, 
        1.000000},{-0.124992, 1.006724, 1.000000}}],
    Line[{{-0.113786, 1.062757, 0.942857},{-0.192232, 1.078447, 
        1.000000},{-0.113786, 1.062757, 1.057143}}],
    Line[{{-0.102579, 1.118790, 1.000000},{-0.113786, 1.062757, 
        0.942857},{-0.124992, 1.006724, 1.000000},{-0.113786, 1.062757, 
        1.057143},{-0.102579, 1.118790, 1.000000}}],
    Line[{{0.600000, -1.000000, -1.000000},{0.942997, -0.794202, -1.000000}}],
    
    Line[{{0.903798, -0.884361, -1.000000},{0.942997, -0.794202, -1.000000},{
      0.844998, -0.786362, -1.000000}}],
    Line[{{0.874398, -0.835361, -1.057143},{0.942997, -0.794202, -1.000000},{
      0.874398, -0.835361, -0.942857}}],
    Line[{{0.903798, -0.884361, -1.000000},{0.874398, -0.835361, -1.057143},{
      0.844998, -0.786362, -1.000000},{0.874398, -0.835361, -0.942857},{
      0.903798, -0.884361, -1.000000}}],
    Line[{{0.600000, -1.000000, -0.600000},{0.942997, -0.794202, -0.600000}}],
    
    Line[{{0.903798, -0.884361, -0.600000},{0.942997, -0.794202, -0.600000},{
      0.844998, -0.786362, -0.600000}}],
    Line[{{0.874398, -0.835361, -0.657143},{0.942997, -0.794202, -0.600000},{
      0.874398, -0.835361, -0.542857}}],
    Line[{{0.903798, -0.884361, -0.600000},{0.874398, -0.835361, -0.657143},{
      0.844998, -0.786362, -0.600000},{0.874398, -0.835361, -0.542857},{
      0.903798, -0.884361, -0.600000}}],
    Line[{{0.600000, -1.000000, -0.200000},{0.942997, -0.794202, -0.200000}}],
    
    Line[{{0.903798, -0.884361, -0.200000},{0.942997, -0.794202, -0.200000},{
      0.844998, -0.786362, -0.200000}}],
    Line[{{0.874398, -0.835361, -0.257143},{0.942997, -0.794202, -0.200000},{
      0.874398, -0.835361, -0.142857}}],
    Line[{{0.903798, -0.884361, -0.200000},{0.874398, -0.835361, -0.257143},{
      0.844998, -0.786362, -0.200000},{0.874398, -0.835361, -0.142857},{
      0.903798, -0.884361, -0.200000}}],
    Line[{{0.600000, -1.000000, 0.200000},{0.942997, -0.794202, 0.200000}}],
    Line[{{0.903798, -0.884361, 0.200000},{0.942997, -0.794202, 0.200000},{
      0.844998, -0.786362, 0.200000}}],
    Line[{{0.874398, -0.835361, 0.142857},{0.942997, -0.794202, 0.200000},{
      0.874398, -0.835361, 0.257143}}],
    Line[{{0.903798, -0.884361, 0.200000},{0.874398, -0.835361, 0.142857},{
      0.844998, -0.786362, 0.200000},{0.874398, -0.835361, 0.257143},{
      0.903798, -0.884361, 0.200000}}],
    Line[{{0.600000, -1.000000, 0.600000},{0.942997, -0.794202, 0.600000}}],
    Line[{{0.903798, -0.884361, 0.600000},{0.942997, -0.794202, 0.600000},{
      0.844998, -0.786362, 0.600000}}],
    Line[{{0.874398, -0.835361, 0.542857},{0.942997, -0.794202, 0.600000},{
      0.874398, -0.835361, 0.657143}}],
    Line[{{0.903798, -0.884361, 0.600000},{0.874398, -0.835361, 0.542857},{
      0.844998, -0.786362, 0.600000},{0.874398, -0.835361, 0.657143},{
      0.903798, -0.884361, 0.600000}}],
    Line[{{0.600000, -1.000000, 1.000000},{0.942997, -0.794202, 1.000000}}],
    Line[{{0.903798, -0.884361, 1.000000},{0.942997, -0.794202, 1.000000},{
      0.844998, -0.786362, 1.000000}}],
    Line[{{0.874398, -0.835361, 0.942857},{0.942997, -0.794202, 1.000000},{
      0.874398, -0.835361, 1.057143}}],
    Line[{{0.903798, -0.884361, 1.000000},{0.874398, -0.835361, 0.942857},{
      0.844998, -0.786362, 1.000000},{0.874398, -0.835361, 1.057143},{
      0.903798, -0.884361, 1.000000}}],
    Line[{{0.600000, -0.600000, -1.000000},{0.882843, -0.317157, -1.000000}}],
    
    Line[{{0.866680, -0.414132, -1.000000},{0.882843, -0.317157, -1.000000},{
      0.785868, -0.333320, -1.000000}}],
    Line[{{0.826274, -0.373726, -1.057143},{0.882843, -0.317157, -1.000000},{
      0.826274, -0.373726, -0.942857}}],
    Line[{{0.866680, -0.414132, -1.000000},{0.826274, -0.373726, -1.057143},{
      0.785868, -0.333320, -1.000000},{0.826274, -0.373726, -0.942857},{
      0.866680, -0.414132, -1.000000}}],
    Line[{{0.600000, -0.600000, -0.600000},{0.882843, -0.317157, -0.600000}}],
    
    Line[{{0.866680, -0.414132, -0.600000},{0.882843, -0.317157, -0.600000},{
      0.785868, -0.333320, -0.600000}}],
    Line[{{0.826274, -0.373726, -0.657143},{0.882843, -0.317157, -0.600000},{
      0.826274, -0.373726, -0.542857}}],
    Line[{{0.866680, -0.414132, -0.600000},{0.826274, -0.373726, -0.657143},{
      0.785868, -0.333320, -0.600000},{0.826274, -0.373726, -0.542857},{
      0.866680, -0.414132, -0.600000}}],
    Line[{{0.600000, -0.600000, -0.200000},{0.882843, -0.317157, -0.200000}}],
    
    Line[{{0.866680, -0.414132, -0.200000},{0.882843, -0.317157, -0.200000},{
      0.785868, -0.333320, -0.200000}}],
    Line[{{0.826274, -0.373726, -0.257143},{0.882843, -0.317157, -0.200000},{
      0.826274, -0.373726, -0.142857}}],
    Line[{{0.866680, -0.414132, -0.200000},{0.826274, -0.373726, -0.257143},{
      0.785868, -0.333320, -0.200000},{0.826274, -0.373726, -0.142857},{
      0.866680, -0.414132, -0.200000}}],
    Line[{{0.600000, -0.600000, 0.200000},{0.882843, -0.317157, 0.200000}}],
    Line[{{0.866680, -0.414132, 0.200000},{0.882843, -0.317157, 0.200000},{
      0.785868, -0.333320, 0.200000}}],
    Line[{{0.826274, -0.373726, 0.142857},{0.882843, -0.317157, 0.200000},{
      0.826274, -0.373726, 0.257143}}],
    Line[{{0.866680, -0.414132, 0.200000},{0.826274, -0.373726, 0.142857},{
      0.785868, -0.333320, 0.200000},{0.826274, -0.373726, 0.257143},{
      0.866680, -0.414132, 0.200000}}],
    Line[{{0.600000, -0.600000, 0.600000},{0.882843, -0.317157, 0.600000}}],
    Line[{{0.866680, -0.414132, 0.600000},{0.882843, -0.317157, 0.600000},{
      0.785868, -0.333320, 0.600000}}],
    Line[{{0.826274, -0.373726, 0.542857},{0.882843, -0.317157, 0.600000},{
      0.826274, -0.373726, 0.657143}}],
    Line[{{0.866680, -0.414132, 0.600000},{0.826274, -0.373726, 0.542857},{
      0.785868, -0.333320, 0.600000},{0.826274, -0.373726, 0.657143},{
      0.866680, -0.414132, 0.600000}}],
    Line[{{0.600000, -0.600000, 1.000000},{0.882843, -0.317157, 1.000000}}],
    Line[{{0.866680, -0.414132, 1.000000},{0.882843, -0.317157, 1.000000},{
      0.785868, -0.333320, 1.000000}}],
    Line[{{0.826274, -0.373726, 0.942857},{0.882843, -0.317157, 1.000000},{
      0.826274, -0.373726, 1.057143}}],
    Line[{{0.866680, -0.414132, 1.000000},{0.826274, -0.373726, 0.942857},{
      0.785868, -0.333320, 1.000000},{0.826274, -0.373726, 1.057143},{
      0.866680, -0.414132, 1.000000}}],
    Line[{{0.600000, -0.200000, -1.000000},{0.726491, 0.179473, -1.000000}}],
    Line[{{0.755403, 0.085508, -1.000000},{0.726491, 0.179473, -1.000000},{
      0.646982, 0.121649, -1.000000}}],
    Line[{{0.701193, 0.103579, -1.057143},{0.726491, 0.179473, -1.000000},{
      0.701193, 0.103579, -0.942857}}],
    Line[{{0.755403, 0.085508, -1.000000},{0.701193, 0.103579, -1.057143},{
      0.646982, 0.121649, -1.000000},{0.701193, 0.103579, -0.942857},{
      0.755403, 0.085508, -1.000000}}],
    Line[{{0.600000, -0.200000, -0.600000},{0.726491, 0.179473, -0.600000}}],
    Line[{{0.755403, 0.085508, -0.600000},{0.726491, 0.179473, -0.600000},{
      0.646982, 0.121649, -0.600000}}],
    Line[{{0.701193, 0.103579, -0.657143},{0.726491, 0.179473, -0.600000},{
      0.701193, 0.103579, -0.542857}}],
    Line[{{0.755403, 0.085508, -0.600000},{0.701193, 0.103579, -0.657143},{
      0.646982, 0.121649, -0.600000},{0.701193, 0.103579, -0.542857},{
      0.755403, 0.085508, -0.600000}}],
    Line[{{0.600000, -0.200000, -0.200000},{0.726491, 0.179473, -0.200000}}],
    Line[{{0.755403, 0.085508, -0.200000},{0.726491, 0.179473, -0.200000},{
      0.646982, 0.121649, -0.200000}}],
    Line[{{0.701193, 0.103579, -0.257143},{0.726491, 0.179473, -0.200000},{
      0.701193, 0.103579, -0.142857}}],
    Line[{{0.755403, 0.085508, -0.200000},{0.701193, 0.103579, -0.257143},{
      0.646982, 0.121649, -0.200000},{0.701193, 0.103579, -0.142857},{
      0.755403, 0.085508, -0.200000}}],
    Line[{{0.600000, -0.200000, 0.200000},{0.726491, 0.179473, 0.200000}}],
    Line[{{0.755403, 0.085508, 0.200000},{0.726491, 0.179473, 0.200000},{
      0.646982, 0.121649, 0.200000}}],
    Line[{{0.701193, 0.103579, 0.142857},{0.726491, 0.179473, 0.200000},{
      0.701193, 0.103579, 0.257143}}],
    Line[{{0.755403, 0.085508, 0.200000},{0.701193, 0.103579, 0.142857},{
      0.646982, 0.121649, 0.200000},{0.701193, 0.103579, 0.257143},{
      0.755403, 0.085508, 0.200000}}],
    Line[{{0.600000, -0.200000, 0.600000},{0.726491, 0.179473, 0.600000}}],
    Line[{{0.755403, 0.085508, 0.600000},{0.726491, 0.179473, 0.600000},{
      0.646982, 0.121649, 0.600000}}],
    Line[{{0.701193, 0.103579, 0.542857},{0.726491, 0.179473, 0.600000},{
      0.701193, 0.103579, 0.657143}}],
    Line[{{0.755403, 0.085508, 0.600000},{0.701193, 0.103579, 0.542857},{
      0.646982, 0.121649, 0.600000},{0.701193, 0.103579, 0.657143},{
      0.755403, 0.085508, 0.600000}}],
    Line[{{0.600000, -0.200000, 1.000000},{0.726491, 0.179473, 1.000000}}],
    Line[{{0.755403, 0.085508, 1.000000},{0.726491, 0.179473, 1.000000},{
      0.646982, 0.121649, 1.000000}}],
    Line[{{0.701193, 0.103579, 0.942857},{0.726491, 0.179473, 1.000000},{
      0.701193, 0.103579, 1.057143}}],
    Line[{{0.755403, 0.085508, 1.000000},{0.701193, 0.103579, 0.942857},{
      0.646982, 0.121649, 1.000000},{0.701193, 0.103579, 1.057143},{
      0.755403, 0.085508, 1.000000}}],
    Line[{{0.600000, 0.200000, -1.000000},{0.473509, 0.579473, -1.000000}}],
    Line[{{0.553018, 0.521649, -1.000000},{0.473509, 0.579473, -1.000000},{
      0.444597, 0.485509, -1.000000}}],
    Line[{{0.498807, 0.503579, -1.057143},{0.473509, 0.579473, -1.000000},{
      0.498807, 0.503579, -0.942857}}],
    Line[{{0.553018, 0.521649, -1.000000},{0.498807, 0.503579, -1.057143},{
      0.444597, 0.485509, -1.000000},{0.498807, 0.503579, -0.942857},{
      0.553018, 0.521649, -1.000000}}],
    Line[{{0.600000, 0.200000, -0.600000},{0.473509, 0.579473, -0.600000}}],
    Line[{{0.553018, 0.521649, -0.600000},{0.473509, 0.579473, -0.600000},{
      0.444597, 0.485509, -0.600000}}],
    Line[{{0.498807, 0.503579, -0.657143},{0.473509, 0.579473, -0.600000},{
      0.498807, 0.503579, -0.542857}}],
    Line[{{0.553018, 0.521649, -0.600000},{0.498807, 0.503579, -0.657143},{
      0.444597, 0.485509, -0.600000},{0.498807, 0.503579, -0.542857},{
      0.553018, 0.521649, -0.600000}}],
    Line[{{0.600000, 0.200000, -0.200000},{0.473509, 0.579473, -0.200000}}],
    Line[{{0.553018, 0.521649, -0.200000},{0.473509, 0.579473, -0.200000},{
      0.444597, 0.485509, -0.200000}}],
    Line[{{0.498807, 0.503579, -0.257143},{0.473509, 0.579473, -0.200000},{
      0.498807, 0.503579, -0.142857}}],
    Line[{{0.553018, 0.521649, -0.200000},{0.498807, 0.503579, -0.257143},{
      0.444597, 0.485509, -0.200000},{0.498807, 0.503579, -0.142857},{
      0.553018, 0.521649, -0.200000}}],
    Line[{{0.600000, 0.200000, 0.200000},{0.473509, 0.579473, 0.200000}}],
    Line[{{0.553018, 0.521649, 0.200000},{0.473509, 0.579473, 0.200000},{
      0.444597, 0.485509, 0.200000}}],
    Line[{{0.498807, 0.503579, 0.142857},{0.473509, 0.579473, 0.200000},{
      0.498807, 0.503579, 0.257143}}],
    Line[{{0.553018, 0.521649, 0.200000},{0.498807, 0.503579, 0.142857},{
      0.444597, 0.485509, 0.200000},{0.498807, 0.503579, 0.257143},{
      0.553018, 0.521649, 0.200000}}],
    Line[{{0.600000, 0.200000, 0.600000},{0.473509, 0.579473, 0.600000}}],
    Line[{{0.553018, 0.521649, 0.600000},{0.473509, 0.579473, 0.600000},{
      0.444597, 0.485509, 0.600000}}],
    Line[{{0.498807, 0.503579, 0.542857},{0.473509, 0.579473, 0.600000},{
      0.498807, 0.503579, 0.657143}}],
    Line[{{0.553018, 0.521649, 0.600000},{0.498807, 0.503579, 0.542857},{
      0.444597, 0.485509, 0.600000},{0.498807, 0.503579, 0.657143},{
      0.553018, 0.521649, 0.600000}}],
    Line[{{0.600000, 0.200000, 1.000000},{0.473509, 0.579473, 1.000000}}],
    Line[{{0.553018, 0.521649, 1.000000},{0.473509, 0.579473, 1.000000},{
      0.444597, 0.485509, 1.000000}}],
    Line[{{0.498807, 0.503579, 0.942857},{0.473509, 0.579473, 1.000000},{
      0.498807, 0.503579, 1.057143}}],
    Line[{{0.553018, 0.521649, 1.000000},{0.498807, 0.503579, 0.942857},{
      0.444597, 0.485509, 1.000000},{0.498807, 0.503579, 1.057143},{
      0.553018, 0.521649, 1.000000}}],
    Line[{{0.600000, 0.600000, -1.000000},{0.317157, 0.882843, -1.000000}}],
    Line[{{0.414132, 0.866680, -1.000000},{0.317157, 0.882843, -1.000000},{
      0.333320, 0.785868, -1.000000}}],
    Line[{{0.373726, 0.826274, -1.057143},{0.317157, 0.882843, -1.000000},{
      0.373726, 0.826274, -0.942857}}],
    Line[{{0.414132, 0.866680, -1.000000},{0.373726, 0.826274, -1.057143},{
      0.333320, 0.785868, -1.000000},{0.373726, 0.826274, -0.942857},{
      0.414132, 0.866680, -1.000000}}],
    Line[{{0.600000, 0.600000, -0.600000},{0.317157, 0.882843, -0.600000}}],
    Line[{{0.414132, 0.866680, -0.600000},{0.317157, 0.882843, -0.600000},{
      0.333320, 0.785868, -0.600000}}],
    Line[{{0.373726, 0.826274, -0.657143},{0.317157, 0.882843, -0.600000},{
      0.373726, 0.826274, -0.542857}}],
    Line[{{0.414132, 0.866680, -0.600000},{0.373726, 0.826274, -0.657143},{
      0.333320, 0.785868, -0.600000},{0.373726, 0.826274, -0.542857},{
      0.414132, 0.866680, -0.600000}}],
    Line[{{0.600000, 0.600000, -0.200000},{0.317157, 0.882843, -0.200000}}],
    Line[{{0.414132, 0.866680, -0.200000},{0.317157, 0.882843, -0.200000},{
      0.333320, 0.785868, -0.200000}}],
    Line[{{0.373726, 0.826274, -0.257143},{0.317157, 0.882843, -0.200000},{
      0.373726, 0.826274, -0.142857}}],
    Line[{{0.414132, 0.866680, -0.200000},{0.373726, 0.826274, -0.257143},{
      0.333320, 0.785868, -0.200000},{0.373726, 0.826274, -0.142857},{
      0.414132, 0.866680, -0.200000}}],
    Line[{{0.600000, 0.600000, 0.200000},{0.317157, 0.882843, 0.200000}}],
    Line[{{0.414132, 0.866680, 0.200000},{0.317157, 0.882843, 0.200000},{
      0.333320, 0.785868, 0.200000}}],
    Line[{{0.373726, 0.826274, 0.142857},{0.317157, 0.882843, 0.200000},{
      0.373726, 0.826274, 0.257143}}],
    Line[{{0.414132, 0.866680, 0.200000},{0.373726, 0.826274, 0.142857},{
      0.333320, 0.785868, 0.200000},{0.373726, 0.826274, 0.257143},{
      0.414132, 0.866680, 0.200000}}],
    Line[{{0.600000, 0.600000, 0.600000},{0.317157, 0.882843, 0.600000}}],
    Line[{{0.414132, 0.866680, 0.600000},{0.317157, 0.882843, 0.600000},{
      0.333320, 0.785868, 0.600000}}],
    Line[{{0.373726, 0.826274, 0.542857},{0.317157, 0.882843, 0.600000},{
      0.373726, 0.826274, 0.657143}}],
    Line[{{0.414132, 0.866680, 0.600000},{0.373726, 0.826274, 0.542857},{
      0.333320, 0.785868, 0.600000},{0.373726, 0.826274, 0.657143},{
      0.414132, 0.866680, 0.600000}}],
    Line[{{0.600000, 0.600000, 1.000000},{0.317157, 0.882843, 1.000000}}],
    Line[{{0.414132, 0.866680, 1.000000},{0.317157, 0.882843, 1.000000},{
      0.333320, 0.785868, 1.000000}}],
    Line[{{0.373726, 0.826274, 0.942857},{0.317157, 0.882843, 1.000000},{
      0.373726, 0.826274, 1.057143}}],
    Line[{{0.414132, 0.866680, 1.000000},{0.373726, 0.826274, 0.942857},{
      0.333320, 0.785868, 1.000000},{0.373726, 0.826274, 1.057143},{
      0.414132, 0.866680, 1.000000}}],
    Line[{{0.600000, 1.000000, -1.000000},{0.257003, 1.205798, -1.000000}}],
    Line[{{0.355002, 1.213638, -1.000000},{0.257003, 1.205798, -1.000000},{
      0.296203, 1.115639, -1.000000}}],
    Line[{{0.325602, 1.164639, -1.057143},{0.257003, 1.205798, -1.000000},{
      0.325602, 1.164639, -0.942857}}],
    Line[{{0.355002, 1.213638, -1.000000},{0.325602, 1.164639, -1.057143},{
      0.296203, 1.115639, -1.000000},{0.325602, 1.164639, -0.942857},{
      0.355002, 1.213638, -1.000000}}],
    Line[{{0.600000, 1.000000, -0.600000},{0.257003, 1.205798, -0.600000}}],
    Line[{{0.355002, 1.213638, -0.600000},{0.257003, 1.205798, -0.600000},{
      0.296203, 1.115639, -0.600000}}],
    Line[{{0.325602, 1.164639, -0.657143},{0.257003, 1.205798, -0.600000},{
      0.325602, 1.164639, -0.542857}}],
    Line[{{0.355002, 1.213638, -0.600000},{0.325602, 1.164639, -0.657143},{
      0.296203, 1.115639, -0.600000},{0.325602, 1.164639, -0.542857},{
      0.355002, 1.213638, -0.600000}}],
    Line[{{0.600000, 1.000000, -0.200000},{0.257003, 1.205798, -0.200000}}],
    Line[{{0.355002, 1.213638, -0.200000},{0.257003, 1.205798, -0.200000},{
      0.296203, 1.115639, -0.200000}}],
    Line[{{0.325602, 1.164639, -0.257143},{0.257003, 1.205798, -0.200000},{
      0.325602, 1.164639, -0.142857}}],
    Line[{{0.355002, 1.213638, -0.200000},{0.325602, 1.164639, -0.257143},{
      0.296203, 1.115639, -0.200000},{0.325602, 1.164639, -0.142857},{
      0.355002, 1.213638, -0.200000}}],
    Line[{{0.600000, 1.000000, 0.200000},{0.257003, 1.205798, 0.200000}}],
    Line[{{0.355002, 1.213638, 0.200000},{0.257003, 1.205798, 0.200000},{
      0.296203, 1.115639, 0.200000}}],
    Line[{{0.325602, 1.164639, 0.142857},{0.257003, 1.205798, 0.200000},{
      0.325602, 1.164639, 0.257143}}],
    Line[{{0.355002, 1.213638, 0.200000},{0.325602, 1.164639, 0.142857},{
      0.296203, 1.115639, 0.200000},{0.325602, 1.164639, 0.257143},{
      0.355002, 1.213638, 0.200000}}],
    Line[{{0.600000, 1.000000, 0.600000},{0.257003, 1.205798, 0.600000}}],
    Line[{{0.355002, 1.213638, 0.600000},{0.257003, 1.205798, 0.600000},{
      0.296203, 1.115639, 0.600000}}],
    Line[{{0.325602, 1.164639, 0.542857},{0.257003, 1.205798, 0.600000},{
      0.325602, 1.164639, 0.657143}}],
    Line[{{0.355002, 1.213638, 0.600000},{0.325602, 1.164639, 0.542857},{
      0.296203, 1.115639, 0.600000},{0.325602, 1.164639, 0.657143},{
      0.355002, 1.213638, 0.600000}}],
    Line[{{0.600000, 1.000000, 1.000000},{0.257003, 1.205798, 1.000000}}],
    Line[{{0.355002, 1.213638, 1.000000},{0.257003, 1.205798, 1.000000},{
      0.296203, 1.115639, 1.000000}}],
    Line[{{0.325602, 1.164639, 0.942857},{0.257003, 1.205798, 1.000000},{
      0.325602, 1.164639, 1.057143}}],
    Line[{{0.355002, 1.213638, 1.000000},{0.325602, 1.164639, 0.942857},{
      0.296203, 1.115639, 1.000000},{0.325602, 1.164639, 1.057143},{
      0.355002, 1.213638, 1.000000}}],
    Line[{{1.000000, -1.000000, -1.000000},{1.282843, -0.717157, -1.000000}}],
    
    Line[{{1.266680, -0.814132, -1.000000},{1.282843, -0.717157, -1.000000},{
      1.185868, -0.733320, -1.000000}}],
    Line[{{1.226274, -0.773726, -1.057143},{1.282843, -0.717157, -1.000000},{
      1.226274, -0.773726, -0.942857}}],
    Line[{{1.266680, -0.814132, -1.000000},{1.226274, -0.773726, -1.057143},{
      1.185868, -0.733320, -1.000000},{1.226274, -0.773726, -0.942857},{
      1.266680, -0.814132, -1.000000}}],
    Line[{{1.000000, -1.000000, -0.600000},{1.282843, -0.717157, -0.600000}}],
    
    Line[{{1.266680, -0.814132, -0.600000},{1.282843, -0.717157, -0.600000},{
      1.185868, -0.733320, -0.600000}}],
    Line[{{1.226274, -0.773726, -0.657143},{1.282843, -0.717157, -0.600000},{
      1.226274, -0.773726, -0.542857}}],
    Line[{{1.266680, -0.814132, -0.600000},{1.226274, -0.773726, -0.657143},{
      1.185868, -0.733320, -0.600000},{1.226274, -0.773726, -0.542857},{
      1.266680, -0.814132, -0.600000}}],
    Line[{{1.000000, -1.000000, -0.200000},{1.282843, -0.717157, -0.200000}}],
    
    Line[{{1.266680, -0.814132, -0.200000},{1.282843, -0.717157, -0.200000},{
      1.185868, -0.733320, -0.200000}}],
    Line[{{1.226274, -0.773726, -0.257143},{1.282843, -0.717157, -0.200000},{
      1.226274, -0.773726, -0.142857}}],
    Line[{{1.266680, -0.814132, -0.200000},{1.226274, -0.773726, -0.257143},{
      1.185868, -0.733320, -0.200000},{1.226274, -0.773726, -0.142857},{
      1.266680, -0.814132, -0.200000}}],
    Line[{{1.000000, -1.000000, 0.200000},{1.282843, -0.717157, 0.200000}}],
    Line[{{1.266680, -0.814132, 0.200000},{1.282843, -0.717157, 0.200000},{
      1.185868, -0.733320, 0.200000}}],
    Line[{{1.226274, -0.773726, 0.142857},{1.282843, -0.717157, 0.200000},{
      1.226274, -0.773726, 0.257143}}],
    Line[{{1.266680, -0.814132, 0.200000},{1.226274, -0.773726, 0.142857},{
      1.185868, -0.733320, 0.200000},{1.226274, -0.773726, 0.257143},{
      1.266680, -0.814132, 0.200000}}],
    Line[{{1.000000, -1.000000, 0.600000},{1.282843, -0.717157, 0.600000}}],
    Line[{{1.266680, -0.814132, 0.600000},{1.282843, -0.717157, 0.600000},{
      1.185868, -0.733320, 0.600000}}],
    Line[{{1.226274, -0.773726, 0.542857},{1.282843, -0.717157, 0.600000},{
      1.226274, -0.773726, 0.657143}}],
    Line[{{1.266680, -0.814132, 0.600000},{1.226274, -0.773726, 0.542857},{
      1.185868, -0.733320, 0.600000},{1.226274, -0.773726, 0.657143},{
      1.266680, -0.814132, 0.600000}}],
    Line[{{1.000000, -1.000000, 1.000000},{1.282843, -0.717157, 1.000000}}],
    Line[{{1.266680, -0.814132, 1.000000},{1.282843, -0.717157, 1.000000},{
      1.185868, -0.733320, 1.000000}}],
    Line[{{1.226274, -0.773726, 0.942857},{1.282843, -0.717157, 1.000000},{
      1.226274, -0.773726, 1.057143}}],
    Line[{{1.266680, -0.814132, 1.000000},{1.226274, -0.773726, 0.942857},{
      1.185868, -0.733320, 1.000000},{1.226274, -0.773726, 1.057143},{
      1.266680, -0.814132, 1.000000}}],
    Line[{{1.000000, -0.600000, -1.000000},{1.205798, -0.257003, -1.000000}}],
    
    Line[{{1.213638, -0.355002, -1.000000},{1.205798, -0.257003, -1.000000},{
      1.115639, -0.296203, -1.000000}}],
    Line[{{1.164639, -0.325602, -1.057143},{1.205798, -0.257003, -1.000000},{
      1.164639, -0.325602, -0.942857}}],
    Line[{{1.213638, -0.355002, -1.000000},{1.164639, -0.325602, -1.057143},{
      1.115639, -0.296203, -1.000000},{1.164639, -0.325602, -0.942857},{
      1.213638, -0.355002, -1.000000}}],
    Line[{{1.000000, -0.600000, -0.600000},{1.205798, -0.257003, -0.600000}}],
    
    Line[{{1.213638, -0.355002, -0.600000},{1.205798, -0.257003, -0.600000},{
      1.115639, -0.296203, -0.600000}}],
    Line[{{1.164639, -0.325602, -0.657143},{1.205798, -0.257003, -0.600000},{
      1.164639, -0.325602, -0.542857}}],
    Line[{{1.213638, -0.355002, -0.600000},{1.164639, -0.325602, -0.657143},{
      1.115639, -0.296203, -0.600000},{1.164639, -0.325602, -0.542857},{
      1.213638, -0.355002, -0.600000}}],
    Line[{{1.000000, -0.600000, -0.200000},{1.205798, -0.257003, -0.200000}}],
    
    Line[{{1.213638, -0.355002, -0.200000},{1.205798, -0.257003, -0.200000},{
      1.115639, -0.296203, -0.200000}}],
    Line[{{1.164639, -0.325602, -0.257143},{1.205798, -0.257003, -0.200000},{
      1.164639, -0.325602, -0.142857}}],
    Line[{{1.213638, -0.355002, -0.200000},{1.164639, -0.325602, -0.257143},{
      1.115639, -0.296203, -0.200000},{1.164639, -0.325602, -0.142857},{
      1.213638, -0.355002, -0.200000}}],
    Line[{{1.000000, -0.600000, 0.200000},{1.205798, -0.257003, 0.200000}}],
    Line[{{1.213638, -0.355002, 0.200000},{1.205798, -0.257003, 0.200000},{
      1.115639, -0.296203, 0.200000}}],
    Line[{{1.164639, -0.325602, 0.142857},{1.205798, -0.257003, 0.200000},{
      1.164639, -0.325602, 0.257143}}],
    Line[{{1.213638, -0.355002, 0.200000},{1.164639, -0.325602, 0.142857},{
      1.115639, -0.296203, 0.200000},{1.164639, -0.325602, 0.257143},{
      1.213638, -0.355002, 0.200000}}],
    Line[{{1.000000, -0.600000, 0.600000},{1.205798, -0.257003, 0.600000}}],
    Line[{{1.213638, -0.355002, 0.600000},{1.205798, -0.257003, 0.600000},{
      1.115639, -0.296203, 0.600000}}],
    Line[{{1.164639, -0.325602, 0.542857},{1.205798, -0.257003, 0.600000},{
      1.164639, -0.325602, 0.657143}}],
    Line[{{1.213638, -0.355002, 0.600000},{1.164639, -0.325602, 0.542857},{
      1.115639, -0.296203, 0.600000},{1.164639, -0.325602, 0.657143},{
      1.213638, -0.355002, 0.600000}}],
    Line[{{1.000000, -0.600000, 1.000000},{1.205798, -0.257003, 1.000000}}],
    Line[{{1.213638, -0.355002, 1.000000},{1.205798, -0.257003, 1.000000},{
      1.115639, -0.296203, 1.000000}}],
    Line[{{1.164639, -0.325602, 0.942857},{1.205798, -0.257003, 1.000000},{
      1.164639, -0.325602, 1.057143}}],
    Line[{{1.213638, -0.355002, 1.000000},{1.164639, -0.325602, 0.942857},{
      1.115639, -0.296203, 1.000000},{1.164639, -0.325602, 1.057143},{
      1.213638, -0.355002, 1.000000}}],
    Line[{{1.000000, -0.200000, -1.000000},{1.078447, 0.192232, -1.000000}}],
    Line[{{1.118790, 0.102579, -1.000000},{1.078447, 0.192232, -1.000000},{
      1.006724, 0.124992, -1.000000}}],
    Line[{{1.062757, 0.113786, -1.057143},{1.078447, 0.192232, -1.000000},{
      1.062757, 0.113786, -0.942857}}],
    Line[{{1.118790, 0.102579, -1.000000},{1.062757, 0.113786, -1.057143},{
      1.006724, 0.124992, -1.000000},{1.062757, 0.113786, -0.942857},{
      1.118790, 0.102579, -1.000000}}],
    Line[{{1.000000, -0.200000, -0.600000},{1.078447, 0.192232, -0.600000}}],
    Line[{{1.118790, 0.102579, -0.600000},{1.078447, 0.192232, -0.600000},{
      1.006724, 0.124992, -0.600000}}],
    Line[{{1.062757, 0.113786, -0.657143},{1.078447, 0.192232, -0.600000},{
      1.062757, 0.113786, -0.542857}}],
    Line[{{1.118790, 0.102579, -0.600000},{1.062757, 0.113786, -0.657143},{
      1.006724, 0.124992, -0.600000},{1.062757, 0.113786, -0.542857},{
      1.118790, 0.102579, -0.600000}}],
    Line[{{1.000000, -0.200000, -0.200000},{1.078447, 0.192232, -0.200000}}],
    Line[{{1.118790, 0.102579, -0.200000},{1.078447, 0.192232, -0.200000},{
      1.006724, 0.124992, -0.200000}}],
    Line[{{1.062757, 0.113786, -0.257143},{1.078447, 0.192232, -0.200000},{
      1.062757, 0.113786, -0.142857}}],
    Line[{{1.118790, 0.102579, -0.200000},{1.062757, 0.113786, -0.257143},{
      1.006724, 0.124992, -0.200000},{1.062757, 0.113786, -0.142857},{
      1.118790, 0.102579, -0.200000}}],
    Line[{{1.000000, -0.200000, 0.200000},{1.078447, 0.192232, 0.200000}}],
    Line[{{1.118790, 0.102579, 0.200000},{1.078447, 0.192232, 0.200000},{
      1.006724, 0.124992, 0.200000}}],
    Line[{{1.062757, 0.113786, 0.142857},{1.078447, 0.192232, 0.200000},{
      1.062757, 0.113786, 0.257143}}],
    Line[{{1.118790, 0.102579, 0.200000},{1.062757, 0.113786, 0.142857},{
      1.006724, 0.124992, 0.200000},{1.062757, 0.113786, 0.257143},{
      1.118790, 0.102579, 0.200000}}],
    Line[{{1.000000, -0.200000, 0.600000},{1.078447, 0.192232, 0.600000}}],
    Line[{{1.118790, 0.102579, 0.600000},{1.078447, 0.192232, 0.600000},{
      1.006724, 0.124992, 0.600000}}],
    Line[{{1.062757, 0.113786, 0.542857},{1.078447, 0.192232, 0.600000},{
      1.062757, 0.113786, 0.657143}}],
    Line[{{1.118790, 0.102579, 0.600000},{1.062757, 0.113786, 0.542857},{
      1.006724, 0.124992, 0.600000},{1.062757, 0.113786, 0.657143},{
      1.118790, 0.102579, 0.600000}}],
    Line[{{1.000000, -0.200000, 1.000000},{1.078447, 0.192232, 1.000000}}],
    Line[{{1.118790, 0.102579, 1.000000},{1.078447, 0.192232, 1.000000},{
      1.006724, 0.124992, 1.000000}}],
    Line[{{1.062757, 0.113786, 0.942857},{1.078447, 0.192232, 1.000000},{
      1.062757, 0.113786, 1.057143}}],
    Line[{{1.118790, 0.102579, 1.000000},{1.062757, 0.113786, 0.942857},{
      1.006724, 0.124992, 1.000000},{1.062757, 0.113786, 1.057143},{
      1.118790, 0.102579, 1.000000}}],
    Line[{{1.000000, 0.200000, -1.000000},{0.921554, 0.592232, -1.000000}}],
    Line[{{0.993276, 0.524992, -1.000000},{0.921554, 0.592232, -1.000000},{
      0.881210, 0.502579, -1.000000}}],
    Line[{{0.937243, 0.513786, -1.057143},{0.921554, 0.592232, -1.000000},{
      0.937243, 0.513786, -0.942857}}],
    Line[{{0.993276, 0.524992, -1.000000},{0.937243, 0.513786, -1.057143},{
      0.881210, 0.502579, -1.000000},{0.937243, 0.513786, -0.942857},{
      0.993276, 0.524992, -1.000000}}],
    Line[{{1.000000, 0.200000, -0.600000},{0.921554, 0.592232, -0.600000}}],
    Line[{{0.993276, 0.524992, -0.600000},{0.921554, 0.592232, -0.600000},{
      0.881210, 0.502579, -0.600000}}],
    Line[{{0.937243, 0.513786, -0.657143},{0.921554, 0.592232, -0.600000},{
      0.937243, 0.513786, -0.542857}}],
    Line[{{0.993276, 0.524992, -0.600000},{0.937243, 0.513786, -0.657143},{
      0.881210, 0.502579, -0.600000},{0.937243, 0.513786, -0.542857},{
      0.993276, 0.524992, -0.600000}}],
    Line[{{1.000000, 0.200000, -0.200000},{0.921554, 0.592232, -0.200000}}],
    Line[{{0.993276, 0.524992, -0.200000},{0.921554, 0.592232, -0.200000},{
      0.881210, 0.502579, -0.200000}}],
    Line[{{0.937243, 0.513786, -0.257143},{0.921554, 0.592232, -0.200000},{
      0.937243, 0.513786, -0.142857}}],
    Line[{{0.993276, 0.524992, -0.200000},{0.937243, 0.513786, -0.257143},{
      0.881210, 0.502579, -0.200000},{0.937243, 0.513786, -0.142857},{
      0.993276, 0.524992, -0.200000}}],
    Line[{{1.000000, 0.200000, 0.200000},{0.921554, 0.592232, 0.200000}}],
    Line[{{0.993276, 0.524992, 0.200000},{0.921554, 0.592232, 0.200000},{
      0.881210, 0.502579, 0.200000}}],
    Line[{{0.937243, 0.513786, 0.142857},{0.921554, 0.592232, 0.200000},{
      0.937243, 0.513786, 0.257143}}],
    Line[{{0.993276, 0.524992, 0.200000},{0.937243, 0.513786, 0.142857},{
      0.881210, 0.502579, 0.200000},{0.937243, 0.513786, 0.257143},{
      0.993276, 0.524992, 0.200000}}],
    Line[{{1.000000, 0.200000, 0.600000},{0.921554, 0.592232, 0.600000}}],
    Line[{{0.993276, 0.524992, 0.600000},{0.921554, 0.592232, 0.600000},{
      0.881210, 0.502579, 0.600000}}],
    Line[{{0.937243, 0.513786, 0.542857},{0.921554, 0.592232, 0.600000},{
      0.937243, 0.513786, 0.657143}}],
    Line[{{0.993276, 0.524992, 0.600000},{0.937243, 0.513786, 0.542857},{
      0.881210, 0.502579, 0.600000},{0.937243, 0.513786, 0.657143},{
      0.993276, 0.524992, 0.600000}}],
    Line[{{1.000000, 0.200000, 1.000000},{0.921554, 0.592232, 1.000000}}],
    Line[{{0.993276, 0.524992, 1.000000},{0.921554, 0.592232, 1.000000},{
      0.881210, 0.502579, 1.000000}}],
    Line[{{0.937243, 0.513786, 0.942857},{0.921554, 0.592232, 1.000000},{
      0.937243, 0.513786, 1.057143}}],
    Line[{{0.993276, 0.524992, 1.000000},{0.937243, 0.513786, 0.942857},{
      0.881210, 0.502579, 1.000000},{0.937243, 0.513786, 1.057143},{
      0.993276, 0.524992, 1.000000}}],
    Line[{{1.000000, 0.600000, -1.000000},{0.794202, 0.942997, -1.000000}}],
    Line[{{0.884361, 0.903798, -1.000000},{0.794202, 0.942997, -1.000000},{
      0.786362, 0.844998, -1.000000}}],
    Line[{{0.835361, 0.874398, -1.057143},{0.794202, 0.942997, -1.000000},{
      0.835361, 0.874398, -0.942857}}],
    Line[{{0.884361, 0.903798, -1.000000},{0.835361, 0.874398, -1.057143},{
      0.786362, 0.844998, -1.000000},{0.835361, 0.874398, -0.942857},{
      0.884361, 0.903798, -1.000000}}],
    Line[{{1.000000, 0.600000, -0.600000},{0.794202, 0.942997, -0.600000}}],
    Line[{{0.884361, 0.903798, -0.600000},{0.794202, 0.942997, -0.600000},{
      0.786362, 0.844998, -0.600000}}],
    Line[{{0.835361, 0.874398, -0.657143},{0.794202, 0.942997, -0.600000},{
      0.835361, 0.874398, -0.542857}}],
    Line[{{0.884361, 0.903798, -0.600000},{0.835361, 0.874398, -0.657143},{
      0.786362, 0.844998, -0.600000},{0.835361, 0.874398, -0.542857},{
      0.884361, 0.903798, -0.600000}}],
    Line[{{1.000000, 0.600000, -0.200000},{0.794202, 0.942997, -0.200000}}],
    Line[{{0.884361, 0.903798, -0.200000},{0.794202, 0.942997, -0.200000},{
      0.786362, 0.844998, -0.200000}}],
    Line[{{0.835361, 0.874398, -0.257143},{0.794202, 0.942997, -0.200000},{
      0.835361, 0.874398, -0.142857}}],
    Line[{{0.884361, 0.903798, -0.200000},{0.835361, 0.874398, -0.257143},{
      0.786362, 0.844998, -0.200000},{0.835361, 0.874398, -0.142857},{
      0.884361, 0.903798, -0.200000}}],
    Line[{{1.000000, 0.600000, 0.200000},{0.794202, 0.942997, 0.200000}}],
    Line[{{0.884361, 0.903798, 0.200000},{0.794202, 0.942997, 0.200000},{
      0.786362, 0.844998, 0.200000}}],
    Line[{{0.835361, 0.874398, 0.142857},{0.794202, 0.942997, 0.200000},{
      0.835361, 0.874398, 0.257143}}],
    Line[{{0.884361, 0.903798, 0.200000},{0.835361, 0.874398, 0.142857},{
      0.786362, 0.844998, 0.200000},{0.835361, 0.874398, 0.257143},{
      0.884361, 0.903798, 0.200000}}],
    Line[{{1.000000, 0.600000, 0.600000},{0.794202, 0.942997, 0.600000}}],
    Line[{{0.884361, 0.903798, 0.600000},{0.794202, 0.942997, 0.600000},{
      0.786362, 0.844998, 0.600000}}],
    Line[{{0.835361, 0.874398, 0.542857},{0.794202, 0.942997, 0.600000},{
      0.835361, 0.874398, 0.657143}}],
    Line[{{0.884361, 0.903798, 0.600000},{0.835361, 0.874398, 0.542857},{
      0.786362, 0.844998, 0.600000},{0.835361, 0.874398, 0.657143},{
      0.884361, 0.903798, 0.600000}}],
    Line[{{1.000000, 0.600000, 1.000000},{0.794202, 0.942997, 1.000000}}],
    Line[{{0.884361, 0.903798, 1.000000},{0.794202, 0.942997, 1.000000},{
      0.786362, 0.844998, 1.000000}}],
    Line[{{0.835361, 0.874398, 0.942857},{0.794202, 0.942997, 1.000000},{
      0.835361, 0.874398, 1.057143}}],
    Line[{{0.884361, 0.903798, 1.000000},{0.835361, 0.874398, 0.942857},{
      0.786362, 0.844998, 1.000000},{0.835361, 0.874398, 1.057143},{
      0.884361, 0.903798, 1.000000}}],
    Line[{{1.000000, 1.000000, -1.000000},{0.717157, 1.282843, -1.000000}}],
    Line[{{0.814132, 1.266680, -1.000000},{0.717157, 1.282843, -1.000000},{
      0.733320, 1.185868, -1.000000}}],
    Line[{{0.773726, 1.226274, -1.057143},{0.717157, 1.282843, -1.000000},{
      0.773726, 1.226274, -0.942857}}],
    Line[{{0.814132, 1.266680, -1.000000},{0.773726, 1.226274, -1.057143},{
      0.733320, 1.185868, -1.000000},{0.773726, 1.226274, -0.942857},{
      0.814132, 1.266680, -1.000000}}],
    Line[{{1.000000, 1.000000, -0.600000},{0.717157, 1.282843, -0.600000}}],
    Line[{{0.814132, 1.266680, -0.600000},{0.717157, 1.282843, -0.600000},{
      0.733320, 1.185868, -0.600000}}],
    Line[{{0.773726, 1.226274, -0.657143},{0.717157, 1.282843, -0.600000},{
      0.773726, 1.226274, -0.542857}}],
    Line[{{0.814132, 1.266680, -0.600000},{0.773726, 1.226274, -0.657143},{
      0.733320, 1.185868, -0.600000},{0.773726, 1.226274, -0.542857},{
      0.814132, 1.266680, -0.600000}}],
    Line[{{1.000000, 1.000000, -0.200000},{0.717157, 1.282843, -0.200000}}],
    Line[{{0.814132, 1.266680, -0.200000},{0.717157, 1.282843, -0.200000},{
      0.733320, 1.185868, -0.200000}}],
    Line[{{0.773726, 1.226274, -0.257143},{0.717157, 1.282843, -0.200000},{
      0.773726, 1.226274, -0.142857}}],
    Line[{{0.814132, 1.266680, -0.200000},{0.773726, 1.226274, -0.257143},{
      0.733320, 1.185868, -0.200000},{0.773726, 1.226274, -0.142857},{
      0.814132, 1.266680, -0.200000}}],
    Line[{{1.000000, 1.000000, 0.200000},{0.717157, 1.282843, 0.200000}}],
    Line[{{0.814132, 1.266680, 0.200000},{0.717157, 1.282843, 0.200000},{
      0.733320, 1.185868, 0.200000}}],
    Line[{{0.773726, 1.226274, 0.142857},{0.717157, 1.282843, 0.200000},{
      0.773726, 1.226274, 0.257143}}],
    Line[{{0.814132, 1.266680, 0.200000},{0.773726, 1.226274, 0.142857},{
      0.733320, 1.185868, 0.200000},{0.773726, 1.226274, 0.257143},{
      0.814132, 1.266680, 0.200000}}],
    Line[{{1.000000, 1.000000, 0.600000},{0.717157, 1.282843, 0.600000}}],
    Line[{{0.814132, 1.266680, 0.600000},{0.717157, 1.282843, 0.600000},{
      0.733320, 1.185868, 0.600000}}],
    Line[{{0.773726, 1.226274, 0.542857},{0.717157, 1.282843, 0.600000},{
      0.773726, 1.226274, 0.657143}}],
    Line[{{0.814132, 1.266680, 0.600000},{0.773726, 1.226274, 0.542857},{
      0.733320, 1.185868, 0.600000},{0.773726, 1.226274, 0.657143},{
      0.814132, 1.266680, 0.600000}}],
    Line[{{1.000000, 1.000000, 1.000000},{0.717157, 1.282843, 1.000000}}],
    Line[{{0.814132, 1.266680, 1.000000},{0.717157, 1.282843, 1.000000},{
      0.733320, 1.185868, 1.000000}}],
    Line[{{0.773726, 1.226274, 0.942857},{0.717157, 1.282843, 1.000000},{
      0.773726, 1.226274, 1.057143}}],
    Line[{{0.814132, 1.266680, 1.000000},{0.773726, 1.226274, 0.942857},{
      0.733320, 1.185868, 1.000000},{0.773726, 1.226274, 1.057143},{
      0.814132, 1.266680, 1.000000}}]},
    Boxed -> False,
    ViewPoint -> {-1.225613, -2.718328, 1.599553}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@0000<000000=WIf@3IfMT0o`3IfMTN0=WIf@00\
\>"]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["J/Link: Connecting to Java",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has long provided a connection technology called ",
  StyleBox["MathLink",
    FontSlant->"Italic"],
  ", works for C and C++, various linkage technology built on this, to \
connect ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to Excel, Word, etc..."
}], "Text"],

Cell[TextData[{
  "New connection is provided by ",
  StyleBox["J/Link",
    FontSlant->"Italic"],
  ", the connection to Java."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["J/Link",
  FontSlant->"Italic"]], "Subsection"],

Cell[TextData[{
  StyleBox["J/Link",
    FontSlant->"Italic"],
  " is a general connection between Java and ",
  StyleBox["Mathematica.",
    FontSlant->"Italic"]
}], "Text"],

Cell[TextData[{
  "Java programs can call ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " programs can call Java."
}], "Text"],

Cell[TextData[{
  "It provides many many more features than ",
  StyleBox["MathLink",
    FontSlant->"Italic"],
  ", and is much easier to use."
}], "Text"],

Cell["\<\
It comes with extensive documentation and the complete source code.\
\
\>", "Text"],

Cell[TextData[{
  "It ",
  "ships with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.1, but you can get the latest version from \
www.wolfram.com/solutions/mathlink/jlink."
}], "Text"],

Cell[CellGroupData[{

Cell["Initialization", "Subsubsection"],

Cell[BoxData[
    \(<< JLink`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(InstallJava[]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`LinkObject[
      "java -classpath \
\"/usr/local/math41/AddOns/Applications/JLink/JLink.jar\" \
com.wolfram.jlink.Install", 2, 2]\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Off[General::spell1];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell];\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simple Example: Formatting Numbers", "Subsubsection"],

Cell[TextData[{
  "Java has some nice classes for formatting numbers. JavaNew creates a new \
Java object and returns a reference to it back to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(fmt\  = \ 
        JavaNew["\<java.text.DecimalFormat\>", \ "\<#.0000\>"]\),
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\(\[LeftGuillemet]JavaObject[
            "java.text.DecimalFormat"] \[RightGuillemet]\),
        JLink`Objects`JavaObject7098976960513], TraditionalForm]], "Output"]
}, Open  ]],

Cell["\<\
The @ symbol is used like the Java . (dot). This means \"call the \
fmt object's format method.\"\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fmt@format[12.34]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"12.3400"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\(fmt\  = \ 
          JavaNew["\<java.text.DecimalFormat\>", \ "\<#,###.00\>"];\),
      FormatType->StandardForm,
      FontFamily->"Courier New"]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fmt@format[123456.789]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"123,456.79"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple GUI Example", "Subsubsection"],

Cell[TextData[{
  StyleBox["J/Link",
    FontSlant->"Italic"],
  " makes it easy to develop GUIs for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " programs. You can develop, test, and manipulate your interface one line \
at a time."
}], "Text"],

Cell["Create a frame window.", "Text"],

Cell[CellGroupData[{

Cell["frm = JavaNew[\"java.awt.Frame\"]", "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\(\[LeftGuillemet]JavaObject[
            "java.awt.Frame"] \[RightGuillemet]\),
        JLink`Objects`JavaObject122582275719169], TraditionalForm]], "Output"]
}, Open  ]],

Cell["JavaShow[frm]", "Input"],

Cell["frm@setSize[200,200]", "Input"],

Cell["frm@setTitle[\"Example\"]", "Input"],

Cell["Now we add create a button and add it to the frame window.", "Text"],

Cell[CellGroupData[{

Cell["btn = JavaNew[\"java.awt.Button\"]", "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\(\[LeftGuillemet]JavaObject[
            "java.awt.Button"] \[RightGuillemet]\),
        JLink`Objects`JavaObject450101835202561], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["frm@add[btn]", "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\(\[LeftGuillemet]JavaObject[
            "java.awt.Button"] \[RightGuillemet]\),
        JLink`Objects`JavaObject450101835202561], TraditionalForm]], "Output"]
}, Open  ]],

Cell["frm@layout[]", "Input"],

Cell["btn@setLabel[\"Click Me\"]", "Input"],

Cell["btn@setBounds[30, 30, 60, 24]", "Input"],

Cell[TextData[{
  "We can script the action of the button in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " by adding a special listener object that calls back into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " on click actions."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
listener = JavaNew[\"com.wolfram.jlink.MathActionListener\", \
\"clickFunc\"]\
\>", "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\(\[LeftGuillemet]JavaObject[
            "com.wolfram.jlink.MathActionListener"] \[RightGuillemet]\),
        JLink`Objects`JavaObject365110925197313], TraditionalForm]], "Output"]
}, Open  ]],

Cell["btn@addActionListener[listener]", "Input"],

Cell["\<\
Here is the click function that will be called. It changes the \
window's background color.\
\>", "Text"],

Cell["\<\
clickFunc[_, _] :=
frm@setBackground[JavaNew[\"java.awt.Color\", Random[Integer,{0,255}], \
Random[Integer,{0,255}], Random[Integer,{0,255}]]]\
\>", "Input"],

Cell["\<\
This puts the kernel into a state where it can accept requests \
arriving from the front end or from Java. \
\>", "Text"],

Cell["ShareKernel[];", "Input"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Close and clean-up:",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0, 0]]], "Subsection"],

Cell["frm@dispose[]", "Input"],

Cell["UnshareKernel[]", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Packed Arrays", "Section"],

Cell[BoxData[
    \(\(m = Range[10000];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(time1 = \(Timing[
          Do[m /. {x_, __} \[Rule] x, {10000}]]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`0.27`\ Second\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(m1 = Developer`FromPackedArray[Range[10000]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(time2 = \(Timing[
          Do[m1 /. {x_, __} \[Rule] x, {10000}]]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`5.2`\ Second\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Developer`PackedArrayQ\  /@ \ {m, m1}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{True, False}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ByteCount\  /@ \ {m, m1}\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`{40052, 160020}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compile:", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[t = 0.37; Do[t = 4  t \((1 - t)\), {500000}]; t]\)], "Input",
  CellTags->"Compile"],

Cell[BoxData[
    \(TraditionalForm\`{7.3100000000000005`\ Second, 
      0.844712056317675`}\)], "Output"]
}, Closed]],

Cell["\<\
Compiling this procedure speeds it up considerably, especially for \
a large number of iterations. \
\>", "ExampleText",
  CellTags->"Compile"],

Cell[BoxData[
    \(\(fc = 
        Compile[{x, {n, _Integer}}, 
          Module[{t}, t = x; Do[t = 4  t \((1 - t)\), {n}]; t]];\)\)], "Input",\

  CellTags->"Compile"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[fc[0.37, 500000]]\)], "Input",
  CellTags->"Compile"],

Cell[BoxData[
    \(TraditionalForm\`{0.5200000000000014`\ Second, 
      0.844712056317675`}\)], "Output"]
}, Closed]],

Cell["\<\
This compiles an expression that performs an operation on a matrix. \
\
\>", "ExampleText",
  CellTags->"Compile"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Options[Plot]\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"AspectRatio", "\[Rule]", 
            FractionBox["1", 
              TagBox["\[Phi]",
                (GoldenRatio&)]]}], ",", \(Axes \[Rule] False\), 
          ",", \(AxesLabel \[Rule] None\), 
          ",", \(AxesOrigin \[Rule] Automatic\), 
          ",", \(AxesStyle \[Rule] Automatic\), 
          ",", \(Background \[Rule] Automatic\), 
          ",", \(ColorOutput \[Rule] Automatic\), 
          ",", \(Compiled \[Rule] True\), 
          ",", \(DefaultColor \[Rule] Automatic\), ",", \(Epilog \[Rule] {}\),
           ",", \(Frame \[Rule] True\), ",", \(FrameLabel \[Rule] None\), 
          ",", \(FrameStyle \[Rule] Automatic\), 
          ",", \(FrameTicks \[Rule] Automatic\), 
          ",", \(GridLines \[Rule] None\), 
          ",", \(ImageSize \[Rule] {400, 280}\), 
          ",", \(MaxBend \[Rule] 10.`\), ",", \(PlotDivision \[Rule] 30.`\), 
          ",", \(PlotLabel \[Rule] None\), ",", \(PlotPoints \[Rule] 25\), 
          ",", \(PlotRange \[Rule] Automatic\), 
          ",", \(PlotRegion \[Rule] Automatic\), 
          ",", \(PlotStyle \[Rule] {Hue[0], RGBColor[0, 0, 1]}\), 
          ",", \(Prolog \[Rule] {}\), ",", \(RotateLabel \[Rule] True\), 
          ",", \(Ticks \[Rule] Automatic\), 
          ",", \(DefaultFont \[RuleDelayed] $DefaultFont\), 
          ",", \(DisplayFunction \[RuleDelayed] $DisplayFunction\), 
          ",", \(FormatType \[RuleDelayed] $FormatType\), 
          ",", \(TextStyle \[RuleDelayed] $TextStyle\)}], "}"}], 
      TraditionalForm]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inequality Graphics Package", "Section"],

Cell[BoxData[
    \(<< Graphics`InequalityGraphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(InequalityPlot[\ 
        1 \[LessEqual] \((x + 2  y)\)\^2 + 4  y\^2 \[LessEqual] 
          4, \ {x, \ \(-3\), \ 3}, \ {y, \ \(-3\), \ 3}, 
        AspectRatio \[Rule] 1\ ];\)\)], "Input",
  CellTags->"S5.36.1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 400 280 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.168359 0.5 0.47619 [
[.16328 -0.0125 -6 -9 ]
[.16328 -0.0125 6 0 ]
[.33164 -0.0125 -6 -9 ]
[.33164 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66836 -0.0125 -3 -9 ]
[.66836 -0.0125 3 0 ]
[.83672 -0.0125 -3 -9 ]
[.83672 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -24 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -18 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16328 0 m
.16328 .00625 L
s
[(-2)] .16328 -0.0125 0 1 Mshowa
.33164 0 m
.33164 .00625 L
s
[(-1)] .33164 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.66836 0 m
.66836 .00625 L
s
[(1)] .66836 -0.0125 0 1 Mshowa
.83672 0 m
.83672 .00625 L
s
[(2)] .83672 -0.0125 0 1 Mshowa
.125 Mabswid
.0286 0 m
.0286 .00375 L
s
.06227 0 m
.06227 .00375 L
s
.09594 0 m
.09594 .00375 L
s
.12961 0 m
.12961 .00375 L
s
.19695 0 m
.19695 .00375 L
s
.23063 0 m
.23063 .00375 L
s
.2643 0 m
.2643 .00375 L
s
.29797 0 m
.29797 .00375 L
s
.36531 0 m
.36531 .00375 L
s
.39898 0 m
.39898 .00375 L
s
.43266 0 m
.43266 .00375 L
s
.46633 0 m
.46633 .00375 L
s
.53367 0 m
.53367 .00375 L
s
.56734 0 m
.56734 .00375 L
s
.60102 0 m
.60102 .00375 L
s
.63469 0 m
.63469 .00375 L
s
.70203 0 m
.70203 .00375 L
s
.7357 0 m
.7357 .00375 L
s
.76937 0 m
.76937 .00375 L
s
.80305 0 m
.80305 .00375 L
s
.87039 0 m
.87039 .00375 L
s
.90406 0 m
.90406 .00375 L
s
.93773 0 m
.93773 .00375 L
s
.9714 0 m
.9714 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-1)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-0.5)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(0.5)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.16328 .99375 m
.16328 1 L
s
.33164 .99375 m
.33164 1 L
s
.5 .99375 m
.5 1 L
s
.66836 .99375 m
.66836 1 L
s
.83672 .99375 m
.83672 1 L
s
.125 Mabswid
.0286 .99625 m
.0286 1 L
s
.06227 .99625 m
.06227 1 L
s
.09594 .99625 m
.09594 1 L
s
.12961 .99625 m
.12961 1 L
s
.19695 .99625 m
.19695 1 L
s
.23063 .99625 m
.23063 1 L
s
.2643 .99625 m
.2643 1 L
s
.29797 .99625 m
.29797 1 L
s
.36531 .99625 m
.36531 1 L
s
.39898 .99625 m
.39898 1 L
s
.43266 .99625 m
.43266 1 L
s
.46633 .99625 m
.46633 1 L
s
.53367 .99625 m
.53367 1 L
s
.56734 .99625 m
.56734 1 L
s
.60102 .99625 m
.60102 1 L
s
.63469 .99625 m
.63469 1 L
s
.70203 .99625 m
.70203 1 L
s
.7357 .99625 m
.7357 1 L
s
.76937 .99625 m
.76937 1 L
s
.80305 .99625 m
.80305 1 L
s
.87039 .99625 m
.87039 1 L
s
.90406 .99625 m
.90406 1 L
s
.93773 .99625 m
.93773 1 L
s
.9714 .99625 m
.9714 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .83665 m
.0241 .82468 L
.02437 .81998 L
.02497 .81239 L
.02605 .80248 L
.02851 .78619 L
.03347 .76241 L
.044 .72543 L
.05398 .69742 L
.06359 .67386 L
.0738 .65117 L
.08364 .631 L
.0931 .61281 L
.10317 .59447 L
.11287 .57768 L
.12317 .5606 L
.1331 .5448 L
.14265 .53014 L
.15281 .51505 L
.16259 .50098 L
.17299 .48647 L
.183 .47288 L
.19264 .46015 L
.20289 .44695 L
.21276 .43454 L
.22226 .42288 L
.23236 .41075 L
.24209 .39932 L
.25243 .38742 L
.2619 .37675 L
s
0 0 1 r
.02381 .83679 m
.0241 .84834 L
.02437 .85266 L
.02468 .85645 L
.02497 .8594 L
.02605 .86778 L
.02723 .8746 L
.02851 .88059 L
.03347 .89736 L
.03613 .9041 L
.03895 .91023 L
.044 .91945 L
.05346 .93271 L
.06353 .94326 L
.07323 .95114 L
.08353 .95775 L
.09346 .9628 L
.10301 .96667 L
.11317 .9699 L
.12295 .97227 L
.12794 .97324 L
.13335 .97411 L
.13812 .97475 L
.14336 .9753 L
.14835 .9757 L
.15107 .97587 L
.15361 .97599 L
.15487 .97604 L
.15623 .97608 L
.15743 .97612 L
.1587 .97615 L
.15985 .97617 L
.1605 .97617 L
.16111 .97618 L
.16167 .97619 L
.16218 .97619 L
.16245 .97619 L
.16275 .97619 L
.16306 .97619 L
.16334 .97619 L
.16366 .97619 L
.16382 .97619 L
.164 .97619 L
.16431 .97619 L
.1646 .97619 L
.16526 .97618 L
.16597 .97618 L
.16664 .97617 L
.16727 .97616 L
.16846 .97614 L
Mistroke
.17068 .97608 L
.1731 .97599 L
.17803 .97575 L
.18328 .9754 L
.19369 .9744 L
.20372 .97311 L
.21337 .97157 L
.22363 .96963 L
.23351 .96749 L
.24302 .96519 L
.25314 .9625 L
.2619 .95996 L
Mfstroke
0 1 1 r
.02381 .83665 m
.0241 .82468 L
.02437 .81998 L
.02497 .81239 L
.02605 .80248 L
.02851 .78619 L
.03347 .76241 L
.044 .72543 L
.05398 .69742 L
.06359 .67386 L
.0738 .65117 L
.08364 .631 L
.0931 .61281 L
.10317 .59447 L
.11287 .57768 L
.12317 .5606 L
.1331 .5448 L
.14265 .53014 L
.15281 .51505 L
.16259 .50098 L
.17299 .48647 L
.183 .47288 L
.19264 .46015 L
.20289 .44695 L
.21276 .43454 L
.22226 .42288 L
.23236 .41075 L
.24209 .39932 L
.25243 .38742 L
.2619 .37675 L
.2619 .95996 L
.25314 .9625 L
.24302 .96519 L
.23351 .96749 L
.22363 .96963 L
.21337 .97157 L
.20372 .97311 L
.19369 .9744 L
.18328 .9754 L
.17803 .97575 L
.1731 .97599 L
.17068 .97608 L
.16846 .97614 L
.16727 .97616 L
.16664 .97617 L
.16597 .97618 L
.16526 .97618 L
.1646 .97619 L
.16431 .97619 L
.164 .97619 L
.16382 .97619 L
.16366 .97619 L
.16334 .97619 L
.16306 .97619 L
.16275 .97619 L
.16245 .97619 L
.16218 .97619 L
.16167 .97619 L
.16111 .97618 L
.1605 .97617 L
.15985 .97617 L
.1587 .97615 L
.15743 .97612 L
.15623 .97608 L
.15487 .97604 L
.15361 .97599 L
.15107 .97587 L
.14835 .9757 L
.14336 .9753 L
.13812 .97475 L
.13335 .97411 L
.12794 .97324 L
.12295 .97227 L
.11317 .9699 L
.10301 .96667 L
.09346 .9628 L
.08353 .95775 L
.07323 .95114 L
.06353 .94326 L
.05346 .93271 L
.044 .91945 L
.03895 .91023 L
.03613 .9041 L
.03347 .89736 L
.02851 .88059 L
.02723 .8746 L
.02605 .86778 L
.02497 .8594 L
.02468 .85645 L
.02437 .85266 L
.0241 .84834 L
.02381 .83679 L
F
1 0 0 r
.02381 .83665 m
.0241 .82468 L
.02437 .81998 L
.02497 .81239 L
.02605 .80248 L
.02851 .78619 L
.03347 .76241 L
.044 .72543 L
.05398 .69742 L
.06359 .67386 L
.0738 .65117 L
.08364 .631 L
.0931 .61281 L
.10317 .59447 L
.11287 .57768 L
.12317 .5606 L
.1331 .5448 L
.14265 .53014 L
.15281 .51505 L
.16259 .50098 L
.17299 .48647 L
.183 .47288 L
.19264 .46015 L
.20289 .44695 L
.21276 .43454 L
.22226 .42288 L
.23236 .41075 L
.24209 .39932 L
.25243 .38742 L
.2619 .37675 L
s
0 0 1 r
.02381 .83679 m
.0241 .84834 L
.02437 .85266 L
.02468 .85645 L
.02497 .8594 L
.02605 .86778 L
.02723 .8746 L
.02851 .88059 L
.03347 .89736 L
.03613 .9041 L
.03895 .91023 L
.044 .91945 L
.05346 .93271 L
.06353 .94326 L
.07323 .95114 L
.08353 .95775 L
.09346 .9628 L
.10301 .96667 L
.11317 .9699 L
.12295 .97227 L
.12794 .97324 L
.13335 .97411 L
.13812 .97475 L
.14336 .9753 L
.14835 .9757 L
.15107 .97587 L
.15361 .97599 L
.15487 .97604 L
.15623 .97608 L
.15743 .97612 L
.1587 .97615 L
.15985 .97617 L
.1605 .97617 L
.16111 .97618 L
.16167 .97619 L
.16218 .97619 L
.16245 .97619 L
.16275 .97619 L
.16306 .97619 L
.16334 .97619 L
.16366 .97619 L
.16382 .97619 L
.164 .97619 L
.16431 .97619 L
.1646 .97619 L
.16526 .97618 L
.16597 .97618 L
.16664 .97617 L
.16727 .97616 L
.16846 .97614 L
Mistroke
.17068 .97608 L
.1731 .97599 L
.17803 .97575 L
.18328 .9754 L
.19369 .9744 L
.20372 .97311 L
.21337 .97157 L
.22363 .96963 L
.23351 .96749 L
.24302 .96519 L
.25314 .9625 L
.2619 .95996 L
Mfstroke
1 0 0 r
.2619 .66843 m
.26249 .67977 L
.26303 .68389 L
.26364 .68744 L
.26423 .69018 L
.26639 .69772 L
.26875 .7036 L
.27131 .70856 L
.27646 .71603 L
.28122 .72113 L
.28609 .72519 L
.29145 .7287 L
.29705 .73154 L
.30229 .73361 L
.30748 .73519 L
.31241 .73633 L
.31684 .73708 L
.31935 .73741 L
.32168 .73765 L
.32421 .73785 L
.32564 .73794 L
.32696 .738 L
.32811 .73804 L
.32877 .73806 L
.32938 .73807 L
.33003 .73808 L
.33061 .73809 L
.33094 .73809 L
.33129 .73809 L
.33194 .73809 L
.33251 .73809 L
.33305 .73809 L
.33364 .73808 L
.33428 .73807 L
.33558 .73803 L
.33677 .73799 L
.33895 .73788 L
.34124 .73773 L
.34601 .73729 L
.35111 .73666 L
.36029 .73512 L
.37097 .73273 L
.38104 .72996 L
.40028 .72339 L
.42074 .7148 L
.44044 .70512 L
.45938 .69461 L
.47955 .6822 L
.49896 .66909 L
.5196 .65393 L
Mistroke
.53948 .63811 L
.5586 .62174 L
.57895 .603 L
.59854 .58358 L
.61936 .56127 L
.63942 .53789 L
.65872 .51326 L
.67925 .48406 L
.69902 .45168 L
.71803 .41347 L
.72772 .38813 L
.73051 .37916 L
.73315 .36927 L
.73552 .35815 L
.73617 .35437 L
.73686 .34965 L
.73745 .34451 L
.7381 .33171 L
Mfstroke
0 0 1 r
.2619 .95996 m
.28122 .95378 L
.30229 .94613 L
.32208 .93814 L
.3411 .92978 L
.36136 .92016 L
.38085 .91026 L
.40158 .89904 L
.42154 .88759 L
.44075 .876 L
.46118 .86304 L
.48086 .84998 L
.49978 .83688 L
.51992 .82234 L
.53931 .80778 L
.55992 .79167 L
.57977 .77555 L
.59887 .75947 L
.61919 .74172 L
.63876 .72399 L
.65955 .70444 L
.67958 .68487 L
.69886 .66534 L
.71936 .64376 L
.7381 .62325 L
s
0 1 1 r
.2619 .66843 m
.26249 .67977 L
.26303 .68389 L
.26364 .68744 L
.26423 .69018 L
.26639 .69772 L
.26875 .7036 L
.27131 .70856 L
.27646 .71603 L
.28122 .72113 L
.28609 .72519 L
.29145 .7287 L
.29705 .73154 L
.30229 .73361 L
.30748 .73519 L
.31241 .73633 L
.31684 .73708 L
.31935 .73741 L
.32168 .73765 L
.32421 .73785 L
.32564 .73794 L
.32696 .738 L
.32811 .73804 L
.32877 .73806 L
.32938 .73807 L
.33003 .73808 L
.33061 .73809 L
.33094 .73809 L
.33129 .73809 L
.33194 .73809 L
.33251 .73809 L
.33305 .73809 L
.33364 .73808 L
.33428 .73807 L
.33558 .73803 L
.33677 .73799 L
.33895 .73788 L
.34124 .73773 L
.34601 .73729 L
.35111 .73666 L
.36029 .73512 L
.37097 .73273 L
.38104 .72996 L
.40028 .72339 L
.42074 .7148 L
.44044 .70512 L
.45938 .69461 L
.47955 .6822 L
.49896 .66909 L
.5196 .65393 L
.53948 .63811 L
.5586 .62174 L
.57895 .603 L
.59854 .58358 L
.61936 .56127 L
.63942 .53789 L
.65872 .51326 L
.67925 .48406 L
.69902 .45168 L
.71803 .41347 L
.72772 .38813 L
.73051 .37916 L
.73315 .36927 L
.73552 .35815 L
.73617 .35437 L
.73686 .34965 L
.73745 .34451 L
.7381 .33171 L
.7381 .62325 L
.71936 .64376 L
.69886 .66534 L
.67958 .68487 L
.65955 .70444 L
.63876 .72399 L
.61919 .74172 L
.59887 .75947 L
.57977 .77555 L
.55992 .79167 L
.53931 .80778 L
.51992 .82234 L
.49978 .83688 L
.48086 .84998 L
.46118 .86304 L
.44075 .876 L
.42154 .88759 L
.40158 .89904 L
.38085 .91026 L
.36136 .92016 L
.3411 .92978 L
.32208 .93814 L
.30229 .94613 L
.28122 .95378 L
.2619 .95996 L
F
1 0 0 r
.2619 .66843 m
.26249 .67977 L
.26303 .68389 L
.26364 .68744 L
.26423 .69018 L
.26639 .69772 L
.26875 .7036 L
.27131 .70856 L
.27646 .71603 L
.28122 .72113 L
.28609 .72519 L
.29145 .7287 L
.29705 .73154 L
.30229 .73361 L
.30748 .73519 L
.31241 .73633 L
.31684 .73708 L
.31935 .73741 L
.32168 .73765 L
.32421 .73785 L
.32564 .73794 L
.32696 .738 L
.32811 .73804 L
.32877 .73806 L
.32938 .73807 L
.33003 .73808 L
.33061 .73809 L
.33094 .73809 L
.33129 .73809 L
.33194 .73809 L
.33251 .73809 L
.33305 .73809 L
.33364 .73808 L
.33428 .73807 L
.33558 .73803 L
.33677 .73799 L
.33895 .73788 L
.34124 .73773 L
.34601 .73729 L
.35111 .73666 L
.36029 .73512 L
.37097 .73273 L
.38104 .72996 L
.40028 .72339 L
.42074 .7148 L
.44044 .70512 L
.45938 .69461 L
.47955 .6822 L
.49896 .66909 L
.5196 .65393 L
Mistroke
.53948 .63811 L
.5586 .62174 L
.57895 .603 L
.59854 .58358 L
.61936 .56127 L
.63942 .53789 L
.65872 .51326 L
.67925 .48406 L
.69902 .45168 L
.71803 .41347 L
.72772 .38813 L
.73051 .37916 L
.73315 .36927 L
.73552 .35815 L
.73617 .35437 L
.73686 .34965 L
.73745 .34451 L
.7381 .33171 L
Mfstroke
0 0 1 r
.2619 .95996 m
.28122 .95378 L
.30229 .94613 L
.32208 .93814 L
.3411 .92978 L
.36136 .92016 L
.38085 .91026 L
.40158 .89904 L
.42154 .88759 L
.44075 .876 L
.46118 .86304 L
.48086 .84998 L
.49978 .83688 L
.51992 .82234 L
.53931 .80778 L
.55992 .79167 L
.57977 .77555 L
.59887 .75947 L
.61919 .74172 L
.63876 .72399 L
.65955 .70444 L
.67958 .68487 L
.69886 .66534 L
.71936 .64376 L
.7381 .62325 L
s
1 0 0 r
.2619 .37675 m
.28122 .35562 L
.30229 .33348 L
.32208 .31348 L
.3411 .29494 L
.36136 .2759 L
.38085 .25824 L
.40158 .24015 L
.42154 .22336 L
.44075 .2078 L
.46118 .19185 L
.48086 .17709 L
.49978 .16344 L
.51992 .14949 L
.53931 .13664 L
.55992 .12359 L
.57977 .11163 L
.59887 .10071 L
.61919 .08972 L
.63876 .07978 L
.65955 .06993 L
.67958 .06116 L
.69886 .05344 L
.71936 .04603 L
.7381 .04004 L
s
0 0 1 r
.2619 .66829 m
.26249 .65612 L
.26303 .65124 L
.26423 .64325 L
.26639 .63265 L
.27131 .61486 L
.28122 .58827 L
.30229 .54599 L
.32225 .51367 L
.34146 .48649 L
.3619 .46051 L
.38157 .43769 L
.40049 .41742 L
.42063 .39739 L
.44002 .37949 L
.46063 .3618 L
.48048 .34601 L
.49958 .33194 L
.5199 .31816 L
.53947 .30606 L
.56026 .29451 L
.58029 .28473 L
.59957 .27666 L
.62007 .26971 L
.63028 .26696 L
.63981 .26486 L
.64898 .26333 L
.65411 .26269 L
.6588 .26227 L
.6612 .26211 L
.66252 .26204 L
.66376 .26199 L
.6648 .26196 L
.66594 .26193 L
.66655 .26192 L
.66719 .26191 L
.66774 .26191 L
.66834 .2619 L
.66868 .26191 L
.66904 .26191 L
.66939 .26191 L
.6697 .26191 L
.67031 .26192 L
.67094 .26193 L
.67162 .26195 L
.67226 .26197 L
.67372 .26203 L
.67498 .2621 L
.67613 .26217 L
.67872 .26239 L
Mistroke
.68111 .26265 L
.68366 .26299 L
.68823 .2638 L
.69368 .26512 L
.6986 .26671 L
.70363 .26876 L
.70824 .27113 L
.71331 .27438 L
.71866 .27876 L
.72341 .28382 L
.72603 .28725 L
.7285 .29111 L
.7308 .29545 L
.7333 .30142 L
.7344 .30472 L
.73557 .30899 L
.73657 .31371 L
.73714 .31726 L
.73767 .32192 L
.7381 .33157 L
Mfstroke
0 1 1 r
.2619 .37675 m
.28122 .35562 L
.30229 .33348 L
.32208 .31348 L
.3411 .29494 L
.36136 .2759 L
.38085 .25824 L
.40158 .24015 L
.42154 .22336 L
.44075 .2078 L
.46118 .19185 L
.48086 .17709 L
.49978 .16344 L
.51992 .14949 L
.53931 .13664 L
.55992 .12359 L
.57977 .11163 L
.59887 .10071 L
.61919 .08972 L
.63876 .07978 L
.65955 .06993 L
.67958 .06116 L
.69886 .05344 L
.71936 .04603 L
.7381 .04004 L
.7381 .33157 L
.73767 .32192 L
.73714 .31726 L
.73657 .31371 L
.73557 .30899 L
.7344 .30472 L
.7333 .30142 L
.7308 .29545 L
.7285 .29111 L
.72603 .28725 L
.72341 .28382 L
.71866 .27876 L
.71331 .27438 L
.70824 .27113 L
.70363 .26876 L
.6986 .26671 L
.69368 .26512 L
.68823 .2638 L
.68366 .26299 L
.68111 .26265 L
.67872 .26239 L
.67613 .26217 L
.67498 .2621 L
.67372 .26203 L
.67226 .26197 L
.67162 .26195 L
.67094 .26193 L
.67031 .26192 L
.6697 .26191 L
.66939 .26191 L
.66904 .26191 L
.66868 .26191 L
.66834 .2619 L
.66774 .26191 L
.66719 .26191 L
.66655 .26192 L
.66594 .26193 L
.6648 .26196 L
.66376 .26199 L
.66252 .26204 L
.6612 .26211 L
.6588 .26227 L
.65411 .26269 L
.64898 .26333 L
.63981 .26486 L
.63028 .26696 L
.62007 .26971 L
.59957 .27666 L
.58029 .28473 L
.56026 .29451 L
.53947 .30606 L
.5199 .31816 L
.49958 .33194 L
.48048 .34601 L
.46063 .3618 L
.44002 .37949 L
.42063 .39739 L
.40049 .41742 L
.38157 .43769 L
.3619 .46051 L
.34146 .48649 L
.32225 .51367 L
.30229 .54599 L
.28122 .58827 L
.27131 .61486 L
.26639 .63265 L
.26423 .64325 L
.26303 .65124 L
.26249 .65612 L
.2619 .66829 L
F
1 0 0 r
.2619 .37675 m
.28122 .35562 L
.30229 .33348 L
.32208 .31348 L
.3411 .29494 L
.36136 .2759 L
.38085 .25824 L
.40158 .24015 L
.42154 .22336 L
.44075 .2078 L
.46118 .19185 L
.48086 .17709 L
.49978 .16344 L
.51992 .14949 L
.53931 .13664 L
.55992 .12359 L
.57977 .11163 L
.59887 .10071 L
.61919 .08972 L
.63876 .07978 L
.65955 .06993 L
.67958 .06116 L
.69886 .05344 L
.71936 .04603 L
.7381 .04004 L
s
0 0 1 r
.2619 .66829 m
.26249 .65612 L
.26303 .65124 L
.26423 .64325 L
.26639 .63265 L
.27131 .61486 L
.28122 .58827 L
.30229 .54599 L
.32225 .51367 L
.34146 .48649 L
.3619 .46051 L
.38157 .43769 L
.40049 .41742 L
.42063 .39739 L
.44002 .37949 L
.46063 .3618 L
.48048 .34601 L
.49958 .33194 L
.5199 .31816 L
.53947 .30606 L
.56026 .29451 L
.58029 .28473 L
.59957 .27666 L
.62007 .26971 L
.63028 .26696 L
.63981 .26486 L
.64898 .26333 L
.65411 .26269 L
.6588 .26227 L
.6612 .26211 L
.66252 .26204 L
.66376 .26199 L
.6648 .26196 L
.66594 .26193 L
.66655 .26192 L
.66719 .26191 L
.66774 .26191 L
.66834 .2619 L
.66868 .26191 L
.66904 .26191 L
.66939 .26191 L
.6697 .26191 L
.67031 .26192 L
.67094 .26193 L
.67162 .26195 L
.67226 .26197 L
.67372 .26203 L
.67498 .2621 L
.67613 .26217 L
.67872 .26239 L
Mistroke
.68111 .26265 L
.68366 .26299 L
.68823 .2638 L
.69368 .26512 L
.6986 .26671 L
.70363 .26876 L
.70824 .27113 L
.71331 .27438 L
.71866 .27876 L
.72341 .28382 L
.72603 .28725 L
.7285 .29111 L
.7308 .29545 L
.7333 .30142 L
.7344 .30472 L
.73557 .30899 L
.73657 .31371 L
.73714 .31726 L
.73767 .32192 L
.7381 .33157 L
Mfstroke
1 0 0 r
.7381 .04004 m
.74775 .03726 L
.75829 .03448 L
.76818 .03213 L
.77769 .0301 L
.78782 .02823 L
.79757 .02671 L
.80793 .02542 L
.81312 .0249 L
.81791 .02451 L
.82258 .02421 L
.82496 .02409 L
.82752 .02398 L
.82883 .02394 L
.83007 .0239 L
.83128 .02387 L
.8324 .02385 L
.83346 .02383 L
.834 .02382 L
.83459 .02382 L
.83492 .02382 L
.83523 .02381 L
.83552 .02381 L
.83584 .02381 L
.83613 .02381 L
.83639 .02381 L
.83667 .02381 L
.83698 .02381 L
.83728 .02381 L
.83745 .02381 L
.83762 .02381 L
.83794 .02381 L
.8383 .02381 L
.83894 .02382 L
.83952 .02383 L
.84087 .02385 L
.84229 .02388 L
.84469 .02395 L
.84732 .02405 L
.84989 .02419 L
.85222 .02434 L
.85746 .02477 L
.86225 .0253 L
.86745 .026 L
.87768 .02786 L
.88753 .0303 L
.897 .03334 L
.90709 .03745 L
.9168 .04243 L
.92711 .0491 L
Mistroke
.93706 .05728 L
.94662 .06738 L
.95196 .07437 L
.95679 .08187 L
.9615 .09068 L
.96397 .09614 L
.96659 .10279 L
.96897 .10999 L
.97159 .11985 L
.97274 .12527 L
.97397 .13238 L
.97457 .13666 L
.97513 .1416 L
.97538 .14421 L
.97564 .14748 L
.97593 .15225 L
.97619 .16321 L
Mfstroke
0 0 1 r
.7381 .62325 m
.74775 .61237 L
.75829 .60025 L
.76818 .58861 L
.77769 .57718 L
.78782 .56473 L
.79757 .55246 L
.80793 .5391 L
.81791 .52589 L
.82752 .51284 L
.83773 .49856 L
.84757 .48439 L
.85703 .47035 L
.8671 .45489 L
.8768 .43946 L
.8871 .42238 L
.89703 .40517 L
.90658 .3878 L
.91674 .36824 L
.92652 .34813 L
.93692 .32496 L
.94693 .30018 L
.95657 .27281 L
.96146 .25681 L
.96682 .23637 L
.96916 .2259 L
.97167 .21278 L
.97288 .20525 L
.97403 .19682 L
.97507 .1872 L
.97535 .18388 L
.97565 .1797 L
.97591 .1751 L
.97619 .16335 L
s
0 1 1 r
.7381 .04004 m
.74775 .03726 L
.75829 .03448 L
.76818 .03213 L
.77769 .0301 L
.78782 .02823 L
.79757 .02671 L
.80793 .02542 L
.81312 .0249 L
.81791 .02451 L
.82258 .02421 L
.82496 .02409 L
.82752 .02398 L
.82883 .02394 L
.83007 .0239 L
.83128 .02387 L
.8324 .02385 L
.83346 .02383 L
.834 .02382 L
.83459 .02382 L
.83492 .02382 L
.83523 .02381 L
.83552 .02381 L
.83584 .02381 L
.83613 .02381 L
.83639 .02381 L
.83667 .02381 L
.83698 .02381 L
.83728 .02381 L
.83745 .02381 L
.83762 .02381 L
.83794 .02381 L
.8383 .02381 L
.83894 .02382 L
.83952 .02383 L
.84087 .02385 L
.84229 .02388 L
.84469 .02395 L
.84732 .02405 L
.84989 .02419 L
.85222 .02434 L
.85746 .02477 L
.86225 .0253 L
.86745 .026 L
.87768 .02786 L
.88753 .0303 L
.897 .03334 L
.90709 .03745 L
.9168 .04243 L
.92711 .0491 L
.93706 .05728 L
.94662 .06738 L
.95196 .07437 L
.95679 .08187 L
.9615 .09068 L
.96397 .09614 L
.96659 .10279 L
.96897 .10999 L
.97159 .11985 L
.97274 .12527 L
.97397 .13238 L
.97457 .13666 L
.97513 .1416 L
.97538 .14421 L
.97564 .14748 L
.97593 .15225 L
.97619 .16321 L
.97619 .16335 L
.97591 .1751 L
.97565 .1797 L
.97535 .18388 L
.97507 .1872 L
.97403 .19682 L
.97288 .20525 L
.97167 .21278 L
.96916 .2259 L
.96682 .23637 L
.96146 .25681 L
.95657 .27281 L
.94693 .30018 L
.93692 .32496 L
.92652 .34813 L
.91674 .36824 L
.90658 .3878 L
.89703 .40517 L
.8871 .42238 L
.8768 .43946 L
.8671 .45489 L
.85703 .47035 L
.84757 .48439 L
.83773 .49856 L
.82752 .51284 L
.81791 .52589 L
.80793 .5391 L
.79757 .55246 L
.78782 .56473 L
.77769 .57718 L
.76818 .58861 L
.75829 .60025 L
.74775 .61237 L
.7381 .62325 L
F
1 0 0 r
.7381 .04004 m
.74775 .03726 L
.75829 .03448 L
.76818 .03213 L
.77769 .0301 L
.78782 .02823 L
.79757 .02671 L
.80793 .02542 L
.81312 .0249 L
.81791 .02451 L
.82258 .02421 L
.82496 .02409 L
.82752 .02398 L
.82883 .02394 L
.83007 .0239 L
.83128 .02387 L
.8324 .02385 L
.83346 .02383 L
.834 .02382 L
.83459 .02382 L
.83492 .02382 L
.83523 .02381 L
.83552 .02381 L
.83584 .02381 L
.83613 .02381 L
.83639 .02381 L
.83667 .02381 L
.83698 .02381 L
.83728 .02381 L
.83745 .02381 L
.83762 .02381 L
.83794 .02381 L
.8383 .02381 L
.83894 .02382 L
.83952 .02383 L
.84087 .02385 L
.84229 .02388 L
.84469 .02395 L
.84732 .02405 L
.84989 .02419 L
.85222 .02434 L
.85746 .02477 L
.86225 .0253 L
.86745 .026 L
.87768 .02786 L
.88753 .0303 L
.897 .03334 L
.90709 .03745 L
.9168 .04243 L
.92711 .0491 L
Mistroke
.93706 .05728 L
.94662 .06738 L
.95196 .07437 L
.95679 .08187 L
.9615 .09068 L
.96397 .09614 L
.96659 .10279 L
.96897 .10999 L
.97159 .11985 L
.97274 .12527 L
.97397 .13238 L
.97457 .13666 L
.97513 .1416 L
.97538 .14421 L
.97564 .14748 L
.97593 .15225 L
.97619 .16321 L
Mfstroke
0 0 1 r
.7381 .62325 m
.74775 .61237 L
.75829 .60025 L
.76818 .58861 L
.77769 .57718 L
.78782 .56473 L
.79757 .55246 L
.80793 .5391 L
.81791 .52589 L
.82752 .51284 L
.83773 .49856 L
.84757 .48439 L
.85703 .47035 L
.8671 .45489 L
.8768 .43946 L
.8871 .42238 L
.89703 .40517 L
.90658 .3878 L
.91674 .36824 L
.92652 .34813 L
.93692 .32496 L
.94693 .30018 L
.95657 .27281 L
.96146 .25681 L
.96682 .23637 L
.96916 .2259 L
.97167 .21278 L
.97288 .20525 L
.97403 .19682 L
.97507 .1872 L
.97535 .18388 L
.97565 .1797 L
.97591 .1751 L
.97619 .16335 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.168359 0.5 0.47619 [
[.16328 -0.0125 -6 -9 ]
[.16328 -0.0125 6 0 ]
[.33164 -0.0125 -6 -9 ]
[.33164 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66836 -0.0125 -3 -9 ]
[.66836 -0.0125 3 0 ]
[.83672 -0.0125 -3 -9 ]
[.83672 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -24 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -18 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16328 0 m
.16328 .00625 L
s
[(-2)] .16328 -0.0125 0 1 Mshowa
.33164 0 m
.33164 .00625 L
s
[(-1)] .33164 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.66836 0 m
.66836 .00625 L
s
[(1)] .66836 -0.0125 0 1 Mshowa
.83672 0 m
.83672 .00625 L
s
[(2)] .83672 -0.0125 0 1 Mshowa
.125 Mabswid
.0286 0 m
.0286 .00375 L
s
.06227 0 m
.06227 .00375 L
s
.09594 0 m
.09594 .00375 L
s
.12961 0 m
.12961 .00375 L
s
.19695 0 m
.19695 .00375 L
s
.23063 0 m
.23063 .00375 L
s
.2643 0 m
.2643 .00375 L
s
.29797 0 m
.29797 .00375 L
s
.36531 0 m
.36531 .00375 L
s
.39898 0 m
.39898 .00375 L
s
.43266 0 m
.43266 .00375 L
s
.46633 0 m
.46633 .00375 L
s
.53367 0 m
.53367 .00375 L
s
.56734 0 m
.56734 .00375 L
s
.60102 0 m
.60102 .00375 L
s
.63469 0 m
.63469 .00375 L
s
.70203 0 m
.70203 .00375 L
s
.7357 0 m
.7357 .00375 L
s
.76937 0 m
.76937 .00375 L
s
.80305 0 m
.80305 .00375 L
s
.87039 0 m
.87039 .00375 L
s
.90406 0 m
.90406 .00375 L
s
.93773 0 m
.93773 .00375 L
s
.9714 0 m
.9714 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-1)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-0.5)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(0.5)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.16328 .99375 m
.16328 1 L
s
.33164 .99375 m
.33164 1 L
s
.5 .99375 m
.5 1 L
s
.66836 .99375 m
.66836 1 L
s
.83672 .99375 m
.83672 1 L
s
.125 Mabswid
.0286 .99625 m
.0286 1 L
s
.06227 .99625 m
.06227 1 L
s
.09594 .99625 m
.09594 1 L
s
.12961 .99625 m
.12961 1 L
s
.19695 .99625 m
.19695 1 L
s
.23063 .99625 m
.23063 1 L
s
.2643 .99625 m
.2643 1 L
s
.29797 .99625 m
.29797 1 L
s
.36531 .99625 m
.36531 1 L
s
.39898 .99625 m
.39898 1 L
s
.43266 .99625 m
.43266 1 L
s
.46633 .99625 m
.46633 1 L
s
.53367 .99625 m
.53367 1 L
s
.56734 .99625 m
.56734 1 L
s
.60102 .99625 m
.60102 1 L
s
.63469 .99625 m
.63469 1 L
s
.70203 .99625 m
.70203 1 L
s
.7357 .99625 m
.7357 1 L
s
.76937 .99625 m
.76937 1 L
s
.80305 .99625 m
.80305 1 L
s
.87039 .99625 m
.87039 1 L
s
.90406 .99625 m
.90406 1 L
s
.93773 .99625 m
.93773 1 L
s
.9714 .99625 m
.9714 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 280},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000162000`400?l00000o`00003oo`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA
0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00P@3IfMT4
000002H0fMWI1000000U0=WIf@8000009`3IfMT4000002H0fMWI1000001U0=WIf@00P@3IfMT00`00
0000fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI02<0fMWI00@000000=WIf@3IfMT00000:03IfMT0
0`000000fMWI0=WIf@0U0=WIf@030000003IfMT0fMWI06H0fMWI00220=WIf@030000003IfMT0fMWI
02P0fMWI00<000000=WIf@3IfMT08`3IfMT010000000fMWI0=WIf@00000X0=WIf@030000003IfMT0
fMWI02H0fMWI00<000000=WIf@3IfMT0I@3IfMT007/0fMWI100000040=WIf@030000003IfMT0fMWI
01l0fMWI100000040=WIf@030000003IfMT0fMWI02<0fMWI00@000000=WIf@3IfMT00000:03IfMT0
0`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI06@0fMWI00240=WIf@030000003IfMT0fMWI
02H0fMWI00<000000=WIf@3IfMT08`3IfMT010000000fMWI0=WIf@00000X0=WIf@030000003IfMT0
fMWI02P0fMWI00<000000=WIf@3IfMT0H`3IfMT00840fMWI00@000000=WIf@3IfMT000009P3IfMT3
000002D0fMWI00@000000=WIf@3IfMT000009P3IfMT3000002L0fMWI00@000000=WIf@3IfMT00000
I@3IfMT00880fMWI0P00000Y0=WIf@030000003IfMT0fMWI02@0fMWI0P00000Y0=WIf@030000003I
fMT0fMWI02H0fMWI0P00001V0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00
E`3IfMWl000003d0fMWI001G0=WIf@030000003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT01P3I
fMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT01@3I
fMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0
fMWI02H0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0
fMWI02L0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0V0=WIf@030000003IfMT0
fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT0NP3IfMT00`00
0000fMWI0=WIf@0k0=WIf@00C`3IfMT4000000@0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000
fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03/0fMWI001A0=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03/0fMWI
001A0=WIf@030000003IfMT0fMWI00<0fMWI0P00001l0=WIf@030000003IfMT0fMWI04/0fMWI303o
000R0=WIf@800000?@3IfMT004T0fMWI100000040=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@140=WIf@L0o`003000ool60?l001d0fMWI00<00000
0=WIf@3IfMT0>`3IfMT00540fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1k0=WI
f@030000003IfMT0fMWI03l0fMWI1@3o000I003oo`80o`006`3IfMT00`000000fMWI0=WIf@0k0=WI
f@00C`3IfMT3000000D0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@0m0=WIf@80
o`008000ool30?l001P0fMWI00<000000=WIf@3IfMT0>`3IfMT00540fMWI00<000000=WIf@3IfMT0
0`3IfMT00`000000fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI03L0fMWI1P3o000U003oo`80o`00
5P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1k0=WIf@030000003I
fMT0fMWI03D0fMWI0P3o000]003oo`80o`00503IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT0
0`000000fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI03<0fMWI0P3o000a003oo`80o`004P3IfMT0
0`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI
0340fMWI0P3o000e003oo`030?l0003IfMT0fMWI00l0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0
fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@0^0=WIf@<0o`00>000ool20?l000l0
fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI
0=WIf@0/0=WIf@80o`00?@00ool00`3o0000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI03/0fMWI
001G0=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT0:@3IfMT30?l004000?oo00<0
o`000=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1k
0=WIf@030000003IfMT0fMWI02L0fMWI0P3o0014003oo`030?l0003IfMT0fMWI00X0fMWI00<00000
0=WIf@3IfMT0>`3IfMT005L0fMWI0P00001l0=WIf@030000003IfMT0fMWI02@0fMWI0`3o0016003o
o`030?l0003IfMT0fMWI00T0fMWI0P00000m0=WIf@00E`3IfMT00`000000fMWI0=WIf@1k0=WIf@03
0000003IfMT0fMWI0240fMWI0`3o001:003oo`030?l0003IfMT0fMWI00T0fMWI00<000000=WIf@3I
fMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@0O0=WIf@80o`00
C@00ool00`3o0000fMWI0=WIf@090=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003I
fMT0fMWI07/0fMWI00<000000=WIf@3IfMT07@3IfMT20?l005000?oo00<0o`000=WIf@3IfMT0203I
fMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1k0=WIf@030000003IfMT0
fMWI01`0fMWI00<0o`00003oo`00ool0D@00ool00`3o0000fMWI0=WIf@070=WIf@030000003IfMT0
fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT06P3IfMT20?l0
05D00?oo00<0o`000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000
fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI01P0fMWI0P3o001G003oo`030?l0003IfMT0fMWI00H0
fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI
0=WIf@0F0=WIf@80o`00F@00ool00`3o0000fMWI0=WIf@060=WIf@030000003IfMT0fMWI03/0fMWI
001G0=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT0503IfMT20?l005`00?oo00<0
o`000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1k
0=WIf@030000003IfMT0fMWI0180fMWI0P3o001N003oo`030?l0003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@0A0=WI
f@030?l00000ool00?oo05l00?oo00<0o`000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@0k0=WI
f@00E`3IfMT00`000000fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI00l0fMWI0P3o001R003oo`03
0?l0003IfMT0fMWI00@0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI0P00001l0=WIf@030000
003IfMT0fMWI00d0fMWI0P3o001T003oo`030?l0003IfMT0fMWI00<0fMWI0P00000m0=WIf@00E`3I
fMT00`000000fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI00`0fMWI00<0o`00003oo`00ool0I000
ool00`3o0000fMWI0=WIf@040=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0
fMWI07/0fMWI00<000000=WIf@3IfMT02P3IfMT20?l006P00?oo00<0o`000=WIf@3IfMT00`3IfMT0
0`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI
00T0fMWI00<0o`00003oo`00ool0J000ool00`3o0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI
03/0fMWI001G0=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT01`3IfMT20?l006/0
0?oo00<0o`000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI
0=WIf@1k0=WIf@030000003IfMT0fMWI00H0fMWI00<0o`00003oo`00ool0J`00ool00`3o0000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI07/0fMWI00<0
00000=WIf@3IfMT0103IfMT20?l006h00?oo00<0o`000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1k0=WIf@030000003IfMT0fMWI00<0fMWI00<0o`00
003oo`00ool0KP00ool00`3o0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI03/0fMWI001G0=WI
f@030000003IfMT0fMWI07/0fMWI00@000000=WIf@3IfMT0fMWI0P3o001a003oo`030?l0003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0N`3IfMT01000
0000fMWI0?l0003o001c003oo`030?l0003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0>`3IfMT0
05L0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000o`00003oo`1d003oo`030?l0003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0NP3IfMT00`3o0000
0000003oo`1e003oo`030000o`3IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI
0P00001j0=WIf@030?l00000ool0000007H00?oo00<0003o0=WIf@3IfMT00P3IfMT2000003d0fMWI
001G0=WIf@030000003IfMT0fMWI07P0fMWI00@0o`00003oo`00ool00000MP00ool00`000?l0fMWI
0=WIf@030=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI07L0fMWI00D0
o`00003oo`00ool00?oo0000001f003oo`030000o`3IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0
>`3IfMT005L0fMWI00<000000=WIf@3IfMT0MP3IfMT00`3o00000?oo003oo`02003oo`0300000000
ool00?oo07@00?oo00<0003o0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT0
0`000000fMWI0=WIf@1e0=WIf@030?l00000ool00?oo00<00?oo00<00000003oo`00ool0M000ool0
0`000?l0fMWI0=WIf@030=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI
07<0fMWI0P3o0006003oo`0300000000ool00?oo07@00?oo00<0003o0=WIf@3IfMT00`3IfMT00`00
0000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1b0=WIf@030?l00000ool00?oo00H0
0?oo00<00000003oo`00ool0M000ool00`000?l0fMWI0=WIf@030=WIf@030000003IfMT0fMWI03/0
fMWI001G0=WIf@030000003IfMT0fMWI0740fMWI00<0o`00003oo`00ool01`00ool00`0000000?oo
003oo`1d003oo`030000o`3IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<0
00000=WIf@3IfMT0L03IfMT00`3o00000?oo003oo`08003oo`0300000000ool00?oo07@00?oo00<0
003o0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1^
0=WIf@80o`002`00ool00`0000000?oo003oo`1d003oo`030000o`3IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0K@3IfMT00`3o00000?oo003oo`0;003o
o`0300000000ool00?oo07@00?oo00<0003o0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0k0=WI
f@00E`3IfMT00`000000fMWI0=WIf@1/0=WIf@030?l00000ool00?oo00`00?oo00<00000003oo`00
ool0M000ool00`000?l0fMWI0=WIf@030=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@800000
J`3IfMT20?l000l00?oo00<00000003oo`00ool0L`00ool00`000?l0fMWI0=WIf@030=WIf@800000
?@3IfMT005L0fMWI00<000000=WIf@3IfMT0J03IfMT20?l001400?oo00<00000003oo`00ool0L`00
ool00`000?l0fMWI0=WIf@040=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0
fMWI06L0fMWI00<0o`00003oo`00ool04@00ool00`0000000?oo003oo`1c003oo`030000o`3IfMT0
fMWI00@0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0IP3IfMT00`3o
00000?oo003oo`0B003oo`0300000000ool00?oo07<00?oo00<0003o0=WIf@3IfMT0103IfMT00`00
0000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1U0=WIf@030?l00000ool00?oo01<0
0?oo00<00000003oo`00ool0L`00ool00`000?l0fMWI0=WIf@040=WIf@030000003IfMT0fMWI03/0
fMWI001G0=WIf@030000003IfMT0fMWI06@0fMWI00<0o`00003oo`00ool05000ool00`0000000?oo
003oo`1b003oo`030000o`3IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<0
00000=WIf@3IfMT0H`3IfMT00`3o00000?oo003oo`0E003oo`0300000000ool00?oo07800?oo00<0
003o0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1R
0=WIf@030?l00000ool00?oo01H00?oo00<00000003oo`00ool0LP00ool00`000?l0fMWI0=WIf@05
0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI0640fMWI00<0o`00003o
o`00ool05`00ool00`0000000?oo003oo`1b003oo`030000o`3IfMT0fMWI00D0fMWI00<000000=WI
f@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0G`3IfMT20?l001X00?oo00<00000003oo`00
ool0L@00ool00`000?l0fMWI0=WIf@060=WIf@030000003IfMT0fMWI03/0fMWI00140=WIf@800000
103IfMT00`000000fMWI0=WIf@020=WIf@<000001@3IfMT00`000000fMWI0=WIf@1N0=WIf@030?l0
0000ool00?oo01X00?oo00<00000003oo`00ool0L@00ool00`000?l0fMWI0=WIf@060=WIf@030000
003IfMT0fMWI03/0fMWI00130=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0
0P3IfMT00`000000fMWI0=WIf@1M0=WIf@030?l00000ool00?oo01/00?oo00<00000003oo`00ool0
L@00ool00`000?l0fMWI0=WIf@060=WIf@030000003IfMT0fMWI03/0fMWI00130=WIf@040000003I
fMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00P3IfMT2000005d0fMWI00<0o`00003oo`00ool0
7000ool00`0000000?oo003oo`0Q003oo`/0003oA@00ool00`000?l0fMWI0=WIf@050=WIf@800000
?@3IfMT003d0fMWI100000020=WIf@040000003IfMT0fMWI000000P0fMWI0`0000050=WIf@030000
003IfMT0fMWI05/0fMWI00<0o`00003oo`00ool07@00ool00`0000000?oo003oo`0L003oo`D0003o
2`3IfMT40000od000?oo00<0003o0=WIf@3IfMT01`3IfMT00`000000fMWI0=WIf@0k0=WIf@00@`3I
fMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0
FP3IfMT00`3o00000?oo003oo`0N003oo`0300000000ool00?oo01X00?oo0P000?lD0=WIf@80003o
?P00ool00`000?l0fMWI0=WIf@070=WIf@030000003IfMT0fMWI03/0fMWI00130=WIf@040000003I
fMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@1I0=WIf@030?l0
0000ool00?oo01l00?oo00<00000003oo`00ool06000ool20000oaP0fMWI00<0003o003oo`00ool0
>P00ool00`000?l0fMWI0=WIf@080=WIf@030000003IfMT0fMWI03/0fMWI00140=WIf@8000002@3I
fMT4000000@0fMWI00<000000=WIf@3IfMT0F03IfMT00`3o00000?oo003oo`0P003oo`0300000000
ool00?oo01D00?oo0`000?lK0=WIf@80003o>P00ool00`000?l0fMWI0=WIf@080=WIf@030000003I
fMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI05L0fMWI00<0o`00003oo`00ool08@00ool0
0`0000000?oo003oo`0C003oo`80003o7`3IfMT00`000?l00?oo003oo`0g003oo`030000o`3IfMT0
fMWI00T0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0E@3IfMT20?l0
02@00?oo00<00000003oo`00ool04000ool30000ob80fMWI00<0003o003oo`00ool0=P00ool00`00
0?l0fMWI0=WIf@090=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI05@0
fMWI00<0o`00003oo`00ool09000ool00`0000000?oo003oo`0>003oo`80003o9@3IfMT20000ocL0
0?oo00<0003o0=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI
0=WIf@1C0=WIf@030?l00000ool00?oo02D00?oo00<00000003oo`00ool02`00ool30000obP0fMWI
00<0003o003oo`00ool0=@00ool00`000?l0fMWI0=WIf@090=WIf@030000003IfMT0fMWI03/0fMWI
001G0=WIf@030000003IfMT0fMWI0580fMWI00<0o`00003oo`00ool09P00ool00`0000000?oo003o
o`09003oo`80003o;03IfMT00`000?l00?oo003oo`0c003oo`030000o`3IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0D@3IfMT00`3o00000?oo003oo`0W
003oo`0300000000ool00?oo00L00?oo0P000?l^0=WIf@030000o`00ool00?oo03<00?oo00<0003o
0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@1@0=WI
f@030?l00000ool00?oo02P00?oo00<00000003oo`00ool01P00ool00`000?l0fMWI0=WIf@0_0=WI
fCD00?oo00<0003o0=WIf@3IfMT02P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT200000500
fMWI00<0o`00003oo`00ool0:@00ool00`0000000?oo003oo`04003oo`80003o<P3IfMTd003oo`03
0000o`3IfMT0fMWI00X0fMWI0P00000m0=WIf@00E`3IfMT00`000000fMWI0=WIf@1>0=WIf@030?l0
0000ool00?oo02X00?oo00<00000003oo`00ool00`00ool00`000?l0fMWI0=WIf@0b0=WIfC@00?oo
00<0003o0=WIf@3IfMT02`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WI
f@1=0=WIf@030?l00000ool00?oo02/00?oo00<00000003oo`00ool00P00ool00`000?l0fMWI0=WI
f@0c0=WIfC<00?oo00<0003o0=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT0
0`000000fMWI0=WIf@1<0=WIf@030?l00000ool00?oo02`00?oo00<00000003oo`00ool00P000?lf
0=WIfC<00?oo00<0003o0=WIf@3IfMT0303IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`00
0000fMWI0=WIf@1;0=WIf@030?l00000ool00?oo02d00?oo00<00000003oo`000?l0>03IfMTb003o
o`030000o`3IfMT0fMWI00d0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3I
fMT0BP3IfMT00`3o00000?oo003oo`0^003oo`03000000000?l0fMWI03P0fMWI<P00ool00`000?l0
fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI04T0fMWI
00<0o`00003oo`00ool0;P00ool00`000?l000000=WIf@0i0=WIfC400?oo00<0003o0=WIf@3IfMT0
3P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@180=WIf@030?l00000
ool00?oo02d00?oo0P000?l00`3IfMT000000=WIf@0i0=WIfC400?oo00<0003o0=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@170=WIf@030?l00000ool0
0?oo02d00?oo00D0003o0=WIf@3IfMT0fMWI0000000j0=WIfC400?oo00<0003o0=WIf@3IfMT03P3I
fMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@160=WIf@030?l00000ool0
0?oo02d00?oo00<0003o0=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@0h0=WIfC000?oo00<0003o
0=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@150=WI
f@030?l00000ool00?oo02d00?oo00<0003o0=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0h0=WI
fC000?oo00<0003o0=WIf@3IfMT03`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000
fMWI0=WIf@140=WIf@030?l00000ool00?oo02`00?oo0P000?l60=WIf@030000003IfMT0fMWI03P0
fMWI;`00ool00`000?l0fMWI0=WIf@0@0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@800000
A03IfMT00`3o00000?oo003oo`0/003oo`030000o`3IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT0
>03IfMT_003oo`030000o`3IfMT0fMWI00l0fMWI0P00000m0=WIf@00E`3IfMT00`000000fMWI0=WI
f@120=WIf@030?l00000ool00?oo02`00?oo00<0003o0=WIf@3IfMT01`3IfMT00`000000fMWI0=WI
f@0h0=WIfBh00?oo00<0003o0=WIf@3IfMT04@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT0
0`000000fMWI0=WIf@110=WIf@030?l00000ool00?oo02`00?oo00<0003o0=WIf@3IfMT0203IfMT0
0`000000fMWI0=WIf@0g0=WIf@030?l00000ool00?oo02`00?oo00<0003o0=WIf@3IfMT04@3IfMT0
0`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@110=WIf@030?l00000ool00?oo
02X00?oo0P000?l;0=WIf@030000003IfMT0fMWI03L0fMWI00<0o`00003oo`00ool0:`00ool00`00
0?l0fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI0400
fMWI00<0o`00003oo`00ool0:P00ool00`000?l0fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI03L0
fMWI00<0o`00003oo`00ool0:`00ool00`000?l0fMWI0=WIf@0B0=WIf@030000003IfMT0fMWI03/0
fMWI001G0=WIf@030000003IfMT0fMWI03l0fMWI00<0o`00003oo`00ool0:P00ool00`000?l0fMWI
0=WIf@0<0=WIf@030000003IfMT0fMWI03L0fMWI00<0o`00003oo`00ool0:P00ool00`000?l0fMWI
0=WIf@0C0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI03h0fMWI00<0
o`00003oo`00ool0:P00ool00`000?l0fMWI0=WIf@0=0=WIf@030000003IfMT0fMWI03L0fMWI00<0
o`00003oo`00ool0:P00ool00`000?l0fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI03/0fMWI001G
0=WIf@030000003IfMT0fMWI03d0fMWI00<0o`00003oo`00ool0:P00ool00`000?l0fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI03L0fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0D
0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI03`0fMWI00<0o`00003o
o`00ool0:P00ool00`000?l0fMWI0=WIf@0?0=WIf@030000003IfMT0fMWI03H0fMWI00<0o`00003o
o`00ool0:P00ool00`000?l0fMWI0=WIf@0D0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@03
0000003IfMT0fMWI03/0fMWI00<0o`00003oo`00ool0:P00ool00`000?l0fMWI0=WIf@0@0=WIf@03
0000003IfMT0fMWI03H0fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0E0=WIf@03
0000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI03/0fMWI00<0o`00003oo`00ool0
:@00ool00`000?l0fMWI0=WIf@0A0=WIf@030000003IfMT0fMWI03D0fMWI00<0o`00003oo`00ool0
:P00ool00`000?l0fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003I
fMT0fMWI03X0fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0B0=WIf@030000003I
fMT0fMWI03D0fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0F0=WIf@030000003I
fMT0fMWI03/0fMWI001G0=WIf@800000>P3IfMT00`3o00000?oo003oo`0X003oo`80003o5@3IfMT0
0`000000fMWI0=WIf@0d0=WIf@030?l00000ool00?oo02T00?oo00<0003o0=WIf@3IfMT05P3IfMT2
000003d0fMWI001G0=WIf@030000003IfMT0fMWI03P0fMWI00<0o`00003oo`00ool0:000ool00`00
0?l0fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI03@0fMWI00<0o`00003oo`00ool0:@00ool00`00
0?l0fMWI0=WIf@0G0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI03L0
fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI03<0
fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI03/0
fMWI001G0=WIf@030000003IfMT0fMWI03H0fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI
0=WIf@0G0=WIf@030000003IfMT0fMWI03<0fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI
0=WIf@0H0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI03H0fMWI00<0
o`00003oo`00ool09`00ool00`000?l0fMWI0=WIf@0H0=WIf@030000003IfMT0fMWI0380fMWI00<0
o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI03/0fMWI001G
0=WIf@030000003IfMT0fMWI03D0fMWI00<0o`00003oo`00ool09`00ool00`000?l0fMWI0=WIf@0I
0=WIf@030000003IfMT0fMWI0380fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0I
0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI03@0fMWI00<0o`00003o
o`00ool0:000ool00`000?l0fMWI0=WIf@0I0=WIf@030000003IfMT0fMWI0340fMWI00<0o`00003o
o`00ool0:@00ool00`000?l0fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@03
0000003IfMT0fMWI03<0fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0J0=WIf@03
0000003IfMT0fMWI0340fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0J0=WIf@03
0000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI0380fMWI00<0o`00003oo`00ool0
:000ool00`000?l0fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI0340fMWI00<0o`00003oo`00ool0
:000ool00`000?l0fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003I
fMT0fMWI0340fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0L0=WIf@030000003I
fMT0fMWI0300fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0L0=WIf@030000003I
fMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI0340fMWI00<0o`00003oo`00ool09`00ool0
0`000?l0fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI0300fMWI00<0o`00003oo`00ool0:000ool0
0`000?l0fMWI0=WIf@0L0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI
0300fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI
02l0fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI
03/0fMWI001G0=WIf@800000<03IfMT00`3o00000?oo003oo`0X003oo`030000o`3IfMT0fMWI01h0
fMWI00<000000=WIf@3IfMT0;`3IfMT00`3o00000?oo003oo`0X003oo`030000o`3IfMT0fMWI01`0
fMWI0P00000m0=WIf@00E`3IfMT00`000000fMWI0=WIf@0^0=WIf@030?l00000ool00?oo02P00?oo
00<0003o0=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@0^0=WIf@030?l00000ool00?oo02P00?oo
00<0003o0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WI
f@0]0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0803IfMT00`000000fMWI0=WI
f@0^0=WIf@030?l00000ool00?oo02L00?oo00<0003o0=WIf@3IfMT07`3IfMT00`000000fMWI0=WI
f@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0/0=WIf@030?l00000ool00?oo02P00?oo00<0003o
0=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@0]0=WIf@030?l00000ool00?oo02P00?oo00<0003o
0=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0/0=WI
f@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@0]0=WI
f@030?l00000ool00?oo02L00?oo00<0003o0=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@0k0=WI
f@00E`3IfMT00`000000fMWI0=WIf@0[0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3I
fMT08P3IfMT00`000000fMWI0=WIf@0/0=WIf@030?l00000ool00?oo02L00?oo00<0003o0=WIf@3I
fMT08@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0Z0=WIf@030?l0
0000ool00?oo02P00?oo00<0003o0=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@0[0=WIf@030?l0
0000ool00?oo02L00?oo00<0003o0=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3I
fMT00`000000fMWI0=WIf@0Z0=WIf@030?l00000ool00?oo02L00?oo00<0003o0=WIf@3IfMT0903I
fMT00`000000fMWI0=WIf@0[0=WIf@030?l00000ool00?oo02L00?oo00<0003o0=WIf@3IfMT08P3I
fMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0Y0=WIf@030?l00000ool0
0?oo02P00?oo00<0003o0=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0Z0=WIf@030?l00000ool0
0?oo02L00?oo00<0003o0=WIf@3IfMT08`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`00
0000fMWI0=WIf@0X0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT09@3IfMT00`00
0000fMWI0=WIf@0Y0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT08`3IfMT00`00
0000fMWI0=WIf@0k0=WIf@00D03IfMT2000000D0fMWI00<000000=WIf@3IfMT09`3IfMT00`3o0000
0?oo003oo`0X003oo`030000o`3IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0:03IfMT00`3o0000
0?oo003oo`0X003oo`030000o`3IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0>`3IfMT004l0fMWI
00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@0W0=WIf@030?l00000ool00?oo02P0
0?oo00<0003o0=WIf@3IfMT09P3IfMT00`000000fMWI0=WIf@0W0=WIf@030?l00000ool00?oo02T0
0?oo00<0003o0=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0k0=WIf@00C`3IfMT010000000fMWI
0=WIf@0000040=WIfO`00000?@3IfMT004l0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000
fMWI0=WIf@0U0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0:03IfMT00`000000
fMWI0=WIf@0V0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT09P3IfMT00`000000
fMWI0=WIf@0k0=WIf@00C`3IfMT010000000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI02D0
fMWI00<0o`00003oo`00ool09`00ool00`000?l0fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI02D0
fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI03/0
fMWI001?0=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0903IfMT00`3o0000
0?oo003oo`0X003oo`030000o`3IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT0903IfMT00`3o0000
0?oo003oo`0X003oo`030000o`3IfMT0fMWI02P0fMWI00<000000=WIf@3IfMT0>`3IfMT00500fMWI
0P0000050=WIf@030000003IfMT0fMWI02<0fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI
0=WIf@0Z0=WIf@030000003IfMT0fMWI02<0fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI
0=WIf@0X0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI02<0fMWI00<0
o`00003oo`00ool09`00ool00`000?l0fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI02<0fMWI00<0
o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI03/0fMWI001G
0=WIf@030000003IfMT0fMWI0280fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0[
0=WIf@030000003IfMT0fMWI0280fMWI00<0o`00003oo`00ool0:@00ool00`000?l0fMWI0=WIf@0Y
0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI0280fMWI00<0o`00003o
o`00ool09`00ool00`000?l0fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI0280fMWI00<0o`00003o
o`00ool0:000ool00`000?l0fMWI0=WIf@0Z0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@03
0000003IfMT0fMWI0240fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0/0=WIf@03
0000003IfMT0fMWI0240fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0[0=WIf@03
0000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI0200fMWI00<0o`00003oo`00ool0
:000ool00`000?l0fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI0240fMWI00<0o`00003oo`00ool0
9`00ool00`000?l0fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003I
fMT0fMWI01l0fMWI00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0^0=WIf@030000003I
fMT0fMWI0200fMWI00<0o`00003oo`00ool09`00ool00`000?l0fMWI0=WIf@0]0=WIf@030000003I
fMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI01h0fMWI00<0o`00003oo`00ool0:@00ool0
0`000?l0fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI01l0fMWI00<0o`00003oo`00ool09`00ool0
0`000?l0fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@8000007`3IfMT00`3o
00000?oo003oo`0X003oo`030000o`3IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT07P3IfMT00`3o
00000?oo003oo`0W003oo`030000o`3IfMT0fMWI02h0fMWI0P00000m0=WIf@00E`3IfMT00`000000
fMWI0=WIf@0M0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0<03IfMT00`000000
fMWI0=WIf@0M0=WIf@030?l00000ool00?oo02L00?oo00<0003o0=WIf@3IfMT0<03IfMT00`000000
fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0M0=WIf@030?l00000ool00?oo02P00?oo
00<0003o0=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@0L0=WIf@030?l00000ool00?oo02L00?oo
00<0003o0=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WI
f@0L0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0<@3IfMT00`000000fMWI0=WI
f@0K0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0<@3IfMT00`000000fMWI0=WI
f@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0K0=WIf@030?l00000ool00?oo02T00?oo00<0003o
0=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@0J0=WIf@030?l00000ool00?oo02P00?oo00<0003o
0=WIf@3IfMT0<P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0K0=WI
f@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0<P3IfMT00`000000fMWI0=WIf@0I0=WI
f@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0<`3IfMT00`000000fMWI0=WIf@0k0=WI
f@00E`3IfMT00`000000fMWI0=WIf@0J0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3I
fMT0<`3IfMT00`000000fMWI0=WIf@0H0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3I
fMT0=03IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0J0=WIf@030?l0
0000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0<`3IfMT00`000000fMWI0=WIf@0G0=WIf@030?l0
0000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0=@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3I
fMT00`000000fMWI0=WIf@0I0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0=03I
fMT00`000000fMWI0=WIf@0F0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0=P3I
fMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0I0=WIf@030?l00000ool0
0?oo02P00?oo00<0003o0=WIf@3IfMT0=03IfMT00`000000fMWI0=WIf@0E0=WIf@030?l00000ool0
0?oo02T00?oo00<0003o0=WIf@3IfMT0=P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`00
0000fMWI0=WIf@0H0=WIf@030?l00000ool00?oo02P00?oo00<0003o0=WIf@3IfMT0=@3IfMT00`00
0000fMWI0=WIf@0D0=WIf@030?l00000ool00?oo02T00?oo00<0003o0=WIf@3IfMT0=`3IfMT00`00
0000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0H0=WIf@030?l00000ool00?oo02P0
0?oo00<0003o0=WIf@3IfMT0=@3IfMT00`000000fMWI0=WIf@0C0=WIf@030?l00000ool00?oo02T0
0?oo00<0003o0=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT2000001P0fMWI
00<0o`00003oo`00ool0:000ool00`000?l0fMWI0=WIf@0f0=WIf@030000003IfMT0fMWI0180fMWI
00<0o`00003oo`00ool0:P00ool00`000?l0fMWI0=WIf@0g0=WIf@800000?@3IfMT005L0fMWI00<0
00000=WIf@3IfMT05P3IfMT00`3o00000?oo003oo`0Y003oo`030000o`3IfMT0fMWI03H0fMWI00<0
00000=WIf@3IfMT04@3IfMT00`3o00000?oo003oo`0Z003oo`030000o`3IfMT0fMWI03T0fMWI00<0
00000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT05P3IfMT00`3o00000?oo003oo`0Y
003oo`030000o`3IfMT0fMWI03H0fMWI00<000000=WIf@3IfMT0403IfMT00`3o00000?oo003oo`0Z
003oo`030000o`3IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WI
f@3IfMT05@3IfMT00`3o00000?oo003oo`0Z003oo`030000o`3IfMT0fMWI03H0fMWI00<000000=WI
f@3IfMT03`3IfMT00`3o00000?oo003oo`0Z003oo`030000o`3IfMT0fMWI03/0fMWI00<000000=WI
f@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0503IfMT00`3o00000?oo003oo`0Z003oo`03
0000o`3IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT03P3IfMT00`3o00000?oo003oo`0Z003oo`03
0000o`3IfMT0fMWI03`0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0
503IfMT00`3o00000?oo003oo`0Z003oo`030000o`3IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT0
3@3IfMT00`3o00000?oo003oo`0Z003oo`030000o`3IfMT0fMWI03d0fMWI00<000000=WIf@3IfMT0
>`3IfMT005L0fMWI00<000000=WIf@3IfMT04`3IfMT00`3o00000?oo003oo`0[003oo`030000o`3I
fMT0fMWI03L0fMWI00<000000=WIf@3IfMT0303IfMT00`3o00000?oo003oo`0Z003oo`030000o`3I
fMT0fMWI03h0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT04`3IfMT0
0`3o00000?oo003oo`0[003oo`030000o`3IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT02`3IfMT0
0`3o00000?oo003oo`0Z003oo`030000o`3IfMT0fMWI03l0fMWI00<000000=WIf@3IfMT0>`3IfMT0
05L0fMWI00<000000=WIf@3IfMT04P3IfMT00`3o00000?oo003oo`0[003oo`030000o`3IfMT0fMWI
03P0fMWI00<000000=WIf@3IfMT02P3IfMT00`3o00000?oo003oo`0Z003oo`030000o`3IfMT0fMWI
0400fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT04P3IfMT00`3o0000
0?oo003oo`0[003oo`030000o`3IfMT0fMWI03P0fMWI00<000000=WIf@3IfMT0203IfMT20?l002`0
0?oo00<0003o0=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI
0=WIf@0A0=WIf@030?l00000ool00?oo02`00?oo00<0003o0=WIf@3IfMT0>03IfMT00`000000fMWI
0=WIf@070=WIf@030?l00000ool00?oo02`00?oo00<0003o0=WIf@3IfMT0@@3IfMT00`000000fMWI
0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0A0=WIf@030?l00000ool00?oo02/00?oo00<0
003o0=WIf@3IfMT0>@3IfMT00`000000fMWI0=WIf@060=WIf@030?l00000ool00?oo02`00?oo00<0
003o0=WIf@3IfMT0@P3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT200000140fMWI00<0o`00
003oo`00ool0;000ool00`000?l0fMWI0=WIf@0i0=WIf@030000003IfMT0fMWI00D0fMWI00<0o`00
003oo`00ool0;000ool00`000?l0fMWI0=WIf@120=WIf@800000?@3IfMT005L0fMWI00<000000=WI
f@3IfMT0403IfMT00`3o00000?oo003oo`0/003oo`030000o`3IfMT0fMWI03T0fMWI00<000000=WI
f@3IfMT00`3IfMT20?l002h00?oo00<0003o0=WIf@3IfMT0A03IfMT00`000000fMWI0=WIf@0k0=WI
f@00E`3IfMT00`000000fMWI0=WIf@0?0=WIf@030?l00000ool00?oo02d00?oo00<0003o0=WIf@3I
fMT0>@3IfMT00`000000fMWI0=WIf@020=WIf@030?l00000ool00?oo02d00?oo00<0003o0=WIf@3I
fMT0A@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0?0=WIf@030?l0
0000ool00?oo02d00?oo00<0003o0=WIf@3IfMT0>@3IfMT01@000000fMWI0=WIf@3IfMT0o`000300
0?oo00<0003o0=WIf@3IfMT0A@3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI
0=WIf@0>0=WIf@030?l00000ool00?oo02h00?oo00<0003o0=WIf@3IfMT0>@3IfMT010000000fMWI
0=WIf@3o000`003oo`030000o`3IfMT0fMWI04H0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI
00<000000=WIf@3IfMT03P3IfMT00`3o00000?oo003oo`0^003oo`030000o`3IfMT0fMWI03T0fMWI
00<000000?l0003o0000<000ool00`000?l0fMWI0=WIf@170=WIf@030000003IfMT0fMWI03/0fMWI
001G0=WIf@030000003IfMT0fMWI00h0fMWI00<0o`00003oo`00ool0;P00ool00`000?l0fMWI0=WI
f@0i0=WIf@0300000000ool00?oo02l00?oo00<0003o0=WIf@3IfMT0B03IfMT00`000000fMWI0=WI
f@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0=0=WIf@030?l00000ool00?oo02l00?oo00<0o`00
0=WIf@3IfMT0>03IfMT00`3o00000000003oo`0_003oo`030000o`3IfMT0fMWI04T0fMWI00<00000
0=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT03@3IfMT00`3o00000?oo003oo`0_003o
o`030?l0003IfMT0fMWI03H0fMWI0P3o00000`00ool00000003oo`0^003oo`030000o`3IfMT0fMWI
04X0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT03@3IfMT00`3o0000
0?oo003oo`0_003oo`030?l0003IfMT0fMWI03@0fMWI0P3o0003003oo`0300000000ool00?oo02`0
0?oo00<0003o0=WIf@3IfMT0B`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI
0=WIf@0<0=WIf@030?l00000ool00?oo03000?oo00<0o`000=WIf@3IfMT0<`3IfMT00`3o00000?oo
003oo`03003oo`0300000000ool00?oo02/00?oo00<0003o0=WIf@3IfMT0C03IfMT00`000000fMWI
0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0<0=WIf@030?l00000ool00?oo03000?oo00<0
o`000=WIf@3IfMT0<@3IfMT20?l000H00?oo00<00000003oo`00ool0:P00ool00`000?l0fMWI0=WI
f@1=0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@800000303IfMT00`3o00000?oo003oo`0a
003oo`030?l0003IfMT0fMWI02l0fMWI0P3o0008003oo`0300000000ool00?oo02T00?oo00<0003o
0=WIf@3IfMT0C@3IfMT2000003d0fMWI001G0=WIf@030000003IfMT0fMWI00/0fMWI00<0o`00003o
o`00ool0<@00ool00`3o0000fMWI0=WIf@0^0=WIf@030?l00000ool00?oo00P00?oo00<00000003o
o`00ool0:000ool00`000?l0fMWI0=WIf@1?0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@03
0000003IfMT0fMWI00X0fMWI00<0o`00003oo`00ool0<`00ool00`3o0000fMWI0=WIf@0[0=WIf@80
o`002`00ool00`0000000?oo003oo`0W003oo`030000o`3IfMT0fMWI0500fMWI00<000000=WIf@3I
fMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT02P3IfMT00`3o00000?oo003oo`0c003oo`030?l0
003IfMT0fMWI02X0fMWI00<0o`00003oo`00ool02`00ool00`0000000?oo003oo`0V003oo`030000
o`3IfMT0fMWI0540fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT02@3I
fMT00`3o00000?oo003oo`0d003oo`030?l0003IfMT0fMWI02P0fMWI0P3o000>003oo`0300000000
ool00?oo02D00?oo00<0003o0=WIf@3IfMT0DP3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT0
0`000000fMWI0=WIf@090=WIf@030?l00000ool00?oo03D00?oo00<0o`000=WIf@3IfMT09@3IfMT2
0?l001000?oo00<00000003oo`00ool08`00ool20000oeD0fMWI00<000000=WIf@3IfMT0>`3IfMT0
05L0fMWI00<000000=WIf@3IfMT02@3IfMT00`3o00000?oo003oo`0f003oo`030?l0003IfMT0fMWI
0240fMWI0`3o000B003oo`0300000000ool00?oo02800?oo00<0003o0=WIf@3IfMT0E@3IfMT00`00
0000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@090=WIf@030?l00000ool00?oo03H0
0?oo00<0o`000=WIf@3IfMT07P3IfMT30?l001D00?oo00<00000003oo`00ool08000ool20000oeP0
fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0203IfMT00`3o00000?oo
003oo`0h003oo`030?l0003IfMT0fMWI01X0fMWI0`3o000H003oo`0300000000ool00?oo01l00?oo
00<0003o0=WIf@3IfMT0F03IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WI
f@080=WIf@030?l00000ool00?oo03T00?oo0P3o000H0=WIf@80o`006`00ool00`0000000?oo003o
o`0N003oo`030000o`3IfMT0fMWI05T0fMWI00<000000=WIf@3IfMT0>`3IfMT004@0fMWI0P000004
0=WIf@030000003IfMT0fMWI0080fMWI0`0000050=WIf@030000003IfMT0fMWI00P0fMWI00<0o`00
003oo`00ool0>`00ool20?l001@0fMWI0P3o000M003oo`0300000000ool00?oo01d00?oo00<0003o
0=WIf@3IfMT0FP3IfMT00`000000fMWI0=WIf@0k0=WIf@00@`3IfMT010000000fMWI0=WIf@00000;
0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT01`3IfMT00`3o00000?oo003oo`0n
003oo`<0o`002`3IfMT60?l001l00?oo00<00000003oo`00ool07@00ool00`000?l0fMWI0=WIf@1J
0=WIf@030000003IfMT0fMWI03/0fMWI00130=WIf@040000003IfMT0fMWI000000/0fMWI00<00000
0=WIf@3IfMT00P3IfMT2000000P0fMWI00<0o`00003oo`00ool0@@00ool;0?l002D00?oo00<00000
003oo`00ool07000ool00`000?l0fMWI0=WIf@1J0=WIf@800000?@3IfMT004<0fMWI00@000000=WI
f@3IfMT00000203IfMT3000000D0fMWI00<000000=WIf@3IfMT01`3IfMT00`3o00000?oo003oo`1a
003oo`0300000000ool00?oo01/00?oo00<0003o0=WIf@3IfMT0G03IfMT00`000000fMWI0=WIf@0k
0=WIf@00@`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT01P3IfMT00`3o00000?oo003oo`1b003oo`0300000000ool00?oo01T00?oo0P000?mO
0=WIf@030000003IfMT0fMWI03/0fMWI00130=WIf@040000003IfMT0fMWI000000P0fMWI00<00000
0=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@060=WIf@030?l00000ool00?oo07800?oo00<00000
003oo`00ool06000ool00`000?l0fMWI0=WIf@1O0=WIf@030000003IfMT0fMWI03/0fMWI00140=WI
f@8000002@3IfMT4000000@0fMWI00<000000=WIf@3IfMT01P3IfMT00`3o00000?oo003oo`1b003o
o`0300000000ool00?oo01H00?oo0P000?mR0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@03
0000003IfMT0fMWI00D0fMWI00<0o`00003oo`00ool0L`00ool00`0000000?oo003oo`0E003oo`03
0000o`3IfMT0fMWI0680fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT0
1@3IfMT00`3o00000?oo003oo`1c003oo`0300000000ool00?oo01@00?oo00<0003o0=WIf@3IfMT0
H`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@050=WIf@030?l00000
ool00?oo07<00?oo00<00000003oo`00ool04`00ool00`000?l0fMWI0=WIf@1T0=WIf@030000003I
fMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00D0fMWI00<0o`00003oo`00ool0L`00ool0
0`0000000?oo003oo`0B003oo`030000o`3IfMT0fMWI06D0fMWI00<000000=WIf@3IfMT0>`3IfMT0
05L0fMWI00<000000=WIf@3IfMT01@3IfMT00`3o00000?oo003oo`1c003oo`0300000000ool00?oo
01400?oo00<0003o0=WIf@3IfMT0IP3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000
fMWI0=WIf@040=WIf@030?l00000ool00?oo07@00?oo00<00000003oo`00ool04000ool00`000?l0
fMWI0=WIf@1W0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00@0fMWI
00<0o`00003oo`00ool0M000ool00`0000000?oo003oo`0>003oo`80003oJP3IfMT00`000000fMWI
0=WIf@0k0=WIf@00E`3IfMT2000000D0fMWI00<0o`00003oo`00ool0M000ool00`0000000?oo003o
o`0=003oo`030000o`3IfMT0fMWI06T0fMWI0P00000m0=WIf@00E`3IfMT00`000000fMWI0=WIf@04
0=WIf@030?l00000ool00?oo07@00?oo00<00000003oo`00ool03000ool00`000?l0fMWI0=WIf@1[
0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00@0fMWI00<0o`00003o
o`00ool0M000ool00`0000000?oo003oo`0;003oo`030000o`3IfMT0fMWI06`0fMWI00<000000=WI
f@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT00`3IfMT00`3o00000?oo003oo`1e003oo`03
00000000ool00?oo00T00?oo0P000?m_0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000
003IfMT0fMWI00<0fMWI00<0o`00003oo`00ool0M@00ool00`0000000?oo003oo`08003oo`030000
o`3IfMT0fMWI06l0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT00`3I
fMT00`3o00000?oo003oo`1e003oo`0300000000ool00?oo00L00?oo00<0003o0=WIf@3IfMT0L03I
fMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@030=WIf@030?l00000ool0
0?oo07D00?oo00<00000003oo`00ool01P00ool00`000?l0fMWI0=WIf@1a0=WIf@030000003IfMT0
fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00<0fMWI00<0o`00003oo`00ool0M@00ool00`00
00000?oo003oo`04003oo`80003oM03IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000
fMWI0=WIf@030=WIf@030?l00000ool00?oo07D00?oo00<00000003oo`00ool00`00ool00`000?l0
fMWI0=WIf@1d0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00<0fMWI
00<0o`00003oo`00ool0M@00ool00`0000000?oo003oo`02003oo`030000o`3IfMT0fMWI07D0fMWI
00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT00`3IfMT00`3o00000?oo003o
o`1e003oo`0300000000ool00?oo0080003oN03IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT0
0`000000fMWI0=WIf@030=WIf@030?l00000ool00?oo07D00?oo00<00000003oo`000?l0NP3IfMT0
0`000000fMWI0=WIf@0k0=WIf@00E`3IfMT2000000@0fMWI00<0o`00003oo`00ool0M@00ool00`00
0000003o0=WIf@1i0=WIf@800000?@3IfMT005L0fMWI00<000000=WIf@3IfMT00`3IfMT00`000?l0
0?oo003oo`1d003oo`030000o`000000fMWI07/0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI
00<000000=WIf@3IfMT00`3IfMT00`000?l00?oo003oo`1b003oo`80003o00<0fMWI0000003IfMT0
N`3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@030=WIf@030000o`00
ool00?oo07400?oo00D0003o0=WIf@3IfMT0fMWI0000001l0=WIf@030000003IfMT0fMWI03/0fMWI
001G0=WIf@030000003IfMT0fMWI00<0fMWI00<0003o003oo`00ool0L000ool00`000?l0fMWI0=WI
f@020=WIf@030000003IfMT0fMWI07X0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<00000
0=WIf@3IfMT00`3IfMT00`000?l00?oo003oo`1^003oo`80003o1@3IfMT00`000000fMWI0=WIf@1j
0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00<0fMWI00<0003o003o
o`00ool0K000ool20000o`L0fMWI00<000000=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k0=WI
f@00E`3IfMT00`000000fMWI0=WIf@030=WIf@030000o`00ool00?oo06/00?oo00<0003o0=WIf@3I
fMT01`3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000
003IfMT0fMWI00<0fMWI00<0003o003oo`00ool0JP00ool00`000?l0fMWI0=WIf@080=WIf@030000
003IfMT0fMWI07X0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT00`3I
fMT00`000?l00?oo003oo`1X003oo`80003o2`3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003I
fMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00@0fMWI00<0003o003oo`00ool0IP00ool0
0`000?l0fMWI0=WIf@0;0=WIf@030000003IfMT0fMWI07X0fMWI00<000000=WIf@3IfMT0>`3IfMT0
05L0fMWI00<000000=WIf@3IfMT0103IfMT00`000?l00?oo003oo`1U003oo`030000o`3IfMT0fMWI
00`0fMWI00<000000=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT2000000D0
fMWI00<0003o003oo`00ool0H`00ool20000o`l0fMWI00<000000=WIf@3IfMT0N@3IfMT2000003d0
fMWI001G0=WIf@030000003IfMT0fMWI00@0fMWI00<0003o003oo`00ool0H@00ool20000oa40fMWI
00<000000=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WI
f@040=WIf@030000o`00ool00?oo06000?oo00<0003o0=WIf@3IfMT04@3IfMT00`000000fMWI0=WI
f@1j0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00D0fMWI00<0003o
003oo`00ool0G@00ool20000oa@0fMWI00<000000=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k
0=WIf@00E`3IfMT00`000000fMWI0=WIf@050=WIf@030000o`00ool00?oo05/00?oo0P000?lF0=WI
f@030000003IfMT0fMWI07X0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3I
fMT01@3IfMT00`000?l00?oo003oo`1I003oo`80003o603IfMT00`000000fMWI0=WIf@1j0=WIf@03
0000003IfMT0fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00H0fMWI00<0003o003oo`00ool0
EP00ool20000oaX0fMWI00<000000=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3I
fMT00`000000fMWI0=WIf@060=WIf@030000o`00ool00?oo05@00?oo0P000?lL0=WIf@030000003I
fMT0fMWI07X0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT01`3IfMT0
0`000?l00?oo003oo`1A003oo`80003o7P3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0
fMWI03/0fMWI001G0=WIf@030000003IfMT0fMWI00L0fMWI00<0003o003oo`00ool0C`00ool20000
ob00fMWI00<000000=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000
fMWI0=WIf@080=WIf@030000o`00ool00?oo04`00?oo0P000?lR0=WIf@030000003IfMT0fMWI07X0
fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT02@3IfMT00`000?l00?oo
003oo`19003oo`80003o903IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03/0fMWI
001G0=WIf@8000002P3IfMT00`000?l00?oo003oo`16003oo`<0003o9P3IfMT00`000000fMWI0=WI
f@1i0=WIf@800000?@3IfMT005L0fMWI00<000000=WIf@3IfMT02P3IfMT00`000?l00?oo003oo`13
003oo`80003o:@3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WI
f@030000003IfMT0fMWI00/0fMWI00<0003o003oo`00ool0?`00ool30000ob/0fMWI00<000000=WI
f@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0<0=WIf@03
0000o`00ool00?oo03`00?oo0P000?l^0=WIf@030000003IfMT0fMWI07X0fMWI00<000000=WIf@3I
fMT0>`3IfMT005L0fMWI00<000000=WIf@3IfMT03@3IfMT00`000?l00?oo003oo`0h003oo`<0003o
<03IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03/0fMWI001G0=WIf@030000003I
fMT0fMWI00h0fMWI00<0003o003oo`00ool0=000ool30000oc<0fMWI00<000000=WIf@3IfMT0NP3I
fMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0?0=WIf@80003o<@00ool3
0000ocH0fMWI00<000000=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k0=WIf@00E`3IfMT00`00
0000fMWI0=WIf@0A0=WIf@80003o;@00ool20000ocT0fMWI00<000000=WIf@3IfMT0NP3IfMT00`00
0000fMWI0=WIf@0k0=WIf@00E`3IfMT00`000000fMWI0=WIf@0C0=WIf@030000o`00ool00?oo02D0
0?oo1@000?lk0=WIf@030000003IfMT0fMWI07X0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWI
00<000000=WIf@3IfMT0503IfMT20000ob<00?oo0P000?m00=WIf@030000003IfMT0fMWI07X0fMWI
00<000000=WIf@3IfMT0>`3IfMT004l0fMWI100000040=WIf@030000003IfMT0fMWI01H0fMWI1@00
0?lI003oo`D0003o@P3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03/0fMWI001A
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT06`3IfMT40000o`d00?oo20000?m7
0=WIf@030000003IfMT0fMWI07X0fMWI00<000000=WIf@3IfMT0>`3IfMT00540fMWI00<000000=WI
f@3IfMT00`3IfMT200000200fMWI3@000?m?0=WIf@030000003IfMT0fMWI07T0fMWI0P00000m0=WI
f@00D@3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3I
fMT0NP3IfMT00`000000fMWI0=WIf@0k0=WIf@00D@3IfMT00`000000fMWI0=WIf@030=WIf@030000
003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT0NP3IfMT00`000000fMWI0=WIf@0k0=WIf@00C`3I
fMT3000000D0fMWI00<000000=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003I
fMT0fMWI03/0fMWI001A0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT09P3IfMT0
0`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI02P0fMWI00<000000=WIf@3IfMT09`3IfMT0
0`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0>`3IfMT0
05L0fMWI00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00D0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00D0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00D0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
00H0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI0=WIf@060=WIf@030000003IfMT0fMWI
00D0fMWI00<000000=WIf@3IfMT01P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI
00@0fMWI00<000000=WIf@3IfMT0>`3IfMT005L0fMWIo000000m0=WIf@00o`3IfMVA0=WIf@00o`3I
fMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3IfMVA0=WIf@00o`3I
fMVA0=WIf@00\
\>"],
  ImageRangeCache->{{{0, 399}, {279, 0}} -> {-0.215061, -5.00005*^-6, \
0.00358427, 0.00358427}, {{60, 339}, {279, 0}} -> {-5.02617, -1.21443, \
0.0235959, 0.00834242}, {{60, 339}, {279, 0}} -> {-5.02617, -1.21443, \
0.0235959, 0.00834242}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["More Plots", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(exp = 2.5;\)\), "\[IndentingNewLine]", 
    \(Plot3D[
      Abs[x]^exp + Abs[y]^exp, {x, \(-1\), 1}, {y, \(-1\), 1}]\)}], "Input"],

Cell[BoxData[
  SurfaceGraphics[{
  {2.000000,1.680194,1.431201,1.246834,1.120242,1.043635,1.007714,1.000000,
    1.007714,1.043635,1.120242,1.246834,1.431201,1.680194,2.000000},{1.680194,
    1.360389,1.111395,0.927028,0.800437,0.723829,0.687908,0.680194,0.687908,
    0.723829,0.800437,0.927028,1.111395,1.360389,1.680194},{1.431201,1.111395,
    0.862402,0.678035,0.551444,0.474836,0.438915,0.431201,0.438915,0.474836,
    0.551444,0.678035,0.862402,1.111395,1.431201},{1.246834,0.927028,0.678035,
    0.493668,0.367076,0.290468,0.254547,0.246834,0.254547,0.290468,0.367076,
    0.493668,0.678035,0.927028,1.246834},{1.120242,0.800437,0.551444,0.367076,
    0.240485,0.163877,0.127956,0.120243,0.127956,0.163877,0.240485,0.367076,
    0.551444,0.800437,1.120242},{1.043635,0.723829,0.474836,0.290468,0.163877,
    0.087269,0.051348,0.043634,0.051348,0.087269,0.163877,0.290468,0.474836,
    0.723829,1.043635},{1.007714,0.687908,0.438915,0.254547,0.127956,0.051348,
    0.015427,0.007714,0.015427,0.051348,0.127956,0.254547,0.438915,0.687908,
    1.007714},{1.000000,0.680194,0.431201,0.246834,0.120243,0.043634,0.007714,
    0.000000,0.007714,0.043634,0.120243,0.246834,0.431201,0.680194,1.000000},{
    1.007714,0.687908,0.438915,0.254547,0.127956,0.051348,0.015427,0.007714,
    0.015427,0.051348,0.127956,0.254547,0.438915,0.687908,1.007714},{1.043635,
    0.723829,0.474836,0.290468,0.163877,0.087269,0.051348,0.043634,0.051348,
    0.087269,0.163877,0.290468,0.474836,0.723829,1.043635},{1.120242,0.800437,
    0.551444,0.367076,0.240485,0.163877,0.127956,0.120243,0.127956,0.163877,
    0.240485,0.367076,0.551444,0.800437,1.120242},{1.246834,0.927028,0.678035,
    0.493668,0.367076,0.290468,0.254547,0.246834,0.254547,0.290468,0.367076,
    0.493668,0.678035,0.927028,1.246834},{1.431201,1.111395,0.862402,0.678035,
    0.551444,0.474836,0.438915,0.431201,0.438915,0.474836,0.551444,0.678035,
    0.862402,1.111395,1.431201},{1.680194,1.360389,1.111395,0.927028,0.800437,
    0.723829,0.687908,0.680194,0.687908,0.723829,0.800437,0.927028,1.111395,
    1.360389,1.680194},{2.000000,1.680194,1.431201,1.246834,1.120242,1.043635,
    1.007714,1.000000,1.007714,1.043635,1.120242,1.246834,1.431201,1.680194,
    2.000000}},
    Mesh -> True,
    Boxed -> True,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 0.400000},
    ViewPoint -> {1.300000, -2.400000, 2.000000}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^P3oool2000006@0oooo002h0?ooo`80000000<0
oooo000000000000H`3oool00;D0oooo0`0000030?ooo`800000H`3oool00;80oooo0`0000060?oo
o`030000003oool000000680oooo002`0?ooo`8000002@3oool010000000oooo0?ooo`00001Q0?oo
o`00[@3oool3000000/0oooo00@000000?ooo`3oool00000H@3oool00:X0oooo0`00000>0?ooo`05
0000003oool0oooo0?ooo`000000H03oool00:P0oooo0P00000A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0G@3oool00:D0oooo0`00000C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0G@3oool00:<0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0G03oool00:00oooo0`00000I0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0F`3oool009d0oooo0`00000L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0F`3oool009/0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0FP3oool009P0oooo0`00000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
FP3oool009D0oooo0`00000T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F@3o
ool009<0oooo0P00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0F03oool0
0900oooo0`00000Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0F03oool008h0
oooo0P00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E`3oool008/0oooo
0`00000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0EP3oool008P0oooo0`00
000a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0EP3oool008H0oooo0P00000d
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool008<0oooo0`00000f0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0E03oool00800oooo0`00000i0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0E03oool007h0oooo0P00000l0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0D`3oool007/0oooo0`00000n0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0DP3oool007T0oooo0P0000110?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0DP3oool007H0oooo0`0000140?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0D@3oool007<0oooo0`0000170?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0D03oool00740oooo0P00001:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0D03oool006h0oooo0`00001<0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0C`3oool006/0oooo0`00001?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0CP3oool006T0oooo0P00001B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0CP3oool006H0oooo0`00001D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0C@3oool006@0oooo0P00001G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
C@3oool00640oooo0`00001I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0C03o
ool005h0oooo0`00001L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0B`3oool0
05`0oooo0P00001O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0B`3oool005T0
oooo0`00001Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0BP3oool005H0oooo
0`00001T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0B@3oool005@0oooo0P00
001W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0B@3oool00540oooo0`00001Y
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B03oool004l0oooo0P00001/0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0A`3oool004`0oooo0`00001_0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0A`3oool004T0oooo0`00001b0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0AP3oool004L0oooo0P00001e0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0A@3oool004@0oooo0`00001g0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0A@3oool00440oooo0`00001j0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0A03oool003l0oooo0P00001m0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@`3oool003`0oooo0`00001o0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool003X0oooo0P0000220?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0@P3oool003L0oooo0`0000240?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0@@3oool003@0oooo0`0000270?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0@@3oool00380oooo0P00002:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0@03oool002l0oooo0`00002<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
@03oool002`0oooo0`00002?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?`3o
ool002X0oooo0P00002B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0?P3oool0
02L0oooo0`00002D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0?P3oool002D0
oooo0P00002G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?@3oool00280oooo
0`00002I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0?03oool001l0oooo0`00
002M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?03oool001d0oooo0P00001[
0?ooo`h0000000<0<c<c0000000000002P00000J0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0>`3oool001X0oooo0`00001W0?ooo`L000002@0c<c<00`000000<c<c03<c<`0;03<c
<`X000004`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03X0oooo000G0?ooo`<0
0000IP3oool20000000303<c<`000000000001@00000200c<c<3000000@0<c<c0P00000303<c<`80
0000403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03X0oooo000E0?ooo`800000
I@3oool700000080Ylko0P0000030:o7m0030000002Q^o40XK_a00T0XK_a2`00000;03<c<`030000
000c<c<0<c<c0080<c<c0P00000<0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
>@3oool001<0oooo0P00001S0?ooo`D00000102Wc_l2000000X0[lOd00<000000:6kl@2V/N<01000
00060:Jah`8000001@2CX=h3000000/0<c<c00<0000003<c<`0c<c<00P0c<c<2000000T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0h0?ooo`004`3oool200000600oooo20000000
0`2_ao@000000:o7m00;0:o7m08000000P2e_N@00`000000Y[7S0:Jah`0:0:Jah`030000002CX=h0
Tj3N00D0Tj3N00@0000003<c<`0000000000200c<c<00`000000<c<c0000000503<c<`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0h0?ooo`004`3oool0
0`000000oooo0000001K0?ooo`@000001@2^e?l2000000<0]lgf0P0000060:o7m0800000202e_N@0
0`000000Y[7S0:Jah`0:0:Jah`d000002P0c<c<00`000000<c<c03<c<`0203<c<`030000003oool0
oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0g0?ooo`004P3oool01000
0000oooo0?ooo`3oool2000005H0oooo100000050:kDo`8000002@2gcOH3000000d0]KgT00<00000
0:Jah`2V/N<00`2V/N<4000000<0ZJKE00<0000009FEd@2EUM402@2EUM43000000T0<c<c0P000004
03<c<`<000009`3oool00`000000oooo0?ooo`0f0?ooo`004P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0500oooo1@0000040:kDo`<000002@2gcOH200000080_LCU0P00000<0;Fm
i0030;Rbe`0000000000008000002@2YY]D00`000000UIGA09FEd@0909FEd@040000001mP<X00000
000000X0<c<c100000000`0c<c<000000000000V0?ooo`030000003oool0oooo03H0oooo000B0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool<000000T0]lgf00<000000;g4
i@2ma>D01P2ma>D00`000000]KgT0;Fmi0050;Fmi0@000000`2h/]L00`000000ZJKE0:VVe@090:VV
e@030000002YY]D0UIGA00X0UIGA0P1mP<X2000000H0<c<c0`0000000`0c<c<000000000000203<c
<`<000009@3oool00`000000oooo0?ooo`0e0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04P0oooo1@0000040;KJo`<00000102oe?@2000000<0]lgf3P2ma>D010000000
]KgT00000000000:0;Rbe`030000002YY]D0ZJKE00X0ZJKE00<0000009FEd@2EUM402@2EUM4307f0
bP80000000@0<c<c00000000000000001P0c<c<8000002<0oooo00<000000?ooo`3oool0=03oool0
0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`140?ooo`D000001@2ff_l20000
00T0_mCd0P36bn@00`000000_LCU0;g4i@0;0;g4i@0400000031^MP0`KWH000000d0^;;G2P2YY]D8
000000H0UX_60P1nMkl4000000H0<c<c0P00000406=Z`08000000P1:Gl0200000240oooo00<00000
0?ooo`3oool0=03oool00180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`100?oo
o`H00000102ff_l3000000P0_mCd00<000000<K;i036bn@01036bn@00`000000_LCU0;g4i@060;g4
i@0300000031^MP0`KWH00@0`KWH00<000000;Rbe`2h/]L02`2h/]L00`2YY]D00000000000030000
00H0Zic:00<0000009J;aP2FRlH01`2FRlH3000000@0OWNo0P00000203<c<`030000000c<c<0Hf[0
00H0Hf[000<0000004YD]@0000000P1:Gl0200000200oooo00<000000?ooo`3oool0<`3oool00140
oooo00<000000?ooo`3oool02@3oool2000003h0oooo3@0000070;oDm00300000036bn@0a/_T00P0
a/_T00@000000<K;i02ma>D0_LCU0`0000090<6if0030000002h/]L0^;;G00L0^;;G0P0000030;ZX
b`/0Zic:00<0000009J;aP2FRlH00`2FRlH3000000<0UX_61P1nMkl20000000307ig_`0000000000
00<000000`1SJ/0200000080BUBe00@0000004YO`01:Gl000000803oool00`000000oooo0?ooo`0b
0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03P0oooo1@0000050<3S
o`8000001@3:gO43000000030;oDm0000000a/_T00`0a/_T0`00000>0<6if0040000002h/]L0^;;G
0;Rbe`<000001P2jZ</00`000000Zic:0:^LbP090:^LbP030000002FRlH00000008000001`2FRlH9
07ig_`040000001THKH0I66f06AQ]P<0000000<0Hf[00000000000000`1:E;D4000001h0oooo00<0
00000?ooo`3oool0<P3oool00140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d
0?ooo`D000001P30hol2000000P0b]ga00@000000=7Dh`3Ae><000002`36bn@200000080b/3G00<0
00000<[0e`31^MP03031^MP3000000/0^ZS;00<000000:^LbP2[W<X01`2[W<X3000000/0UX_62P1n
Mkl606AQ]P<00000101:E;D3000001h0oooo00<000000?ooo`3oool0<@3oool00140oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`8000000P2eiOl00`000000`>?o0<3So`04
0<3So`030000003:gO40b]ga00L0b]ga00<000000=7Dh`3Ae><0103Ae><00`000000a/_T0<K;i004
0<K;i08000001`3:`=L00`000000`KWH0<6if0070<6if0<000000P33/<`00`000000^ZS;0;ZXb`0:
0;ZXb`030000002[W<X0Zic:00<0Zic:0`0000040:^LbPT0UX_60P00000:07ig_`L0I66f0`000004
04YD]@8000007@3oool00`000000oooo0?ooo`0a0?ooo`004@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02h0oooo0P0000000`2eiOl000000<3So`050<3So`8000002@3:gO400`00
0000dMCS0=7Dh`080=7Dh`0300000036bn@0000000`0b/3G00<000000<[0e`31^MP00`31^MP20000
00L0`k3<00<000000;ZXb`2jZ</02P2jZ</5000000040:^E`@0000000000000000<0ZiG12`2FQ;d5
07i`]`<000000`1nMkl606AQ]P050000001THKH0000004Y<Z`000000101:E;D00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0300oooo000A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:`3oool2000000030<3`o`000000c>gm00D0c>gm0P0000020=OVj`800000103:gO42
000000`0dMCS00<000000=G:e@0000003P3:`=L2000000`0`k3<00<000000;ZXb`2jZ</01`2jZ</6
000000T0ZiG12`2FQ;d:07i`]`0306AK[P000000I66f00@0I66f0P00000404Y<Z`030000001:E;D0
BUBe00800000703oool00`000000oooo0?ooo`0_0?ooo`00403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02P0oooo0`0000000`30l?l0c>gm0<c]o@050<c]o@030000003Gi^/0enK[
00D0enK[0`00000;0=7Dh`8000001@3Eb]D:0<[0e`8000000P3;]//00`000000`k3<0<>`c00;0<>`
c0030000002jZ</0^ZS;00<0^ZS;100000030;ZQ``030000002[UL40ZiG100T0ZiG12P2FQ;d00`00
0000OW2g07i`]`0707i`]`040000001TFjh0I5^^06AK[P8000000P1THKH2000000H0BTb[0P1:E;D0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo000@0?ooo`030000003oool0oooo
0180oooo0P00000V0?ooo`8000000P30l?l70<c]o@030000003Gi^/0enK[00H0enK[0P0000020=kN
gP8000001`3Ae><2000000T0eL[E1P3:`=L00`000000bkK;0<^fb`040<^fb`0300000033/<`0`k3<
00`0`k3<100000080;ZQ``030000002[UL40ZiG100T0ZiG12P2FQ;d00`000000OW2g07i`]`0707i`
]`030000001TFjh0I5^^00<0I5^^1000000704Y<Z`0304YD]@000000oooo01X0oooo00<000000?oo
o`3oool0;P3oool00100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`80
00000P30l?l00`000000c>gm0<c]o@040<c]o@030000003Gi^/0enK[00H0enK[0P0000060=kNgP80
00000`3Ae><2000000`0eL[E0P3:`=L;0<^fb`0300000033/<`0`k3<00L0`k3<1@00000;0;ZQ``80
00002`2[UL4;09J4_@T0OW2g00<0000006AK[P1TFjh0101TFjh3000000P0BTb[00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0]0?ooo`00403oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01h0oooo0P0000020<3`o`030000003<kOd0c>gm00@0c>gm00<000000=OVj`3Gi^/0
1`3Gi^/00`000000g]kN0=kNgP080=kNgP<000003@3Eb]D00`000000el3:0<^fb`0=0<^fb`D0`k3<
1@0000030<>Y``030000002jXL<0^Z7300T0^Z7300<000000:^E`@2[UL402P2[UL4;09J4_@T0OW2g
00<0000006AK[P1TFjh0101TFjh00`000000I5^^00000002000000H0BTb[00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0]0?ooo`00403oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01/0oooo0P0000020<3`o`P0000000<0ho7S0=OVj`3Gi^/01P3Gi^/00`000000g]kN0=kN
gP090=kNgP80000000<0hmCA0000000000002P3Eb]D00`000000el3:0=O0bP020=O0bPh0bkK;00<0
`k3<00000033ZL<00`0000070<>Y``030000002jXL<0^Z7300T0^Z7300<000000:^E`@2[UL400`2[
UL43000000<0Zhjh2`2FOKD207iY[`@000000`1nL;L00`000000I5^^06AK[P0506AK[P040000001T
Fjh0000004]6Y08000001@1:C:/00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02`0oooo
000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool2000000040<3`o`00
00000000000000H0f?g^00<000000>?ah`3SlN<00P3SlN<2000000030>?ah`3Gi^/0000000/0g]kN
0P0000050>?Dd@030000003Eb]D0eL[E00D0eL[E00<000000=O0bP3G`<X01P3G`<X:0<^fb`030000
003</<<00000008000002`33ZL<00`000000^Z730;ZQ``070;ZQ``030;ZJ^P000000000000800000
202[S[P00`000000UWfe09Im]@0809Im]@030000001nJJl0OVV_00D0OVV_1000000606AK[P800000
101;AZ@01@000000BTb[04Y<Z`1:C:/0000001/0oooo00<000000?ooo`3oool0:`3oool000l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`@0000000<0c?oj0000003HoNh0
1@3HoNh00`000000ho7S0>?ah`060>?ah`040000003[i]L0jnKG000000P0g]kN0P0000080>?Dd@04
0000003Se=40eL[E0=G:e@8000002P3G`<X00`000000bkK;0<^fb`040<^fb`D000000P3</<<=0<>Y
``030000002jXL<0^Z730080^Z7300@0^YZj00000000000000000`2jV[X00`000000Zhjh0:^>^008
0:^>^0030000002FOKD0UWfe00P0UWfe00<0000007iY[`1nJJl01`1nJJl500000080I5^^00<00000
06AK[P0000001P1;AZ@204Y<Z`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:`3oool0
00l0oooo00<000000?ooo`3oool06P3oool2000001@0oooo0P0000030<conP030000003HoNh0f?g^
00@0f?g^00<000000>?ah`3SlN<01P3SlN<60>_Ve`030000003Ng]h0g]kN0080g]kN0P00000<0>?D
d@8000003@3G`<X00`000000bkK;0<^fb`05000000H0c;333@33ZL<3000000T0^YZj00<000000:^>
^02[S[P0202[S[P00`000000UWfe09Im]@0809Im]@030000001nJJl0OVV_00L0OVV_00@0000006AE
Y`1TEJL0I5FW100000000`1TFjh0000004]6Y00604]6Y08000006P3oool00`000000oooo0?ooo`0Z
0?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo0P0000030<co
nP030000003HoNh0f?g^00@0f?g^0P0000070>?ah`030000003[i]L0jnKG00L0jnKG0`00000<0>?D
d@80000000<0i<_60000003G`<X03@3G`<X4000000X0c;332033ZL<00`33XKX00000000000020<>Q
^P030000002jV[X0^YZj00P0^YZj0P00000:0:^>^0030000002FOKD0UWfe00P0UWfe00<0000007iY
[`1nJJl01P1nJJl00`000000I5FW06AEY`0506AEY`80000000<0I5^^04]6Y01;AZ@01P1;AZ@00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02T0oooo000?0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool03@3oool00`000000c?oj0<conP020<conPL0f?g^00<000000>?ah`3S
lN<01P3SlN<00`000000jnKG0>_Ve`080>_Ve`030000003agLX0000000X0hmCA0P0000040>C;aP03
0000003G`<X0el3:00P0el3:1@00000=0<b```0500000033ZL<0`jW30<>Y``33XKX00P0000060<>Q
^P/0^YZj00<000000:^>^02[S[P0202[S[P00`000000UWfe09Im]@0809Im]@030000001nJJl0OVV_
00L0OVV_00<0000006AEY`1TEJL01@1TEJL010000000I5FW00000000000604]6Y0030000003oool0
oooo01P0oooo00<000000?ooo`3oool0:@3oool000l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0:0?ooo`8000000`3<ooX00`000000f?g^0=SmkP040=SmkP8000001`3SlN<00`00
0000jnKG0>_Ve`080>_Ve`030000003agLX0lMg:00<0lMg:00<000000>?Dd@3Se=40103Se=420000
00L0i<_600<000000>C;aP3G`<X01@3G`<X3000000@0f;W100<000000<b```3</<<02`3</<<20000
00X0`j6j00<000000;ZJ^P2jV[X02@2jV[X00`000000Zhjh0:^>^0040:^>^1<000001P1nJJl00`00
0000I5FW06AEY`0406AEY`040000001TEJL0000004Y1W@8000001@1;AZ@00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02P0oooo000>0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0203oool00`000000c?oj0<conP020<conP80f?g^200000060>?ah`030000003[i]L0jnKG
00P0jnKG00<000000?7MbP3agLX01@3agLX010000000hmCA0>?Dd@3Se=42000000/0i<_600<00000
0=O0bP3G`<X00`0000080=Ri`@030000003</<<0c;3300L0c;330P0000020<^X^P0300000033XKX0
`j6j00T0`j6j00<000000;ZJ^P2jV[X0202jV[X00`2hSZ/0000000000004000000D0ZH:Y00<00000
09EaYP2ELJH0202ELJH00`000000OEnQ07eOX@0207eOX@D0000000<0OVV_06AEY`1TEJL0101TEJL0
0`000000I5FW0000000204Y1W@8000000`1;AZ@00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02L0oooo000>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool00`00
0000c?oj0<conP02000000L0h_oR00<000000>kmf03^oMP00P3^oMP4000000X0jnKG0P00000;0?7M
bP030000003TblH0i<_600/0i<_60`00000=0=Ri`@D0c;330P0000060<^X^P0300000033XKX0`j6j
00T0`j6j1P2jV[X3000000<0^8j[00<000000:V2Z@2YPZT0202YPZT00`000000UG6V09EaYP0709Ea
YP030000001mGj40OEnQ00P0OEnQ00<0Hd^J000000000000101TEJL00`000000I5FW0000000304Y1
W@<0000000<0BdJT0000003oool06@3oool00`000000oooo0?ooo`0W0?ooo`003P3oool00`000000
oooo0?ooo`0R0?ooo`800000103oool4000000030=Koj`000000h_oR00D0h_oR00<000000>kmf03^
oMP01P3^oMP010000000oNg<0?g]c00000070>_Ve`030000003agLX0lMg:00T0lMg:00<000000?CD
_`0000002P3TblH4000000030>G4_@000000f;W100d0f;W100<0c;330000003;Z;X02@3;Z;X20000
00/0`j6j00<0^8j[000000000000202hSZ/00`000000ZH:Y0:V2Z@080:V2Z@030000002ELJH0UG6V
00P0UG6V00<0000007eOX@1mGj401`1mGj4010000000Hd^J06=;VP1SBiX200000080I5FW00<00000
06AEY`1:@Id0101:@Id30000000304]6Y03oool0oooo01P0oooo00<000000?ooo`3oool09P3oool0
00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`02000000<0e_o[1`3Ron800`00
0000k_gH0>kmf0060>kmf0030000003mkL`0oNg<00<0oNg<0P0000020>_Ve`8000002`3agLX40?CD
_`030000003TblH0i<_600@0i<_61@0000040>G4_@030000003H^L40f;W100T0f;W10`3G/[P<0<^X
^P0300000033XKX0`j6j00H0`j6j0P0000020<6EZ`/0^8j[00<000000:V2Z@2YPZT0202YPZT00`00
0000UG6V09EaYP0809EaYP030000001mGj40OEnQ00P0OEnQ1@1SBiX20000000306AEY`000000BT6M
00D0BT6M0P00000K0?ooo`030000003oool0oooo02D0oooo000>0?ooo`030000003oool0oooo02D0
oooo0P0000040=Koj`L0h_oR00<000000>kmf03^oMP01P3^oMP90?g]c08000002`3agLX70?CD_`03
0000003TblH0i<_600<0000000<0i<_60000000000001`3Ua;d00`000000f;W10=Ri`@060=Ri`@03
0000003G/[P0ek:h00<0ek:h303;Z;X00`000000`j6j0<>Q^P020<>Q^P8000001@31UJ/00`000000
^8j[0;R>Z`090;R>Z`030000002YPZT0ZH:Y00T0ZH:Y2P2ELJH00`000000OEnQ07eOX@0707eOX@L0
Hd^J0`00000704Y1W@030000003oool0oooo01P0oooo00<000000?ooo`3oool09@3oool000h0oooo
00<000000?ooo`3oool0903oool00`000000e_o[0=Koj`030=Koj`L0h_oR203^oMP00`000000oNg<
0?g]c0080?g]c0040000003ohl000000000000P0lMg:203de;l300000080i<_60P00000;0>G4_@D0
f;W12@3G/[P<0<^X^P8000002P31UJ/00`000000^8j[0;R>Z`090;R>Z`030000002YPZT0ZH:Y00P0
ZH:Y2P2ELJH00`000000OEnQ07eOX@0807eOX@L0Hd^J00@0000006=;VP1:>94000001P1:@Id00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo000=0?ooo`030000003oool0oooo02@0
oooo00<000000=Koj`3Fon/00P3Fon/00`000000h_oR0>;ohP040>;ohP030000003^oMP0k_gH00H0
k_gH00<000000?g]c03mkL`01`3mkL`2000000@0on?000<000000?7MbP3agLX00`3agLX70?CD_`<0
0000103de;l00`000000iLBm0>G4_@0<0>G4_@030=Ri`@000000ek:h00X0ek:h2@3;Z;X200000080
bYb[00<000000<6EZ`31UJ/02@31UJ/00`000000^8j[0;R>Z`080;R>Z`030000002YPZT0ZH:Y00<0
ZH:Y0`0000030:IaU@D0Tf:C200000000`1kDHh0OEnQ07eOX@0507eOX@L0Hd^J0P00000204XhT@80
0000101:@Id00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02@0oooo000=0?ooo`030000
003oool0oooo0280oooo0P0000040=Koj`030000003Ron80h_oR00@0h_oR00<000000>kmf03^oMP0
1P3^oMP00`000000oNg<0?g]c0070?g]c0030000003ohl00on?000L0on?00P3agLX40?CD_`@00000
1@3de;l00`000000m/fg0000000=0>G4_@030000003T_KD0ek:h00`0ek:h1@3;Z;X2000000D0bYb[
00<000000<6EZ`31UJ/02P31UJ/00`000000^8j[0;R>Z`060;R>Z`D000002@2VLID:09=RT`030000
001kDHh0Ne6>0080Ne6>100000000`1mGj40Hd^J06=;VP0506=;VP030000001SBiX0000000<0BSRA
0P00000204Y1W@030000003oool0oooo01P0oooo00<000000?ooo`3oool08`3oool000d0oooo00<0
00000?ooo`3oool08@3oool00`000000e_o[0=Koj`030=Koj`L0h_oR2@3^oMP:0?g]c0030000003o
hl00on?000P0on?00P3of[H0103de;l000000000000000080?CD_`@0m/fg00<000000>G4_@3Ua;d0
203Ua;d00`000000i;fe0>Bm]@020>Bm]@d0ek:h00<0bjRj0000003:W:/02@3:W:/00`000000`IF[
0<6EZ`090<6EZ`030000002hSZ/0^8j[0080^8j[100000030;EmUP030000002VLID0YW6E00P0YW6E
2P2CHY<00`000000Ne6>07]ASP0807]ASP03068nR@000000Hd^J00@0Hd^J0P00000604XhT@030000
001:@Id0000001X0oooo00<000000?ooo`3oool08P3oool000d0oooo00<000000?ooo`3oool0803o
ool00`000000e_o[0=Koj`020=Koj`030=oog`3[omH00000008000000`3[omH40?[oc0D000002P3m
kL`00`000000on?00?oS`0080?oS`0040?oJ]P0000000000000000T0m=Bo00<000000?K=]`3fcKL0
103fcKL00`000000iLBm0>G4_@050>G4_@030000003T_KD0i;fe00D0i;fe2`3G/[P20=FVZ@`0bYb[
00<000000<6EZ`31UJ/02031UJ/4000000P0]GfF00<000000:IaU@2VLID0202VLID00`000000Tf:C
09=RT`0809=RT`030000001kDHh0Ne6>00L0Ne6>101R?XT200000080Hd^J0P00000704XhT@800000
6@3oool00`000000oooo0?ooo`0R0?ooo`003@3oool00`000000oooo0?ooo`0N0?ooo`8000000P3F
on/00`3Ooml000000=oog`070>_oePP0n_o<00@000000?o``03ol<0000001P3mkL`2000000T0on?0
0`0000040?oJ]PL0m=Bo2P3fcKL40>G4_@030000003T_KD0i;fe00P0i;fe1`3G/[P00`000000eJJY
0=FVZ@030=FVZ@`0bYb[00<000000<6EZ`31UJ/01031UJ/300000080_HBF00<000000;EmUP2eOIH0
202eOIH00`000000YW6E0:IaU@090:IaU@X0Tf:C2P1kDHh5068nR@@000002@1:>9400`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0240oooo000=0?ooo`030000003oool0oooo01d0oooo00@0
00000=Koj`3Ooml000000`3Ooml70>_oePP0n_o<00<000000?o``03ol<000`3ol<0200000080oNg<
00<000000?oS`03ohl001P3ohl03000000P0omZf00D000000?CD_`3de;l0m=Bo0000000<0?K=]`03
0>G4_@000000i;fe00`0i;fe103G/[P90=FVZ@/0bYb[00<000000<6EZ`31UJ/0100000050;f4UP03
0000002eOIH0]GfF00T0]GfF00<000000:IaU@2VLID0202VLID;09=RT`T0Ne6>00<00000068nR@1R
?XT01@1R?XT3000000L0BSRA00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?ooo`00
303oool00`000000oooo0?ooo`0M0?ooo`8000001@3Ooml70>_oePP0n_o<00<000000?o``03ol<00
1P3ol<02000000H0on?00`0000000`3ohl00omZf0?oJ]P0:0?oJ]Pl0m/fg00<0m<N_0>Bm]@3T_KD0
3@3T_KD00`000000eJJY0=FVZ@090=FVZ@030000003:W:/0bYb[00P0bYb[0`00000:0;f4UP030000
002eOIH0]GfF00T0]GfF2P2VLID00`000000Tf:C09=RT`0809=RT`X0Ne6>201R?XT4000000H0BSRA
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0P0?ooo`00303oool00`000000oooo0?oo
o`0L0?ooo`030000003Ooml0gooO00<0gooO00<000000>_oeP3[omH01@3[omH80?[oc0030000003o
l<00oo3000L0oo3000D000000?oU]@00000000000?oS`003000000<0on?0303of[H00`000000omB^
0000000;0?K=]`040000003dajl0m<N_0?C7[``0i;fe00<000000>>aYP3S/JH0303EYZT00`000000
bYb[0<ZLZ`040<ZLZ`<000000P36RiH00`000000_HBF0;f4UP090;f4UP/0]GfF00<000000:IaU@2V
LID02@2VLID:09=RT`X0Ne6>201R?XT00`000000BS>204XcPP02000000D0BSRA00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0O0?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`030000
003Ooml0gooO00<0gooO00<000000>_oeP3[omH01@3[omH80?[oc0030000003ol<00oo3000L0oo30
00<000000?oU]@3oiKD00`0000050?oS`0`0omZf00D000000?oD[P3oe:h0omB^000000090?K=]`H0
m<N_2@3T_KD00`000000hk6V0>>aYP020>>aYP030000003EYZT0eJJY00T0eJJY00@000000<ZLZ`3:
W:/0bYb[0`0000050<J;UP030000002mQ9H0_HBF00X0_HBF2`2eOIH00`2VLID0XEmm000000030000
00D0XEmm2P2>DG/507Q0N0D0Ne6>2@1R?XT00`000000BS>204XcPP0204XcPP030000001:>940BSRA
0080BSRA00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`00303oool00`000000
oooo0?ooo`0J0?ooo`030000003Ooml0gooO00<0gooO203[omH80?[oc0X0oo30100000050?oU]@03
0?oS`03of[H0omZf00/0omZf1P3oe:h00`000000m/fg0?K=]`040?K=]`030000003dajl0m<N_00H0
m<N_1P3T_KD00`000000hk6V0>>aYP050>>aYP030000003EYZT0eJJY00T0eJJY0P00000:0<J;UP03
0000002mQ9H0_HBF00X0_HBF1P2eOIH2000000<0[fUn2P2QGgd00`000000SU5k08iAN`0808iAN`X0
N41h201R?XT2000000H0BS>20P1:>9400`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0
oooo000<0?ooo`030000003oool0oooo01T0oooo00<000000=oog`3Ooml00`3Ooml80>_oePP0n_o<
2@3ol<03000000P0onFe0P3ogZ/:0?oJ]P030000003oe:h0omB^00H0omB^00<000000?K=]`3fcKL0
0P3fcKL00`000000m<N_0?C7[`080?C7[`<0i;fe00<000000>>aYP3S/JH01`3S/JH00`000000eJJY
0=FVZ@060=FVZ@8000000P3AUID00`000000aX^F0<J;UP090<J;UP030000002mQ9H0_HBF00T0_HBF
00<0]GfF0:mYOP000000202_JGh;0:5OO@/0SU5k2@1h@7P00`000000HC=d064cM006068nR@030000
001:<h80BS>200L0BS>200<000000?ooo`3oool05P3oool2000001l0oooo000;0?ooo`030000003o
ool0oooo01T0oooo00<000000=oog`3Ooml00`3Ooml80>_oePP0n_o<1`3ol<04000000T0onFe103o
gZ/80?oJ]P030000003oe:h0omB^00P0omB^00<000000?K=]`0000003@3dajl=0>>aYP030000003E
YZT0eJJY00<0eJJY0P0000040=6EU@0300000036RiH0aX^F00X0aX^F00<000000;f4UP2mQ9H01@2m
Q9H0102gL7h000000;M`OP2gL7h;0:mYOPX0XEmm00<0000008iAN`2>DG/0202>DG/:07Q0N0@0HC=d
00<00000068nR@1R?XT00P1R?XT00`000000BS>204XcPP0604XcPP030?ooo`000000oooo0180oooo
100000000`3oool000000?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`030000003O
oml0gooO00<0gooO203[omH80?[oc0D0oo300`0000020?o``0X0onFe1`3ogZ/50?oJ]P030000003o
e:h0omB^00X0omB^00<000000?C7[`3dajl02`3dajl00`000000lK^Q0>>aYP0<0>>aYP030000003E
YZT0eJJY008000001`3AUID00`000000aX^F0<J;UP090<J;UP030000002mQ9H0_HBF0080_HBF0P00
00050;M`OP/0[fUn00<000000:5OO@2QGgd0202QGgd;08iAN`T0N41h00<00000064cM01Q<g@00`1Q
<g@200000003064cM0000000000000P0BS>200<000000?ooo`3oool03P3oool3000000D0oooo00<0
00000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool05`3oool00`000000gooO0=oog`03
0=oog`<0jooF00<000000>kod03^om000P3^om040?ooa@040000003oolD0n_o<0?[oc0<0oo300`00
00040?o``0X0onFe203ogZ/010000000omZf0?oJ]P3of[H<0?oD[P80000000<0oljW0000003dajl0
2@3dajl00`000000lK^Q0?6kX@020?6kX@`0hk6V0`00000:0=6EU@0300000036RiH0aX^F00T0aX^F
0P00000:0;M`OP/0[fUn2P2QGgd00`000000SU5k08iAN`0808iAN`X0N41h201Q<g@2000000T0BS>2
00<000000?ooo`3oool02@3oool4000000P0oooo00<000000?ooo`3oool07@3oool000/0oooo00<0
00000?ooo`3oool05P3oool00`000000gooO0=oog`020=oog`030>;of@3^om00k_o@00H0k_o@203o
olD0103olKX000000000000000060?o``0X0onFe2`3ogZ/00`000000omB^0?oD[P0:0?oD[P030000
003ocZL0oljW0080oljW00<000000?C7[`3dajl01P3dajl70?6kX@T0hk6V0P0000020=jPT`030000
003AUID0dIFE00T0dIFE00<000000<J;UP36RiH01@36RiH200000080_gMn2`2gL7h00`000000[fUn
0:mYOP080:mYOP030000002QGgd0XEmm00P0XEmm2`2>DG/907Q0N0030000001Q<g@0HC=d00L0HC=d
0P00000704XcPP030000003oool0oooo00H0oooo0`00000=0?ooo`030000003oool0oooo01`0oooo
000;0?ooo`030000003oool0oooo01D0oooo00<000000=oog`3Ooml00`3RomT80>kod0L0ooo50`00
00050?oa^P80000000<0oo300?oU]@3oiKD0203oiKD;0?oNZ`030000003of:@0000000X0omB^00<0
00000?o>Y`3ocZL0103ocZL00`000000m<N_0?C7[`030?C7[`030000003a^j40lK^Q00L0lK^Q1P3S
/JH2000000@0gZ2C00<000000=6EU@3AUID02@3AUID00`000000aX^F0<J;UP020<J;UP8000001@2o
Mgh00`000000]g1n0;M`OP090;M`OP/0[fUn2P2QGgd00`000000SU5k08iAN`0808iAN`X0N41h2@1Q
<g@20000000304TcK`000000000000D0BS>200@000000?ooo`3oool0oooo1000000@0?ooo`030000
003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo01@0oooo00<000000=oog`000000103R
omT70>kod0030000003oolD0ooo50080ooo5100000090?oa^P030?oV[P000000onFe00L0onFe2`3o
gZ/01@000000omRT0?oHY03of:@0000000P0omB^00<000000?o>Y`3ocZL01`3ocZL30?C7[``0lK^Q
0`3S/JH00`000000gZ2C0=jPT`060=jPT`030000003AUID0dIFE00T0dIFE0P00000:0;mgOP/0]g1n
00<000000:mYOP2_JGh0202_JGh00`000000XEmm0:5OO@070:5OO@0309Y;H`000000000000T00000
2@1h@7P00`000000HC=d064cM007064cM00404TcK`000000BC=_04TcK`8000000`1:<h84000001@0
oooo00<000000?ooo`3oool0703oool000X0oooo00<000000?ooo`3oool0503oool2000000D0h_oI
1`3^om000`000000ooo50?ooa@0300000080ooo500<000000?oa^P3olKX01`3olKX40?oV[PH0onFe
2`3ogZ/00`000000omRT0?oHY0030?oHY0030000003oe:h0omB^00<0omB^00<000000?o>Y`3ocZL0
2P3ocZL>0?6kX@030>>aYP000000gZ2C00X0gZ2C00<000000=6EU@3AUID01P3AUID010000000bX1m
0<Z0O@3:P7d;0;mgOP/0]g1n00<000000:mYOP2_JGh01`2_JGh00`2WEF@0VT]S00000004000000@0
VT]S00<0000008TnHP29?V801`29?V800`000000M3=Q07@cH@04000000@0N41h2@1Q<g@2000000D0
BC=_00@0000004XcPP1:<h8000005P3oool00`000000oooo0?ooo`0L0?ooo`002P3oool00`000000
oooo0?ooo`0C0?ooo`030000003RomT0h_oI00@0h_oI1`3^om04000000D0ooo52@3olKX70?oV[P<0
onFe2`3ogZ/00`000000omRT0?oHY0060?oHY0<0omB^00<000000?o>Y`3ocZL02P3ocZL20?o3VPd0
lK^Q00<0jj^>0=jPT`3NX9<02`3NX9<00`000000dIFE0=6EU@030=6EU@030000003:P7d0bX1m0080
bX1m00<000000;mgOP2oMgh02P2oMgh:0;M`OP030000002_JGh0[fUn0080[fUn00@0YeET00000000
000000000P2WEF@00`000000VT]S09Y;H`0809Y;H`X0RCiR00<0000007@cH@1d<f401@1d<f430000
00T0HC=d00<0BC=_00000019<fl01@19<fl2000001H0oooo00<000000?ooo`3oool0703oool000X0
oooo00<000000?ooo`3oool04P3oool00`000000h_oI0>;of@040>;of@H0k_o@0`0000070?ooa@T0
oo6j2P3oiZh;0?oNZ`030000003of:@0omRT00P0omRT00<0omB^0?o>Y`3ocZL02`3ocZL30?o3VP/0
lK^Q103[Zhh<0=jPT`030000003AUID0dIFE00800000203:P7d;0;mgOPX0]g1n00@0[U]T00000000
00000000202WEF@:09Y;H`0300000029?V80RCiR00L0RCiR00<0000007@cH@1d<f401`1d<f401000
0000GS=N000000000006064cM00300000019<fl0000000L0BC=_00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0L0?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000003RomT0h_oI
00@0h_oI103^om04000000P0ooo52@3olKX:0?oV[P80omjU2@3ogZ/00`000000omRT0?oHY0090?oH
Y0030?oBW@3ocZL0oljW00T0oljW00<000000?o3VP3o`iX00`3o`iX90?6kX@H0jj^>303NX9<20000
00X0bX1m302oMgh60;M`OP8000000P2^Ff@00`000000YeET0:MEI0080:MEI0030000002JBf<0VT]S
00P0VT]S2`29?V8907@cH@040000001N<eh0GS=N05hcGP800000101Q<g@204TcK`0300000019<fl0
BC=_00@0BC=_00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`002P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003RomT0h_oI00<0h_oI00<0k_o@0000000000000P0000020>ko
d0030000003oolD0ooo500H0ooo52@3olKX00`000000onJ^0?oV[P070?oV[PD0omjU1P3ogZ/00`00
0000omRT0?oHY0090?oHY0<0om:M2@3ocZL00`000000ol>J0?o3VP050?o3VPH0lK^Q2@3[Zhh90=jP
T`040000003GS7/0ehak000000/0bX1m2`2oMgh20;M`OP030000002^Ff@0[U]T00H0[U]T00<00000
0:MEI02WEF@0202WEF@:09Y;H`0300000029?V80RCiR00L0RCiR00<0000007@cH@1d<f401`1d<f40
0`000000GS=N05hcGP0405hcGP060000001N<eh0HC=d00000019<fl000001`19<fl00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01`0oooo000:0?ooo`030000003oool0oooo0100oooo00<0
00000>;of@3RomT00P3RomT3000000H0k_o@00<000000?ooa@3oolD01@3oolD00`000000oo6j0?oa
^P060?oa^P030000003oiZh0onJ^00L0onJ^00<000000?oNY@3ogZD00`3ogZD00`000000omj[0?oN
Z`020?oNZ`030000003of:@0omRT00T0omRT1@3odYd00`000000oljW0?o>Y`040?o>Y`X0ol>J103a
^j4:0>^[SPL0gZ2C00<000000=N<N`3GS7/00P3GS7/00`000000bX1m0<Z0O@0:0<Z0O@P0_gMn00<0
00000;IQI02fHF@02P2^Ff@00`000000YeET0:MEI0080:MEI0030000002JBf<0VT]S00P0VT]S2`29
?V8:07@cH@P0GS=N00@0000004PcF`19<fl000001P19<fl00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01/0oooo00090?ooo`030000003oool0oooo0100oooo00<000000>;of@3RomT01000
00070>kod0030000003oolD0ooo500D0ooo500<000000?oa^P3olKX01P3olKX00`000000onJ^0?oV
[P070?oV[P030000003ogZD0omjU00D0omjU0P0000000`3ogZ/000000?oHY00:0?oHY0L0om:M00<0
00000?o>Y`3ocZL00P3ocZL<0?o3VP030?6kX@3[Zhh0jj^>00/0jj^>103NX9<00`000000ehak0=N<
N`050=N<N`030000003:P7d0bX1m00T0bX1m1@2oMgh00`000000]V5T0;IQI0030;IQI0/0[U]T00<0
00000:MEI02WEF@01`2WEF@00`000000VT]S09Y;H`0809Y;H`0300000029?V80RCiR00L0RCiR00<0
000007@cH@1d<f401`1d<f400`000000GS=N05hcGP0705hcGP0400000018<e/0B3=K000000H0BC=_
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?oo
o`0?0?ooo`@000000P3RomT00`000000k_o@0>kod0050>kod0030000003oolD0ooo500D0ooo500<0
00000?oa^P3olKX01`3olKX:0?oV[PX0omjU00<000000?oHY03of:@02@3of:@90?oBW@030000003o
cZL0000000d0ol>J00<0oKB90>^[SP3[Zhh0303[Zhh00`3NX9<000000=N<N`080=N<N`8000002`3:
P7d00`000000]V5T0;IQI0080;IQI0X0[U]T00<000000:MEI02WEF@0202WEF@00`000000VT]S09Y;
H`0809Y;H`X0RCiR2P1d<f4:05hcGP80B3=K00<0000004PcF`19<fl01019<fl00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01/0oooo00090?ooo`030000003oool0oooo00d0oooo0`000005
0>;of@@0k_o@300000090?oa^PX0onJ^2P3ogZD00`000000omVN000000080?oHY0030000003odYd0
om:M00T0om:M00<000000?o3VP3o`iX02P3o`iX010000000oKB90?fdR@3m]8T<0>^[SP030000003G
S7/0ehak00X0ehak00<000000<Z0O@3:P7d01`3:P7d20<1ZH`/0]V5T2`2^Ff@00`000000YeET0:ME
I0070:MEI0030000002JBf<0VT]S00P0VT]S00<0000008TnHP29?V801`29?V800`000000M3=Q07@c
H@0707@cH@030000001N<eh0GS=N00L0GS=N00@0000004PcF`18<e/000000P18<e/404TcK`030000
003oool0oooo0140oooo00<000000?ooo`3oool06`3oool000T0oooo00<000000?ooo`3oool02P3o
ool4000000H0h_oI1000000>0?ooo`8000001@3olKX:0?oV[PX0omjU00H000000?oIWP3ofIh0omVN
0000003ofIh50?oHY0030000003odYd0om:M00T0om:M00<000000?o8T@0000002P3o`iX00`000000
oKB90?fdR@020?fdR@/0jj^>0`3SUgP<0=N<N`030000003:P7d0bX1m00<0bX1m00<000000<1ZH`30
JV<00`30JV<;0;IQI0X0[U]T00<000000:MEI02WEF@0202WEF@00`000000VT]S09Y;H`0709Y;H`03
094hBP22<dX0PS=:00P0RCiR2P1d<f4:05hcGP<0B3=K00@0000004PcF`18<e/0B3=K0P19<fl00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00090?ooo`030000003oool0oooo00L0
oooo0`0000030?ooo`050000003RomT0h_oI0>;of@000000603oool00`000000oo6j0?oV[P090?oV
[PX0omjU00<000000?oIWP3ofIh00`3ofIh00`000000omVN0?oHY0020?oHY0030000003odYd0om:M
00T0om:M00D000000?o8T@3ob940olRA000000080?o3VP030000003m]8T0oKB900@0oKB9203[Zhh6
0>>GN0/0ehak00D000000<Z0O@3:P7d0bX1m000000060<1ZH`030000002fHF@0]V5T00T0]V5T2`2^
Ff@00`000000YeET0:MEI0060:MEI0L000001@2A>4X00`000000PS=:088cBP07088cBP040000001_
<dT0Kc=9000000H0M3=Q00<0000005hcGP1N<eh01`1N<eh404PcF`0300000018<e/0B3=K0080B3=K
00<0BC=_0000003oool04@3oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?oo
o`040?ooo`<000001@3oool010000000h_oI00000000000L0?ooo`030000003oiZh0onJ^00H0onJ^
00<000000?oNY@3ogZD0203ogZD80?oIWP030000003of:@0000000/0om:M00<000000?o8T@3ob940
0`3ob9400`000000ol>J0?o3VP040?o3VPT0oKB91@3[Zhh00`000000hiMh0>>GN0050>>GN0d0ehak
00<000000<1ZH`30JV<02030JV<;0;IQI0X0[U]T00D000000:MEI02WEF@0YeET09e1BP0300000080
WD5:00<0000009e1BP2A>4X02@2A>4X:088cBPP0Kc=90P1d<f4905hcGP0500000018<e/0B3=K04Pc
F`0000001@18<e/00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00080?ooo`03
0000003oool0oooo0080oooo0`0000070?ooo`<00000803oool00`000000onJ^0?oV[P030?oV[P03
0000003ogZD0omjU00P0omjU2P3ofIh00`000000om:M0?oBW@090?oBW@030000003ob940olRA00D0
olRA00D000000?o3VP3o`iX0ol>J0000000;0?fdR@<0jj^>2P3SUgP00`000000ehak0=N<N`070=N<
N`8000002P30JV<00`000000]V5T0;IQI0090;IQI0X0[U]T00@0Y4I;00000000000000001`2M@DX0
0`000000TCQ:094hBP08094hBP/0PS=:2@1_<dT00`000000Fc=805hcGP0705hcGP@0B3=K00<00000
04PcF`18<e/00`18<e/00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00080?oo
o`030000003oool00000008000002@3oool2000002@0oooo0P0000000`3oiZh000000?oNY@090?oN
Y@030000003ofIh0omVN00P0omVN00<0omBH0000003odYd0203odYd00`000000olRA0?o8T@070?o8
T@030000003o`iX0000000d0oKB9303SUgP00`000000ehak0=N<N`050=N<N`050000003<MF80c7ER
0<aeHP0000002`30JV<:0;IQI0030000002^Ff@0[U]T00<0[U]T00<0Y4I;0000000000000P2TAT/0
0`000000WD5:09e1BP0709e1BP030000002A>4X0TCQ:00P0TCQ:00<00000088cBP22<dX02022<dX:
06lcB@@0Fc=81@1N<eh00`000000B3=K04PcF`0204PcF`0300000018<e/0B3=K0080B3=K00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`00203oool2000003@0oooo00<000000?oN
Y@3ogZD0203ogZD00`000000omVN0?oIWP080?oIWP<0omBH00<000000?oBW@3odYd01@3odYd<0?o8
T@030000003m]8T0oKB900/0oKB900<0kZ5d0>>GN03SUgP02`3SUgP00`000000ehak0=N<N`020=N<
N`030000003<MF80c7ER00<0c7ER0P0000090<1ZH`030000002fHF@0]V5T00T0]V5T00<0[U]T0000
00000000202TAT/:09e1BP030000002A>4X0TCQ:00P0TCQ:2P22<dX:06lcB@H0Fc=80P00000205hc
GPD0B3=K00D0000004PcF`18<e/0B3=K0000000B0?ooo`030000003oool0oooo01X0oooo00090?oo
o`800000=03oool2000000L0omjU00<000000?oIWP3ofIh0203ofIh50?oDV0030000003oe9P0om:M
00<0om:M303ob9400`000000ok^20000000;0?fdR@<0kZ5d303SUgP010000000ehak0=N<N`000008
0<aeHP0300000030JV<0`6YS00P0`6YS00<000000;IQI02fHF@01@2fHF@2000000030:]<BP000000
Y4I;00T0Y4I;00<0000009e1BP2M@DX01`2M@DX00`000000TCQ:094hBP08094hBP0300000022<dX0
PS=:00L0PS=:00<0000006lcB@1_<dT0201_<dT805/cB08000001018<e/00`000000B3=K04PcF`02
04PcF`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool000/0oooo00<000000?oo
o`3oool0<`3oool2000000@0omjU00<000000?oIWP3ofIh0203ofIh90?oDV080om:M303ob9401000
0000ok^20?nkPP0000090?fdR@030000003^XG@0kZ5d00<0kZ5d303SUgP00`000000c7ER0<aeHP08
0<aeHP8000002@30JV<00`000000]V5T0;IQI0020;IQI08000001@2[C4X:0:A6B`030000002M@DX0
WD5:00P0WD5:00<00000094hBP2A>4X01`2A>4X00`000000PS=:088cBP08088cBPX0Kc=92@1K<dP3
000000<0B3=K00<0000004PcF`18<e/00P18<e/A0?ooo`030000003oool0oooo01X0oooo000<0?oo
o`030000003oool0oooo03@0oooo00@000000?oNY@3ogZD000002P3ofIh;0?oDV0`0olRA00<00000
0?nkPP3o^h800P3o^h800`000000oKB90?fdR@050?fdR@030000003^XG@0kZ5d00@0kZ5d2P3SUgP2
000000030=R1H@000000c7ER00T0c7ER00<000000<1ZH`30JV<02030JV<2000000X0Zda:2P2TAT/0
0`000000WD5:09e1BP0709e1BP030000002A>4X0TCQ:00P0TCQ:00<00000088cBP22<dX01`22<dX0
0`000000Kc=906lcB@0706lcB@030000001K<dP0Fc=800L0Fc=80P17<dL200000080B3=K00D00000
04PcF`18<e/0B3=K0000000@0?ooo`030000003oool0oooo01X0oooo000=0?ooo`800000=P3oool0
0`000000omVN0?oIWP080?oIWP030000003oe9P0omBH00P0omBH0P3obXd:0?o8T@030000003o^h80
ok^200@0ok^200<000000?fdR@3m]8T00`3m]8T90>jQM0P0hiMh00D000000=R1H@3HPF40f85Q0000
000:0<aeHP8000001`30JV<00`000000]EA:0000000;0:]<BPX0Y4I;00<0000009e1BP2M@DX0202M
@DX:094hBP0300000022<dX0PS=:00P0PS=:2P1_<dT905/cB00400000017<dL0Ac=704LcA`800000
00D0B3=K00000018<e/0B3=K0000000@0?ooo`030000003oool0oooo01X0oooo000?0?ooo`030000
003oool0oooo03@0oooo00<000000?oIWP3ofIh01P3ofIh00`000000omBH0?oDV0080?oDV0@0olZ=
203ob9400`000000ok^20?nkPP060?nkPP040000003m]8T0oKB90?fdR@X0kZ5d1P3SUgP00`000000
f85Q0=R1H@040=R1H@030000003<MF80c7ER00P0c7ER00<000000<1ZH`30JV<00P30JV<2000000@0
]EA:00<000000:]<BP2[C4X02@2[C4X:0:A6B`X0WD5:00<00000094hBP2A>4X01`2A>4X00`000000
PS=:088cBP08088cBPX0Kc=92P1K<dP504LcA`8000000P18<e/00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01T0oooo000@0?ooo`800000=@3oool00`000000omVN0?oIWP040?oIWP030000
003oe9P0omBH00P0omBH00<000000?o:S@3obXd00`3obXd60?o8T@X0ok^200<000000?fdR@000000
303^XG@30>>GN0T0f85Q00<000000<aeHP3<MF80203<MF82000000030<1ZH`000000000000H0]EA:
00<000000:]<BP2[C4X02@2[C4X:0:A6B`030000002M@DX0WD5:00P0WD5:2P2A>4X00`000000PS=:
088cBP08088cBPX0Kc=92@1K<dP00`000000Ac=704LcA`0404LcA`80000000<0B3=K0000003oool0
3`3oool00`000000oooo0?ooo`0I0?ooo`004P3oool00`000000oooo0?ooo`0d0?ooo`050000003o
fIh0omVN0?oIWP0000002P3oe9P00`000000olZ=0?o:S@050?o:S@@0olRA303o^h800`000000kZ5d
0>jQM00<0>jQM0030>>GN03HPF40f85Q00T0f85Q00<000000<aeHP3<MF80203<MF82000000T0]EA:
00<000000:]<BP2[C4X0202[C4X:0:A6B`030000002M@DX0WD5:00P0WD5:4`0000000`1n<ch0PS=:
06lcB@0906lcB@T0Fc=800<0000004LcA`17<dL01@17<dL300000100oooo00<000000?ooo`3oool0
6@3oool001<0oooo0P00000e0?ooo`030000003ofIh0omVN00X0omBH00<000000?o:S@3obXd01`3o
bXd00`3ob94000000?nkPP0;0?nkPP030000003jZFl0000000`0kZ5d00<000000=R1H@3HPF402P3H
PF400`000000c7ER0<aeHP060<aeHP0300000030GdX0000000X0]EA:00<000000:]<BP2[C4X02@2[
C4X:0:A6B`040000002M@DX0WD5:09e1BP@000000P2H=ch00`000000SC<n08dc?P0708dc?P030000
001n<ch0OS<n00P0OS<n00D0000006dc?P1]<ch0000006dc?P0606lcB@T0Fc=82017<dL200000100
oooo00<000000?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool0<`3oool00`000000omBH
0?oDV0080?oDV0030000003obXd0olZ=00P0olZ=00<000000?nkPP3o^h802P3o^h8010000000nZU_
0?ZYK`3jZFl;0>jQM0030000003RS5h0hXaN00`0f85Q1P3<MF800`000000`5m:0<1OBP020<1OBP03
0000002eE4X0]EA:00T0]EA:2P2[C4X90:A6B`@00000202H=ch:08dc?P030000001n<ch0OS<n00P0
OS<n2@1]<ch00`1_<dT0Fc=805/cB00705/cB00300000017<dL0Ac=700D0Ac=700<0000004LcA`00
00003`3oool00`000000oooo0?ooo`0I0?ooo`005P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oe9P0omBH00L0omBH2`3obXd00`3o_Gh000000?nkPP090?nkPP030000003jZFl0nZU_0080nZU_
00<000000>jQM03^XG@01`3^XG@40>:<GPd0f85Q0`3<MF800`000000`5m:0<1OBP040<1OBP030000
002eE4X0]EA:00P0]EA:00<000000:]<BP2[C4X02@2[C4X50:A6B`8000000P2N?3h00`000000V3Ln
09Pg?P0809Pg?P030000002=<ch0SC<n00L0SC<n00<0000007hc?P1n<ch0201n<ch:06dc?P80FS<m
201K<dP804LcA`8000003`3oool00`000000oooo0?ooo`0I0?ooo`005`3oool2000003D0oooo1`3o
e9P;0?o:S@<0oken00<000000?nkPP3o^h801P3o^h800`000000nZU_0?ZYK`040?ZYK`030000003^
XG@0kZ5d00D0kZ5d1P3RS5h<0=R1H@030<aeHP000000`5m:00P0`5m:00<000000;EDBP2eE4X0202e
E4X;0:]<BP80Y4I;00<0000009hl?P2N?3h01@2N?3h00`000000V3Ln09Pg?P0809Pg?PX0SC<n00<0
000007hc?P1n<ch01`1n<ch00`000000KC<n06dc?P0806dc?P@0FS<m1@1K<dP00`000000Ac=704Lc
A`0604LcA`8000003P3oool00`000000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oe9P0omBH0080omBH00<000000?o:S@3obXd0203obXd00`000000oken0?nmOP02
0?nmOP030000003o^h80ok^200@0ok^200<000000?ZYK`3jZFl01@3jZFl00`000000kZ5d0>jQM003
0>jQM0030000003RS5h0hXaN00H0hXaN2P3HPF400`000000c6]90<1OBP090<1OBP030000002eE4X0
]EA:00P0]EA:00<000000:]<BP2[C4X01P2[C4X30:E2?PT0WS`n00<0000009Pg?P2H=ch02@2H=ch9
08dc?P030000001n<ch0OS<n00P0OS<n2P1]<ch605Xc?@040000001K<dP0Fc=805/cB0T0Ac=700<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`006P3oool2000003@0oooo0P000000
0`3oe9P000000?o:S@090?o:S@030000003o_Gh0oken00@0oken1@3o^h800`000000nZU_0?ZYK`07
0?ZYK`050000003^XG@0kZ5d0>jQM00000002@3RS5h80=R1H@040000003<JdT0c6]90<a[B@/0`5m:
00<000000;EDBP2eE4X0202eE4X40:]<BP8000001@2U@Sh:09hl?P030000002H=ch0V3Ln00L0V3Ln
00<0000008dc?P2=<ch01`2=<ch00`000000OS<n07hc?P0807hc?P030000001]<ch0KC<n00L0KC<n
00<0000005Xc?@1J<cd01P1J<cd00`000000Ac=704LcA`0704LcA`8000003P3oool00`000000oooo
0?ooo`0H0?ooo`00703oool00`000000oooo0?ooo`0c0?ooo`030000003obXd0olZ=00P0olZ=00<0
00000?nmOP3o_Gh01@3o_Gh01@000000ok^20?nkPP3o^h80000000/0nZU_0P3^XG@<0>:<GP030000
003HPF40f85Q00<0f85Q00<000000<a[B@3<JdT00`3<JdT:0<1OBP030000002eE4X0]EA:00P0]EA:
0P0000090:E2?PX0WS`n00<0000009Pg?P2H=ch0202H=ch:08dc?P030000001n<ch0OS<n00L0OS<n
00<0000006dc?P1]<ch0201]<ch905Xc?@8000002017<dL00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01P0oooo000M0?ooo`800000=03oool00`000000olZ=0?o:S@060?o:S@030000003o
_Gh0oken00L0oken00<000000?nkPP000000303jZFl00`000000hXaN0>:<GP0;0>:<GP050000003H
PF40f85Q0=R1H@0000001`3<JdT;0<1OBP030000002eE4X0]EA:00D0]EA:00<000000:i:?P000000
2`2U@Sh909hl?P030000002H=ch0V3Ln00P0V3Ln00<0000008dc?P2=<ch01`2=<ch00`000000OS<n
07hc?P0807hc?PX0KC<n2P1J<cd204Hc?@0300000017<dL0Ac=700@0Ac=70P00000=0?ooo`030000
003oool0oooo01P0oooo000O0?ooo`030000003oool0oooo0380oooo00<000000?o:S@3obXd0103o
bXd00`000000oken0?nmOP090?nmOP030000003jZFl0nZU_00X0nZU_00<000000>^FF`000000303R
S5h2000000030<a[B@000000c6]900P0c6]92P30GdX00`000000]EA:0;EDBP020;EDBP8000001@2^
BSh:0:E2?PX0WS`n00<0000009Pg?P2H=ch01`2H=ch00`000000SC<n08dc?P0708dc?P030000001n
<ch0OS<n00P0OS<n00<0000006dc?P1]<ch01`1]<ch00`000000FS<m05Xc?@0805Xc?@<0AS<m00<0
000004LcA`17<dL00`17<dL2000000`0oooo00<000000?ooo`3oool0603oool00200oooo00<00000
0?ooo`3oool0<P3oool00`000000olZ=0?o:S@020?o:S@030000003o_Gh0oken00T0oken00<00000
0?n]K@0000002P3jZFl010000000jiIK0>^FF`3[UU/=0>:<GP030000003<JdT0c6]900T0c6]92`30
GdX010000000]EA:0000000000060:i:?P030000002U@Sh0YD8n00P0YD8n2P2N?3h00`000000V3Ln
09Pg?P0809Pg?PX0SC<n00<0000007hc?P1n<ch0201n<ch:06dc?PT0FS<m00<0000004Hc?@16<cd0
0`16<cd010000000Ac=704LcA`17<dL2000000`0oooo00<000000?ooo`3oool0603oool00240oooo
0P00000c0?ooo`050000003obXd0olZ=0?o:S@0000002P3o_Gh010000000oje]0?n]K@0000090?ZY
K`030000003[UU/0jiIK0080jiIK00<000000>:<GP3RS5h02@3RS5h2000000/0c6]92`30GdX20000
00T0[TXn2`2U@Sh909hl?P030000002H=ch0V3Ln00P0V3Ln00<0000008dc?P2=<ch01`2=<ch00`00
0000OS<n07hc?P0807hc?PX0KC<n2P1J<cd704Hc?@0300000017<dL0Ac=7008000002`3oool00`00
0000oooo0?ooo`0H0?ooo`008`3oool00`000000oooo0?ooo`0a0?ooo`030000003obXd0000000X0
oken00<000000?n]K@3o[Fd00P3o[Fd00`000000nZU_0?ZYK`050?ZYK`030000003[UU/0jiIK00@0
jiIK00<000000>:<GP3RS5h01P3RS5h01@3FMdP000000=IgB03FMdP0000000/0c6]92030GdX00`00
0000^U@n0000000:0:i:?P030000002U@Sh0YD8n00P0YD8n2P2N?3h00`000000V3Ln09Pg?P0809Pg
?PX0SC<n00<0000007hc?P1n<ch01`1n<ch00`000000KC<n06dc?P0806dc?PT0FS<m00<0000004Hc
?@16<cd01P16<cd2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0603oool002@0
oooo0P00000b0?ooo`030000003o_Gh0oken00P0oken00<000000?n]K@3o[Fd0103o[Fd00`000000
nZU_0?ZYK`030?ZYK`030000003[UU/0jiIK00H0jiIK1`3RS5h00`000000eWM80=IgB0020=IgB003
0000003<JdT0c6]900T0c6]91P30GdX00`000000^U@n0;YD?P020;YD?P030000002^BSh0[TXn00L0
[TXn00<000000:E2?P2U@Sh02@2U@Sh909hl?P030000002H=ch0V3Ln00T0V3Ln00<0SC<n00000000
00002`00000607hc?PX0KC<n2@1J<cd00`000000AS<m04Hc?@0704Hc?@040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool05`3oool002H0oooo00<000000?ooo`3oool0<03oool00`000000
oken0?nmOP070?nmOPL0oje]00<000000?ZYK`3jZFl00P3jZFl00`000000jiIK0>^FF`070>^FF`03
0000003RS5h0hXaN00<0hXaN00<000000=IgB03FMdP0103FMdP00`000000c6]90<a[B@090<a[B@80
`5m:00<0^U@n0000002jE3h01@2jE3h00`000000[TXn0:i:?P080:i:?P/0YD8n2P2N?3h010000000
V3Ln09Pg?P2H=ch400000180oooo1`00000806dc?PX0FS<m2P16<cd00`000000oooo0000000:0?oo
o`030000003oool0oooo01L0oooo000W0?ooo`800000<@3oool00`000000oken0?nmOP050?nmOPT0
oje]00@000000?ZYK`3jZFl000002`3[UU/01@000000hXaN0>:<GP3RS5h0000000L0eWM800<00000
0<a[B@3<JdT02@3<JdT00`2jE3h000000;YD?P080;YD?PX0[TXn00<000000:E2?P2U@Sh0202U@Sh9
09hl?P@000007`3oool4000000@0KC<n2@1J<cd00`000000AS<m04Hc?@0704Hc?@040000003oool0
oooo000000T0oooo00<000000?ooo`3oool05`3oool002T0oooo00<000000?ooo`3oool0;P3oool0
0`000000oken0?nmOP040?nmOP/0oje]00<0nZU_0000003[UU/02`3[UU/00`000000hXaN0=IgB00:
0=IgB0030000003<JdT0c6]900L0c6]90P00000:0;YD?P030000002^BSh0[TXn00L0[TXn00<00000
0:E2?P2U@Sh02@2U@Sh509hl?P800000:P3oool2000000X0FS<m2@16<cd01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?ooo`3oool0;P3oool0
0`000000oken0?nmOP020?nmOP`0oje]00<000000>^FF`3[UU/0303[UU/00`000000eWM80=IgB009
0=IgB0030000003<JdT0c6]900D0c6]900@000000<EP?P35H3h0aF0n2P2jE3h00`000000[TXn0:i:
?P080:i:?P030000002U@Sh0YD8n00P0YD8n00<0WS`n000000000000<P3oool00`000000FS<m05Xc
?@0505Xc?@X0AS<m00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01L0oooo
000[0?ooo`800000;`3oool00`000000oken0?nmOP0<0?n]K@030000003^VUX0000000`0jiIK0P00
000<0=IgB0030000003<JdT0c6]90080c6]900<0aF0n00000035H3h00`35H3h00`000000^U@n0;YD
?P080;YD?PX0[TXn00<000000:E2?P2U@Sh01P2U@Sh00`000000oooo0?ooo`0g0?ooo`030000001J
<cd0FS<m0080FS<m00<0000004Hc?@16<cd02016<cd30?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05`3oool002d0oooo00<000000?ooo`3oool0;@3oool00`3o_Gh0oje]0?n]K@0:
0?n]K@@0kYYJ2`3[UU/010000000gh570=n1A`00000;0=IgB0050000003<JdT0c6]90<a[B@000000
1`35H3h:0;YD?P030000002^BSh0[TXn00P0[TXn102U@Sh2000003h0oooo0P00000205Xc?@X0AS<m
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01L0oooo000^0?ooo`800000
;P3oool<0?n]K@@0kYYJ00<000000>^FF`3[UU/01`3[UU/01@000000gh570=n1A`3OPDL0000000`0
eWM800<000000<EP?P0000002035H3h;0;YD?PX0[TXn0P0000150?ooo`0300000016<cd0AS<m00P0
AS<m00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0
oooo000`0?ooo`030000003oool0oooo02/0oooo00<000000?n]K@3o[Fd0203o[Fd60>jJFPP0jiIK
00<000000=n1A`3OPDL00`3OPDL00`000000eWM80=IgB0090=IgB00300000035H3h0aF0n00P0aF0n
00<000000;YD?P2jE3h02@2jE3h60:i:?P800000B`3oool804Hc?@030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`00<@3oool2000002`0oooo00<0
00000?n]K@3o[Fd01P3o[Fd00`000000kYYJ0>jJFP040>jJFP030000003[UU/0jiIK00@0jiIK00<0
00000=n1A`3OPDL0103OPDL00`000000eWM80=IgB0070=IgB0030=1/?@000000000000/0aF0n2`2j
E3h40:i:?P030000003oool0oooo04h0oooo1`16<cd00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05P3oool003<0oooo00<000000?ooo`3oool0:P3oool7
0?n]K@030000003^VUX0kYYJ00H0kYYJ1@3[UU/90=n1A`030000003FMdP0eWM800D0eWM80P000002
0=1/?@0300000035H3h0aF0n00P0aF0n00<000000;YD?P2jE3h0202jE3h00`2^BSh000000?ooo`1D
0?ooo`D0AS<m00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01H0oooo000d0?ooo`030000003oool0oooo02X0oooo00<000000?n]K@3o[Fd00P3o[Fd00`00
0000kYYJ0>jJFP080>jJFP<0jiIK2P3OPDL00`000000eWM80=IgB0040=IgB0030000003@K3d0d6`m
0080d6`m00<000000<EP?P35H3h02035H3h00`000000^U@n0;YD?P070;YD?P030000003oool0oooo
05L0oooo0`16<cd00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000603oool0
03D0oooo0P00000Z0?ooo`050000003o[Fd0oje]0?n]K@0000002`3^VUX20>^FF``0gh5700<00000
0=IgB03FMdP00P3FMdP00`000000d6`m0=1/?@040=1/?@/0aF0n00<000000;YD?P2jE3h0102jE3h0
0`000000oooo0?ooo`1K0?ooo`80AS<m00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
000H0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`80oje]00<000000>jJFP3^VUX02`3^VUX=
0=n1A`050000003FMdP0eWM80=1/?@0000001`3@K3d00`000000aF0n0<EP?P080<EP?P030000002j
E3h0^U@n0080^U@n00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000001P0oooo000h0?ooo`800000:@3oool00`000000kYYJ0>jJFP0;0>jJFP030>:6AP00
0000gh5700`0gh570P0000090=1/?@0300000035H3h0aF0n00T0aF0n0P2jE3h00`000000oooo0?oo
o`1Y0?ooo`030000003oool0000001P0oooo000j0?ooo`030000003oool0oooo02L0oooo00<00000
0>jJFP3^VUX02@3^VUX30>:6APd0gh5700<000000=1/?@3@K3d02@3@K3d;0<EP?P030000003oool0
oooo06`0oooo00<000000?ooo`0000005`3oool003/0oooo0P00000W0?ooo`/0kYYJ103RQTH00`00
0000gh570=n1A`090=n1A`8000002`3@K3d90<EP?P800000L03oool2000001L0oooo000m0?ooo`03
0000003oool0oooo02D0oooo00<000000>jJFP3^VUX01P3^VUX60>:6APX0gh5700@000000=Ug?@3I
Mcd000002`3@K3d60<EP?P800000LP3oool2000001L0oooo000n0?ooo`030000003oool0oooo02@0
oooo00<000000>jJFP3^VUX01@3^VUX00`000000hXI60>:6AP040>:6APT0gh5700D000000=Ug?@3I
Mcd0fGLm0000000;0=1/?@D0aF0n00<000000?ooo`3oool0L@3oool3000001L0oooo000o0?ooo`80
00009@3oool00`000000kYYJ0>jJFP030>jJFP030000003RQTH0hXI600H0hXI600<000000=n1A`3O
PDL0103OPDL00`000000fGLm0=Ug?@030=Ug?@030000003@K3d0d6`m00T0d6`m0P35H3h00`000000
oooo0?ooo`1_0?ooo`@000006P3oool00440oooo00<000000?ooo`3oool08P3oool00`000000kYYJ
0>jJFP030>jJFPT0hXI61P3OPDL70=Ug?@030000003@K3d0d6`m00T0d6`m00<000000?ooo`3oool0
K@3oool4000001h0oooo00120?ooo`8000008`3oool40>jJFP/0hXI600@000000=n1A`3OPDL0gh57
2@3IMcd00`000000d6`m0=1/?@070=1/?@030000003oool0oooo06T0oooo1@00000R0?ooo`00A03o
ool00`000000oooo0?ooo`0P0?ooo`030000003^VUX0kYYJ00`0hXI60`3OPDL:0=Ug?@030000003@
K3d0d6`m00H0d6`m00<000000?ooo`3oool0IP3oool4000002L0oooo00150?ooo`030000003oool0
oooo0200oooo00<0kYYJ0>:6AP3RQTH0303RQTH00`000000fGLm0=Ug?@090=Ug?@P0d6`mIP3oool4
000002/0oooo00160?ooo`800000803oool00`000000hXI60>:6AP0;0>:6AP030000003IMcd0fGLm
00/0fGLm00<000000=1/?@3@K3d00P3@K3d00`000000oooo0?ooo`1P0?ooo`D00000;`3oool004P0
oooo00<000000?ooo`3oool07P3oool=0>:6AP80g7`l00<000000=Ug?@3IMcd02@3IMcd40=1/?@03
0000003oool0oooo05d0oooo1000000d0?ooo`00B@3oool2000001h0oooo00<000000>:6AP3RQTH0
2@3RQTH30=al?0030000003IMcd0fGLm00X0fGLm0P3@K3eM0?ooo`@00000>03oool004/0oooo00<0
00000?ooo`3oool0703oool:0>:6AP@0g7`l00<0fGLm0000003IMcd02P3IMcd00`000000oooo0?oo
o`1G0?ooo`D00000?03oool004`0oooo0P00000L0?ooo`030000003RQTH0hXI600H0hXI61P3LO3`0
0`000000fGLm0=Ug?@080=Ug?@030000003oool0oooo05@0oooo100000110?ooo`00CP3oool00`00
0000oooo0?ooo`0J0?ooo`L0hXI600<000000=al?03LO3`0103LO3`:0=Ug?@030000003oool0oooo
0540oooo100000150?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000003RQTH0hXI600<0
hXI600<000000=al?03LO3`01P3LO3`00`000000fGLm0=Ug?@050=Ug?@030000003oool0oooo04d0
oooo1@0000190?ooo`00D03oool2000001X0oooo00D000000>:6AP3RQTH0hXI6000000090=al?003
0000003IMcd0fGLm00@0fGLm00<000000?ooo`3oool0BP3oool4000004h0oooo001B0?ooo`030000
003oool0oooo01L0oooo00@000000>:6AP3RQTH0hXI62P3LO3`60=Ug?@030000003oool0oooo04L0
oooo1000001B0?ooo`00D`3oool2000001P0oooo00<000000>:6AP3LO3`02`3LO3`01@000000fGLm
0=Ug?@3IMcd0000004D0oooo1@00001F0?ooo`00E@3oool00`000000oooo0?ooo`0E0?ooo`030000
003LO3`0g7`l00/0g7`l00@000000=Ug?@3IMcd00000@P3oool4000005/0oooo001F0?ooo`800000
5@3oool00`000000g7`l0=al?00<0=al?0800000?`3oool4000005l0oooo001H0?ooo`030000003o
ool0oooo01<0oooo00<000000=al?03LO3`02`3LO3`00`000000oooo0?ooo`0i0?ooo`D00000H`3o
ool005T0oooo00<000000?ooo`3oool04P3oool00`000000g7`l0=al?00:0=al?0030000003oool0
oooo03H0oooo1000001X0?ooo`00FP3oool2000001<0oooo2`3LO3`00`000000oooo0?ooo`0b0?oo
o`D00000K03oool005`0oooo00<000000?ooo`3oool0403oool00`000000g7`l0=al?0070=al?003
0000003oool0oooo02l0oooo1000001a0?ooo`00G@3oool200000100oooo00<000000=al?03LO3`0
1P3LO3`00`000000oooo0?ooo`0/0?ooo`@00000M@3oool005l0oooo00<000000?ooo`3oool03P3o
ool00`000000g7`l0=al?0050=al?2X0oooo1@00001i0?ooo`00H03oool2000000h0oooo00<00000
0=al?03LO3`0103LO3`W0?ooo`@00000OP3oool00680oooo00<000000?ooo`3oool02`3oool20000
00@0g7`l903oool400000880oooo001S0?ooo`030000003oool0oooo00X0oooo0P0000030=al?200
oooo1@0000260?ooo`00I03oool2000000X0oooo00@000000?ooo`3LO3`0g7`l7@3oool4000008/0
oooo001V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000006P3oool4000008l0oooo
001W0?ooo`8000001`3oool00`000000oooo0?ooo`0E0?ooo`D00000T`3oool006T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`@00000V03oool006X0oooo0P0000040?oo
o`030000003oool0oooo00d0oooo1000002L0?ooo`00K03oool01@000000oooo0?ooo`3oool00000
00X0oooo1@00002P0?ooo`00K@3oool010000000oooo0?ooo`0000060?ooo`@00000Y@3oool006h0
oooo0`0000020?ooo`@00000Z@3oool00700oooo0`00002]0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"]],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(exp = 2.5;\)\), "\[IndentingNewLine]", 
    \(ContourPlot[Abs[x]^exp + Abs[y]^exp, {x, \(-1\), 1}, {y, \(-1\), 1}, 
      ContourShading \[Rule] False]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.5 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -24 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -18 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-1)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-0.5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(0.5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .95156 m
.95156 .98077 L
s
.01923 .95156 m
.04844 .98077 L
s
.98077 .04844 m
.95156 .01923 L
s
.01923 .04844 m
.04844 .01923 L
s
.98077 .90923 m
.97827 .91209 L
.91209 .97827 L
.90923 .98077 L
s
.01923 .90923 m
.02173 .91209 L
.08791 .97827 L
.09077 .98077 L
s
.98077 .09077 m
.97827 .08791 L
.91209 .02173 L
.90923 .01923 L
s
.01923 .09077 m
.02173 .08791 L
.08791 .02173 L
.09077 .01923 L
s
.98077 .85787 m
.9384 .91209 L
.91209 .9384 L
.85787 .98077 L
s
.01923 .85787 m
.0616 .91209 L
.08791 .9384 L
.14213 .98077 L
s
.98077 .14213 m
.9384 .08791 L
.91209 .0616 L
.85787 .01923 L
s
.01923 .14213 m
.0616 .08791 L
.08791 .0616 L
.14213 .01923 L
s
.98077 .79203 m
.95073 .84341 L
.91209 .89384 L
.89384 .91209 L
.84341 .95073 L
.79203 .98077 L
s
.01923 .79203 m
.04927 .84341 L
.08791 .89384 L
.10616 .91209 L
.15659 .95073 L
.20797 .98077 L
s
.98077 .20797 m
.95073 .15659 L
.91209 .10616 L
.89384 .08791 L
.84341 .04927 L
.79203 .01923 L
s
.01923 .20797 m
.04927 .15659 L
.08791 .10616 L
.10616 .08791 L
.15659 .04927 L
.20797 .01923 L
s
.98077 .69198 m
.97562 .70604 L
.94936 .77473 L
.91209 .83848 L
.90828 .84341 L
.84341 .90828 L
.83848 .91209 L
.77473 .94936 L
.70604 .97562 L
.69198 .98077 L
s
.01923 .69198 m
.02438 .70604 L
.05064 .77473 L
.08791 .83848 L
.09172 .84341 L
.15659 .90828 L
.16152 .91209 L
.22527 .94936 L
.29396 .97562 L
.30802 .98077 L
s
.98077 .30802 m
.97562 .29396 L
.94936 .22527 L
.91209 .16152 L
.90828 .15659 L
.84341 .09172 L
.83848 .08791 L
.77473 .05064 L
.70604 .02438 L
.69198 .01923 L
s
.01923 .30802 m
.02438 .29396 L
.05064 .22527 L
.08791 .16152 L
.09172 .15659 L
.15659 .09172 L
.16152 .08791 L
.22527 .05064 L
.29396 .02438 L
.30802 .01923 L
s
.29396 .06436 m
.36264 .04806 L
.43132 .04059 L
.5 .03899 L
.56868 .04059 L
.63736 .04806 L
.70604 .06436 L
.7653 .08791 L
.77473 .0933 L
.84341 .14333 L
.85667 .15659 L
.9067 .22527 L
.91209 .2347 L
.93564 .29396 L
.95194 .36264 L
.95941 .43132 L
.96101 .5 L
.95941 .56868 L
.95194 .63736 L
.93564 .70604 L
.91209 .7653 L
.9067 .77473 L
.85667 .84341 L
.84341 .85667 L
.77473 .9067 L
.7653 .91209 L
.70604 .93564 L
.63736 .95194 L
.56868 .95941 L
.5 .96101 L
.43132 .95941 L
.36264 .95194 L
.29396 .93564 L
.2347 .91209 L
.22527 .9067 L
.15659 .85667 L
.14333 .84341 L
.0933 .77473 L
.08791 .7653 L
.06436 .70604 L
.04806 .63736 L
.04059 .56868 L
.03899 .5 L
.04059 .43132 L
.04806 .36264 L
.06436 .29396 L
.08791 .2347 L
.0933 .22527 L
.14333 .15659 L
.15659 .14333 L
Mistroke
.22527 .0933 L
.2347 .08791 L
.29396 .06436 L
Mfstroke
.43132 .08189 m
.5 .08012 L
.56868 .08189 L
.6234 .08791 L
.63736 .09034 L
.70604 .10946 L
.77473 .14534 L
.79039 .15659 L
.84341 .20961 L
.85466 .22527 L
.89054 .29396 L
.90966 .36264 L
.91209 .3766 L
.91811 .43132 L
.91988 .5 L
.91811 .56868 L
.91209 .6234 L
.90966 .63736 L
.89054 .70604 L
.85466 .77473 L
.84341 .79039 L
.79039 .84341 L
.77473 .85466 L
.70604 .89054 L
.63736 .90966 L
.6234 .91209 L
.56868 .91811 L
.5 .91988 L
.43132 .91811 L
.3766 .91209 L
.36264 .90966 L
.29396 .89054 L
.22527 .85466 L
.20961 .84341 L
.15659 .79039 L
.14534 .77473 L
.10946 .70604 L
.09034 .63736 L
.08791 .6234 L
.08189 .56868 L
.08012 .5 L
.08189 .43132 L
.08791 .3766 L
.09034 .36264 L
.10946 .29396 L
.14534 .22527 L
.15659 .20961 L
.20961 .15659 L
.22527 .14534 L
.29396 .10946 L
Mistroke
.36264 .09034 L
.3766 .08791 L
.43132 .08189 L
Mfstroke
.36264 .14158 m
.43132 .13096 L
.5 .12874 L
.56868 .13096 L
.63736 .14158 L
.6892 .15659 L
.70604 .16558 L
.77473 .21239 L
.78761 .22527 L
.83442 .29396 L
.84341 .3108 L
.85842 .36264 L
.86904 .43132 L
.87126 .5 L
.86904 .56868 L
.85842 .63736 L
.84341 .6892 L
.83442 .70604 L
.78761 .77473 L
.77473 .78761 L
.70604 .83442 L
.6892 .84341 L
.63736 .85842 L
.56868 .86904 L
.5 .87126 L
.43132 .86904 L
.36264 .85842 L
.3108 .84341 L
.29396 .83442 L
.22527 .78761 L
.21239 .77473 L
.16558 .70604 L
.15659 .6892 L
.14158 .63736 L
.13096 .56868 L
.12874 .5 L
.13096 .43132 L
.14158 .36264 L
.15659 .3108 L
.16558 .29396 L
.21239 .22527 L
.22527 .21239 L
.29396 .16558 L
.3108 .15659 L
.36264 .14158 L
s
.36264 .20721 m
.43132 .19294 L
.5 .19003 L
.56868 .19294 L
.63736 .20721 L
.68416 .22527 L
.70604 .24046 L
.75954 .29396 L
.77473 .31584 L
.79279 .36264 L
.80706 .43132 L
.80997 .5 L
.80706 .56868 L
.79279 .63736 L
.77473 .68416 L
.75954 .70604 L
.70604 .75954 L
.68416 .77473 L
.63736 .79279 L
.56868 .80706 L
.5 .80997 L
.43132 .80706 L
.36264 .79279 L
.31584 .77473 L
.29396 .75954 L
.24046 .70604 L
.22527 .68416 L
.20721 .63736 L
.19294 .56868 L
.19003 .5 L
.19294 .43132 L
.20721 .36264 L
.22527 .31584 L
.24046 .29396 L
.29396 .24046 L
.31584 .22527 L
.36264 .20721 L
s
.43132 .28477 m
.5 .27959 L
.56868 .28477 L
.60165 .29396 L
.63736 .30679 L
.69321 .36264 L
.70604 .39835 L
.71523 .43132 L
.72041 .5 L
.71523 .56868 L
.70604 .60165 L
.69321 .63736 L
.63736 .69321 L
.60165 .70604 L
.56868 .71523 L
.5 .72041 L
.43132 .71523 L
.39835 .70604 L
.36264 .69321 L
.30679 .63736 L
.29396 .60165 L
.28477 .56868 L
.27959 .5 L
.28477 .43132 L
.29396 .39835 L
.30679 .36264 L
.36264 .30679 L
.39835 .29396 L
.43132 .28477 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool4
000003D0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000d0?ooo`800000=P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool3000003D0oooo100000050?ooo`008`3oool00`00
0000oooo0?ooo`0c0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0<03oool0
10000000oooo0?ooo`00000d0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`0c0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0<03oool010000000oooo0?ooo`00000d0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?oo
o`006`3oool4000000@0oooo00<000000?ooo`3oool0;@3oool400000080oooo00@000000?ooo`3o
ool00000203oool3000003<0oooo00@000000?ooo`3oool00000=03oool010000000oooo0?ooo`00
00080?ooo`<00000=`3oool00`000000oooo0?ooo`040?ooo`008`3oool00`000000oooo0?ooo`0c
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?oo
o`00000d0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`040?ooo`008@3oool3000003D0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0c0?ooo`040000003oool0oooo000003@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0e0?ooo`<000001P3oool002<0oooo00<000000?ooo`3oool0=03oool20000
00T0oooo1000000c0?ooo`800000=P3oool2000000T0oooo1000000f0?ooo`030000003oool0oooo
00@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000K0?ooool000001@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
4`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`800000HP3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000010?ooo`003@3oool40000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`8000005`3oool20000
06D0oooo0P00000H0?ooo`8000003`3oool2000000`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000h0
oooo0P00000G0?ooo`800000J@3oool3000001L0oooo0P00000?0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001<0oooo
0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00000F0?ooo`<00000KP3oool3000001H0oooo
0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01<0oooo0`00001d0?ooo`<000005@3oool00`000000oooo0?oo
o`0<0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool2000000d0oooo0P00000C0?ooo`<00000=03ooolB000003@0oooo0`00000C
0?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool100000040oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0P00000B0?oo
o`<00000:P3oool=00000180oooo3@00000Z0?ooo`<000004P3oool2000000d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`8000004@3oool3000002@0oooo2@00000/0?ooo`T0
0000903oool300000140oooo0P00000<0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00l0oooo0P00000P0?ooo`L00000?P3oool700000200oooo0P00000A0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`8000002@3o
ool2000000`0oooo00<000000?ooo`3oool03P3oool2000001h0oooo1000001<0?ooo`@000007P3o
ool200000100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02P3oool2000000l0oooo0P00000K0?ooo`D00000E03oool5
000001/0oooo00<000000?ooo`3oool03P3oool2000000`0oooo0P0000090?ooo`030000003oool0
oooo00X0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01L0oooo1000001N0?ooo`@00000603oool200000100oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0=0?ooo`8000005P3oool4000006H0oooo1000000F0?ooo`8000003`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool100000040
oooo000K0?ooo`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
0P00000?0?ooo`030000003oool0oooo01@0oooo0P00001^0?ooo`8000005P3oool00`000000oooo
0?ooo`0=0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
0P0000010?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`800000503oool300000780oooo0`00
000D0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool100000040oooo000K0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00000D
0?ooo`800000N03oool2000001@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool100000040oooo000K0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`8000003P3oool00`000000oooo0?ooo`0A0?ooo`<00000=@3ooolB000003D0oooo0`00000B0?oo
o`8000003P3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool200000180oooo0P00000X0?oooa00
00004P3oool@000002P0oooo0P00000B0?ooo`8000003P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo0P00000B0?ooo`8000008@3oool900000380oooo2@00000Q0?ooo`800000
4P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0@0?ooo`800000803oool3000004@0oooo0`00000P0?ooo`8000004@3o
ool2000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01`0oooo1000001:0?ooo`@000007P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03`3oool2000001/0oooo1000001B0?ooo`<00000703oool20000
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0
oooo0`00001I0?ooo`@000006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`@00000H03oool4000001L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool100000040oooo000K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo0P00
000E0?ooo`<00000J03oool2000001H0oooo0P00000@0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool001/0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01<0oooo0P00001]0?ooo`8000005P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool2000001@0oooo0P00001a0?oo
o`8000005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`800000M@3oool2000001@0oooo0P00000?0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`800000
N@3oool2000001@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool100000040oooo000K0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo0P00000B0?ooo`800000:P3ooolY000002X0oooo0P00000C0?ooo`8000003P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool100000040oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool2
000002H0oooo1P00000Y0?ooo`H000009P3oool2000001<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool1
00000040oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool20000
0280oooo1P00000e0?ooo`H000008P3oool200000180oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`800000803oool400000440
oooo1@00000O0?ooo`8000004@3oool2000000d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01`0oooo1000001:0?ooo`@000007@3oool200000140oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`800000703oool300000580oooo0`00
000L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01P0oooo1000001H0?ooo`@000006@3oool200000100oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo0`00001P0?oo
o`8000006@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0E0?ooo`800000I@3oool2000001P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool100000040oooo000K0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo06L0oooo0P00000G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000010?ooo`006`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo0P00001/0?ooo`8000005P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0C0?ooo`800000LP3oool2000001D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool10000
0040oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool100000040
oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool2000007P0oooo
0P00000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0140oooo0P00000[0?ooobP00000:`3oool2000001<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool100000040oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0W0?ooo`@00000:03oool4000002T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0@0?ooo`8000009@3oool500000300oooo1@00000U0?ooo`80
00004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo1000000j0?ooo`@00000
8`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo0P00000P0?ooo`@00000@P3o
ool400000200oooo0P00000A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool2
000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool07P3oool2000004X0oooo0P00000P0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01`0oooo0`00001>0?ooo`8000007`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`800000D`3oool3000001`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool100000040oooo000K0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06@3oool2000005P0oooo0P00000K0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo0P00
001L0?ooo`8000006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`800000H03oool2000001T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02P3oool100000040oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool100000040oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool05@3oool2000006H0oooo0P00000G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool10000
0040oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool20000
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool200000040oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool10000
0040oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`00203oool2000000T0
oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool100000040
oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0d0?oooa800000=P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0:`3oool:00000180oooo2P00000]0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool100000040oooo000K0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0Y0?ooo`<000009P3oool3000002/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo0`00000/0?oo
o`<00000:@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool09@3oool300000380oooo0`00000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool100000040oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0S0?ooo`<00000>03oool3000002D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo0`00000n0?ooo`<000008`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool2
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`800000A03oool2
00000240oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool200000040oooo000K
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool100000040oooo000K0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool100000040oooo000K0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool100000040oooo000K0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool100000040oooo000K0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool100000040oooo000K0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool100000040oooo000K0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool06`3oool2000005@0oooo0P00000M0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0@0000010?oo
o`006`3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool200000040oooo000K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool100000040oooo000K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool100000040oooo000K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool100000040oooo000K0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02@3oool100000040oooo000K0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool100000040oooo000K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool100000040oooo000K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool100000040oooo000K0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool100000040oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool100000040oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool100000040oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool100000040oooo000K0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000000@3o
ool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`4000000@3oool001/0oooo0P0000080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`00503oool2000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool001<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo0@0000010?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`800000203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`8000000@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`004`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool100000040
oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`4000000@3oool001@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool100000040oooo000K0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool100000040oooo000K0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool100000040oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool100000040oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool100000040oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool100000040oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool100000040oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool1
00000040oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool10000
0040oooo000K0?ooo`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000000@3oool001/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`4000000@3oool001/0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00
00010?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool200000040oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool100000040oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool100000040oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool1
00000040oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool10000
0040oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool2000005@0
oooo0P00000M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo0@0000010?ooo`006`3oool2000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0P0?ooo`800000A03oool200000280oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0Q0?ooo`800000@03oool2000002<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo0P00000l
0?ooo`800000903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0903oool2000003P0oooo0P00000V0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool100000040oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0U0?ooo`@00000<03oool4000002L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo1000000X0?ooo`@00000
:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3o
ool;00000180oooo2`00000]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool100000040oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0e0?oooa800000=`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`4000000@3oool000L0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool100000040oooo00070?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool200000040oooo0007
0?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool100000040oooo00070?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo0@00
00010?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool000P0oooo0P000009
0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0I`3oool2000001H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool100000040oooo000K0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool2000006D0oooo0P00000G0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01H0oooo0P00001Q0?ooo`8000006@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`<00000G03o
ool2000001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02P3oool100000040oooo000K0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool06@3oool2000005P0oooo0P00000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01/0oooo0P00001C0?ooo`<000007@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`<00000CP3oool2000001l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool100000040oooo000K0?ooo`8000003@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0N0?ooo`800000BP3oool200000200oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool200000040oooo
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool200000200oooo1000
00120?ooo`@00000803oool200000180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool100000040oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q
0?ooo`@00000>P3oool4000002<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?oo
o`8000009@3oool500000300oooo1@00000U0?ooo`8000004`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02L0oooo1000000X0?ooo`@00000:@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0180oooo0P00000[0?ooo`/000004P3oool;000002/0oooo0P00000D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0<`3ooolB000003D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0C0?ooo`800000N03oool2000001@0oooo0P00000=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool2000001D0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo0P00001b0?ooo`8000005@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0D0?ooo`800000K03oool2000001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool100000040oooo000K
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06L0oooo0P00000G
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01D0oooo0P00001U0?ooo`800000603oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`<0
0000H03oool2000001T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool100000040oooo000K0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0603oool4000005P0oooo1000000I0?ooo`800000
403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool100000040oooo000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00000L0?ooo`<00000DP3o
ool3000001`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool100000040oooo000K0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0703oool4000004X0oooo1000000N0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0100oooo0P00000P0?ooo`@00000@@3oool500000200oooo0P00000B0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`8000004P3oool200000280
oooo1P00000e0?ooo`H000008`3oool200000180oooo0P00000<0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`8000009P3oool6000002T0oooo
1P00000W0?ooo`8000004`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`800000:P3oool<00000180oooo2`00
000[0?ooo`800000503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool2000001@0oooo00<000000?ooo`3oool0<`3ooolB000003D0oooo00<00000
0?ooo`3oool04P3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0180oooo0P00001h0?ooo`800000503oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`80
0000M03oool2000001@0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool001/0oooo0P0000080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`800000
5@3oool200000700oooo0P00000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000010?ooo`006`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo0P00001/0?ooo`8000005P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool2
000001H0oooo0`00001V0?ooo`<000005P3oool2000000l0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo1000001N0?ooo`@00000603oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0I0?ooo`D00000E03oool5000001/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool100000040
oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00h0oooo0P00000N0?ooo`@00000C03oool4000001h0oooo
0P00000@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0?0?ooo`800000803oool4000004@0oooo1000000P0?ooo`800000403oool2000000d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`8000004@3oool300000240oooo1P00000i
0?ooo`D000008@3oool300000140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool100000040oooo000K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo0P00000B0?ooo`8000009@3oool7000002X0oooo2000000T0?oo
o`8000004P3oool2000000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000h0oooo00<000000?ooo`3o
ool04@3oool3000002T0oooo:P00000Y0?ooo`<000004P3oool2000000h0oooo0P00000:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool100000040oooo000K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo0P00000D0?ooo`800000N03oool2000001@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool100000040oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P00000D0?ooo`<00000LP3o
ool3000001@0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`4000000@3oool001/0oooo0P0000080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0503oool2
000006h0oooo0P00000F0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool200000040oooo000K0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo0P00000F0?ooo`@00000IP3oool4000001H0oooo0P00000?0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`@00000GP3oool4000001P0
oooo0P00000@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo0P00000?0?ooo`8000006`3oool5000005@0oooo
1@00000K0?ooo`030000003oool0oooo00h0oooo0P00000<0?ooo`8000002@3oool00`000000oooo
0?ooo`0:0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool02`3oool2000000T0oooo0P00
000<0?ooo`030000003oool0oooo00h0oooo0P00000N0?ooo`@00000C03oool4000001h0oooo0P00
000@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?
0?ooo`800000803oool7000003h0oooo1`00000P0?ooo`8000004@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool200000140oooo0P00000U0?oo
o`T00000;03oool9000002D0oooo0P00000A0?ooo`800000303oool2000000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool200000140oooo0`00000[0?ooo`d000004P3oool=000002/0oooo0`00000A0?ooo`80
00003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool100000040oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`8000003@3oool200000180oooo0P00000f0?oooa800000
=@3oool300000180oooo0P00000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0A0?ooo`<00000N03oool2000001@0oooo00<000000?ooo`3oool0303o
ool2000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0303oool2000001@0oooo0`00001b0?ooo`<00000503oool2
000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`004`3oool4000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0P00000>0?ooo`8000005@3oool20000
06h0oooo0P00000E0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool100000040oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03@3oool2000001D0oooo0`00001W0?ooo`@000005@3oool2000000l0
oooo0P00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool100000040
oooo000E0?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo
0`00001R0?ooo`800000603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000000@3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000C0?oo
o`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool100000040oooo000K0?ooool000001@0000010?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.25829, -1.1987, 0.0080115, \
0.0080115}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Closed]]
}, Closed]],

Cell["\<\



paw like stuff\
\>", "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Curve Interpolation:",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p1 = Plot[BesselJ[3, x], {x, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.250919 0.811248 [
[.21429 .23842 -3 -9 ]
[.21429 .23842 3 0 ]
[.40476 .23842 -3 -9 ]
[.40476 .23842 3 0 ]
[.59524 .23842 -3 -9 ]
[.59524 .23842 3 0 ]
[.78571 .23842 -3 -9 ]
[.78571 .23842 3 0 ]
[.97619 .23842 -6 -9 ]
[.97619 .23842 6 0 ]
[.01131 .00754 -24 -4.5 ]
[.01131 .00754 0 4.5 ]
[.01131 .08867 -24 -4.5 ]
[.01131 .08867 0 4.5 ]
[.01131 .16979 -24 -4.5 ]
[.01131 .16979 0 4.5 ]
[.01131 .33204 -18 -4.5 ]
[.01131 .33204 0 4.5 ]
[.01131 .41317 -18 -4.5 ]
[.01131 .41317 0 4.5 ]
[.01131 .49429 -18 -4.5 ]
[.01131 .49429 0 4.5 ]
[.01131 .57542 -18 -4.5 ]
[.01131 .57542 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .25092 m
.21429 .25717 L
s
[(2)] .21429 .23842 0 1 Mshowa
.40476 .25092 m
.40476 .25717 L
s
[(4)] .40476 .23842 0 1 Mshowa
.59524 .25092 m
.59524 .25717 L
s
[(6)] .59524 .23842 0 1 Mshowa
.78571 .25092 m
.78571 .25717 L
s
[(8)] .78571 .23842 0 1 Mshowa
.97619 .25092 m
.97619 .25717 L
s
[(10)] .97619 .23842 0 1 Mshowa
.125 Mabswid
.07143 .25092 m
.07143 .25467 L
s
.11905 .25092 m
.11905 .25467 L
s
.16667 .25092 m
.16667 .25467 L
s
.2619 .25092 m
.2619 .25467 L
s
.30952 .25092 m
.30952 .25467 L
s
.35714 .25092 m
.35714 .25467 L
s
.45238 .25092 m
.45238 .25467 L
s
.5 .25092 m
.5 .25467 L
s
.54762 .25092 m
.54762 .25467 L
s
.64286 .25092 m
.64286 .25467 L
s
.69048 .25092 m
.69048 .25467 L
s
.7381 .25092 m
.7381 .25467 L
s
.83333 .25092 m
.83333 .25467 L
s
.88095 .25092 m
.88095 .25467 L
s
.92857 .25092 m
.92857 .25467 L
s
.25 Mabswid
0 .25092 m
1 .25092 L
s
.02381 .00754 m
.03006 .00754 L
s
[(-0.3)] .01131 .00754 1 0 Mshowa
.02381 .08867 m
.03006 .08867 L
s
[(-0.2)] .01131 .08867 1 0 Mshowa
.02381 .16979 m
.03006 .16979 L
s
[(-0.1)] .01131 .16979 1 0 Mshowa
.02381 .33204 m
.03006 .33204 L
s
[(0.1)] .01131 .33204 1 0 Mshowa
.02381 .41317 m
.03006 .41317 L
s
[(0.2)] .01131 .41317 1 0 Mshowa
.02381 .49429 m
.03006 .49429 L
s
[(0.3)] .01131 .49429 1 0 Mshowa
.02381 .57542 m
.03006 .57542 L
s
[(0.4)] .01131 .57542 1 0 Mshowa
.125 Mabswid
.02381 .02377 m
.02756 .02377 L
s
.02381 .03999 m
.02756 .03999 L
s
.02381 .05622 m
.02756 .05622 L
s
.02381 .07244 m
.02756 .07244 L
s
.02381 .10489 m
.02756 .10489 L
s
.02381 .12112 m
.02756 .12112 L
s
.02381 .13734 m
.02756 .13734 L
s
.02381 .15357 m
.02756 .15357 L
s
.02381 .18602 m
.02756 .18602 L
s
.02381 .20224 m
.02756 .20224 L
s
.02381 .21847 m
.02756 .21847 L
s
.02381 .23469 m
.02756 .23469 L
s
.02381 .26714 m
.02756 .26714 L
s
.02381 .28337 m
.02756 .28337 L
s
.02381 .29959 m
.02756 .29959 L
s
.02381 .31582 m
.02756 .31582 L
s
.02381 .34827 m
.02756 .34827 L
s
.02381 .36449 m
.02756 .36449 L
s
.02381 .38072 m
.02756 .38072 L
s
.02381 .39694 m
.02756 .39694 L
s
.02381 .42939 m
.02756 .42939 L
s
.02381 .44562 m
.02756 .44562 L
s
.02381 .46184 m
.02756 .46184 L
s
.02381 .47807 m
.02756 .47807 L
s
.02381 .51052 m
.02756 .51052 L
s
.02381 .52674 m
.02756 .52674 L
s
.02381 .54297 m
.02756 .54297 L
s
.02381 .55919 m
.02756 .55919 L
s
.02381 .59164 m
.02756 .59164 L
s
.02381 .60787 m
.02756 .60787 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25092 m
.02499 .25092 L
.02605 .25092 L
.02729 .25092 L
.02846 .25092 L
.02954 .25092 L
.03053 .25092 L
.03163 .25093 L
.03279 .25093 L
.03395 .25094 L
.0352 .25095 L
.03746 .25097 L
.03884 .25099 L
.04016 .251 L
.04262 .25105 L
.045 .2511 L
.04753 .25118 L
.0521 .25136 L
.05752 .25166 L
.06244 .25204 L
.06787 .25257 L
.07287 .25319 L
.08414 .25511 L
.09408 .25748 L
.10458 .26077 L
.12422 .26939 L
.14255 .28061 L
.1629 .29691 L
.18146 .31532 L
.22131 .36523 L
.25964 .42304 L
.30042 .48771 L
.33968 .54401 L
.35938 .56707 L
.37743 .58391 L
.38686 .5908 L
.39678 .59651 L
.4016 .59869 L
.40674 .60056 L
.4097 .60142 L
.41239 .60207 L
.41509 .60258 L
.41632 .60277 L
.41764 .60295 L
.41889 .60308 L
.42003 .60318 L
.42118 .60325 L
.42227 .60329 L
.42353 .60332 L
.4247 .60331 L
Mistroke
.42599 .60328 L
.42671 .60325 L
.42736 .60321 L
.42869 .6031 L
.42991 .60298 L
.43266 .60259 L
.43509 .60212 L
.43765 .60151 L
.44221 .60009 L
.44645 .59841 L
.4561 .59325 L
.46658 .58557 L
.4765 .57631 L
.49506 .55391 L
.53345 .48845 L
.57428 .39662 L
.6136 .29673 L
.6514 .20131 L
.69166 .11269 L
.71017 .0796 L
.7304 .05051 L
.74011 .03943 L
.75048 .02979 L
.75621 .02546 L
.76142 .02215 L
.76636 .01957 L
.77159 .01744 L
.77636 .01603 L
.77907 .01545 L
.78037 .01523 L
.7816 .01506 L
.78271 .01494 L
.78392 .01483 L
.78502 .01477 L
.78604 .01473 L
.78714 .01472 L
.78835 .01473 L
.78962 .01478 L
.79081 .01486 L
.79203 .01498 L
.79335 .01514 L
.79603 .01559 L
.79851 .01615 L
.80082 .01679 L
.80604 .01867 L
.81162 .02133 L
.82185 .02792 L
.83294 .03749 L
.85309 .06085 L
.89397 .12787 L
Mistroke
.93335 .20807 L
.9712 .28812 L
.97619 .29828 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2000000D0
fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@04
0000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000
fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI0080fMWI0P00003o0=WIf@@0fMWI00000`3IfMT0
00000000000200000080fMWI00@000000=WIf@3IfMT000002@3IfMT2000000D0fMWI00<000000=WI
f@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI
0080fMWI00<000000=WIf@3IfMT0a@3IfMT7000003H0fMWI00070=WIf@040000003IfMT0fMWI0000
00P0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@320=WIf@<000001`3IfMT2
000003@0fMWI00080=WIf@8000002P3IfMT2000000D0fMWI0P0000320=WIf@030000003IfMT0fMWI
00X0fMWI00<000000=WIf@3IfMT0<@3IfMT001/0fMWI00<000000=WIf@3IfMT0_`3IfMT2000000h0
fMWI0P00000a0=WIf@006`3IfMT00`000000fMWI0=WIf@2n0=WIf@030000003IfMT0fMWI0100fMWI
00<000000=WIf@3IfMT0;P3IfMT001/0fMWI00<000000=WIf@3IfMT0_@3IfMT00`000000fMWI0=WI
f@0B0=WIf@800000;P3IfMT001/0fMWI00<000000=WIf@3IfMT0_03IfMT00`000000fMWI0=WIf@0E
0=WIf@030000003IfMT0fMWI02/0fMWI000K0=WIf@800000_03IfMT00`000000fMWI0=WIf@0G0=WI
f@030000003IfMT0fMWI02X0fMWI000K0=WIf@030000003IfMT0fMWI0;X0fMWI00<000000=WIf@3I
fMT06@3IfMT00`000000fMWI0=WIf@0Y0=WIf@006`3IfMT00`000000fMWI0=WIf@2j0=WIf@030000
003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT0:@3IfMT001/0fMWI00<000000=WIf@3IfMT0^@3I
fMT00`000000fMWI0=WIf@0K0=WIf@030000003IfMT0fMWI02P0fMWI000K0=WIf@800000^@3IfMT0
0`000000fMWI0=WIf@0M0=WIf@030000003IfMT0fMWI02L0fMWI000K0=WIf@030000003IfMT0fMWI
0;L0fMWI00<000000=WIf@3IfMT07`3IfMT00`000000fMWI0=WIf@0V0=WIf@006`3IfMT00`000000
fMWI0=WIf@2f0=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT09@3IfMT001/0fMWI
00<000000=WIf@3IfMT0]P3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI02D0fMWI
000K0=WIf@800000]P3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI02@0fMWI000K
0=WIf@030000003IfMT0fMWI0;@0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI0=WIf@0T
0=WIf@006`3IfMT00`000000fMWI0=WIf@2c0=WIf@030000003IfMT0fMWI02H0fMWI00<000000=WI
f@3IfMT08`3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI100000040=WIf@03
0000003IfMT0fMWI0;80fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0R0=WIf@00
1`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT0/P3IfMT00`000000fMWI0=WIf@0X0=WIf@030000003IfMT0fMWI0280fMWI00070=WIf@040000
003IfMT0fMWI000000T0fMWI00<000000=WIf@3IfMT0103IfMT200000;80fMWI00<000000=WIf@3I
fMT0:P3IfMT00`000000fMWI0=WIf@0Q0=WIf@0000<0fMWI0000000000000P0000020=WIf@040000
003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2a0=WIf@03
0000003IfMT0fMWI02X0fMWI00<000000=WIf@3IfMT08@3IfMT000L0fMWI00@000000=WIf@3IfMT0
00002`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0;00fMWI00<000000=WIf@3I
fMT0;03IfMT00`000000fMWI0=WIf@0P0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@04
0000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0/03IfMT00`000000fMWI0=WIf@0]0=WI
f@030000003IfMT0fMWI01l0fMWI00080=WIf@8000002P3IfMT2000000D0fMWI0P00002`0=WIf@03
0000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT07`3IfMT001/0fMWI00<000000=WIf@3IfMT0
[`3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI01h0fMWI000K0=WIf@030000003I
fMT0fMWI0:h0fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@0M0=WIf@006`3IfMT0
0`000000fMWI0=WIf@2^0=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT07@3IfMT0
01/0fMWI0P00002^0=WIf@030000003IfMT0fMWI03<0fMWI00<000000=WIf@3IfMT0703IfMT001/0
fMWI00<000000=WIf@3IfMT0[@3IfMT00`000000fMWI0=WIf@0c0=WIf@030000003IfMT0fMWI01`0
fMWI000K0=WIf@030000003IfMT0fMWI0:`0fMWI00<000000=WIf@3IfMT0=@3IfMT00`000000fMWI
0=WIf@0K0=WIf@006`3IfMT00`000000fMWI0=WIf@2/0=WIf@030000003IfMT0fMWI03H0fMWI00<0
00000=WIf@3IfMT06P3IfMT001/0fMWI00<000000=WIf@3IfMT0[03IfMT00`000000fMWI0=WIf@0f
0=WIf@030000003IfMT0fMWI01X0fMWI000K0=WIf@800000[03IfMT00`000000fMWI0=WIf@0h0=WI
f@030000003IfMT0fMWI01T0fMWI000K0=WIf@030000003IfMT0fMWI0:/0fMWI00<000000=WIf@3I
fMT0>03IfMT00`000000fMWI0=WIf@0I0=WIf@006`3IfMT00`000000fMWI0=WIf@2Z0=WIf@030000
003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT0603IfMT001/0fMWI00<000000=WIf@3IfMT0ZP3I
fMT00`000000fMWI0=WIf@0j0=WIf@030000003IfMT0fMWI01P0fMWI000K0=WIf@800000ZP3IfMT0
0`000000fMWI0=WIf@0l0=WIf@030000003IfMT0fMWI01L0fMWI000K0=WIf@030000003IfMT0fMWI
0:T0fMWI00<000000=WIf@3IfMT0?03IfMT00`000000fMWI0=WIf@0G0=WIf@00203IfMT2000000@0
fMWI00<000000=WIf@3IfMT00P3IfMT4000000@0fMWI00<000000=WIf@3IfMT0Z@3IfMT00`000000
fMWI0=WIf@0m0=WIf@030000003IfMT0fMWI01H0fMWI00070=WIf@040000003IfMT0fMWI000000X0
fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2X0=WIf@030000003IfMT0fMWI03h0
fMWI00<000000=WIf@3IfMT05P3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000
fMWI0=WIf@030=WIf@800000Z@3IfMT00`000000fMWI0=WIf@0o0=WIf@030000003IfMT0fMWI01D0
fMWI00000`3IfMT000000000000200000080fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI0:L0fMWI00<000000=WIf@3IfMT0@03IfMT00`000000
fMWI0=WIf@0E0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0Y`3IfMT00`000000fMWI0=WIf@110=WIf@030000003IfMT0fMWI01@0
fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI0`0000050=WIf@030000003IfMT0fMWI0:L0
fMWI00<000000=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@0D0=WIf@00203IfMT2000000/0fMWI
00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2V0=WIf@030000003IfMT0fMWI04<0fMWI
00<000000=WIf@3IfMT04`3IfMT001/0fMWI0P00002W0=WIf@030000003IfMT0fMWI04<0fMWI00<0
00000=WIf@3IfMT04`3IfMT001/0fMWI00<000000=WIf@3IfMT0Y@3IfMT00`000000fMWI0=WIf@15
0=WIf@030000003IfMT0fMWI0180fMWI000K0=WIf@030000003IfMT0fMWI0:D0fMWI00<000000=WI
f@3IfMT0A@3IfMT00`000000fMWI0=WIf@0B0=WIf@006`3IfMT00`000000fMWI0=WIf@2T0=WIf@03
0000003IfMT0fMWI04L0fMWI00<000000=WIf@3IfMT04@3IfMT001/0fMWI0P00002U0=WIf@030000
003IfMT0fMWI04L0fMWI00<000000=WIf@3IfMT04@3IfMT001/0fMWI00<000000=WIf@3IfMT0Y03I
fMT00`000000fMWI0=WIf@180=WIf@030000003IfMT0fMWI0100fMWI000K0=WIf@030000003IfMT0
fMWI02d0fMWI1000000a0=WIf@030000003IfMT0fMWI02l0fMWI0P00000=0=WIf@030000003IfMT0
fMWI0200fMWI0P00000W0=WIf@030000003IfMT0fMWI00<0fMWI100000030=WIf@800000103IfMT0
01/0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0b0=WIf@030000003IfMT0fMWI
02h0fMWI00@000000=WIf@3IfMT00000303IfMT00`000000fMWI0=WIf@0O0=WIf@040000003IfMT0
fMWI000002L0fMWI00<000000=WIf@3IfMT0103IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI
00<000000=WIf@3IfMT00@3IfMT001/0fMWI0P00000_0=WIf@030000003IfMT0fMWI02h0fMWI1@00
000_0=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0803IfMT010000000fMWI
0=WIf@00000W0=WIf@030000003IfMT0fMWI00@0fMWI00D000000=WIf@3IfMT0fMWI000000020=WI
f@030000003IfMT0fMWI0040fMWI000K0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3I
fMT0;@3IfMT010000000fMWI0=WIf@00000`0=WIf@<00000303IfMT00`000000fMWI0=WIf@0Q0=WI
f@800000:@3IfMT00`000000fMWI0=WIf@030=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
0`000000fMWI0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI
02d0fMWI00<000000=WIf@000000<03IfMT00`000000fMWI0=WIf@0<0=WIf@030000003IfMT0fMWI
0200fMWI00@000000=WIf@3IfMT00000:03IfMT00`000000fMWI0=WIf@030=WIf@050000003IfMT0
fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0]
0=WIf@040000003IfMT0fMWI00000300fMWI0P00000`0=WIf@030000003IfMT0fMWI00/0fMWI00<0
00000=WIf@3IfMT08@3IfMT010000000fMWI0=WIf@00000Y0=WIf@030000003IfMT0fMWI00<00000
0`3IfMT010000000fMWI0=WIf@0000030=WIf@006`3IfMT00`000000fMWI0=WIf@0^0=WIf@800000
<P3IfMT00`000000fMWI0=WIf@0_0=WIf@<000002P3IfMT00`000000fMWI0=WIf@0R0=WIf@800000
:P3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0080fMWI0P0000040=WIf@006`3I
fMT200000:40fMWI00<000000=WIf@3IfMT0D03IfMT00`000000fMWI0=WIf@0<0=WIf@006`3IfMT0
0`000000fMWI0=WIf@2P0=WIf@030000003IfMT0fMWI0500fMWI00<000000=WIf@3IfMT0303IfMT0
01/0fMWI00<000000=WIf@3IfMT0X03IfMT00`000000fMWI0=WIf@1A0=WIf@030000003IfMT0fMWI
00/0fMWI000K0=WIf@030000003IfMT0fMWI09l0fMWI00<000000=WIf@3IfMT0DP3IfMT00`000000
fMWI0=WIf@0;0=WIf@00503IfMWo000000d00000000K0=WIf@030000003IfMT0fMWI00T0fMWI00<0
00000=WIf@3IfMT00`0000070=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3I
fMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT01P3I
fMT010000000fMWI0=WIf@00000<0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT0
2@3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0
1@3IfMT001/0fMWI00<000000=WIf@3IfMT03`3IfMT4000008/0fMWI00<000000=WIf@3IfMT0E03I
fMT00`000000fMWI0=WIf@0:0=WIf@006`3IfMT00`000000fMWI0=WIf@0C0=WIf@800000R@3IfMT0
0`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI00T0fMWI000K0=WIf@8000005P3IfMT20000
08H0fMWI00<000000=WIf@3IfMT0EP3IfMT00`000000fMWI0=WIf@090=WIf@006`3IfMT00`000000
fMWI0=WIf@0G0=WIf@800000Q03IfMT00`000000fMWI0=WIf@1G0=WIf@030000003IfMT0fMWI00P0
fMWI000K0=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT0P03IfMT00`000000fMWI
0=WIf@1H0=WIf@030000003IfMT0fMWI00P0fMWI000K0=WIf@030000003IfMT0fMWI01X0fMWI0P00
00200=WIf@030000003IfMT0fMWI05T0fMWI00<000000=WIf@3IfMT01`3IfMT001/0fMWI0P00000M
0=WIf@030000003IfMT0fMWI07d0fMWI00<000000=WIf@3IfMT0F@3IfMT00`000000fMWI0=WIf@07
0=WIf@006`3IfMT00`000000fMWI0=WIf@0M0=WIf@800000O03IfMT00`000000fMWI0=WIf@1K0=WI
f@030000003IfMT0fMWI00H0fMWI000K0=WIf@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3I
fMT0N@3IfMT00`000000fMWI0=WIf@1K0=WIf@030000003IfMT0fMWI00H0fMWI000K0=WIf@030000
003IfMT0fMWI0200fMWI0P00001h0=WIf@030000003IfMT0fMWI05`0fMWI00<000000=WIf@3IfMT0
1P3IfMT001/0fMWI00<000000=WIf@3IfMT08P3IfMT00`000000fMWI0=WIf@1e0=WIf@030000003I
fMT0fMWI05d0fMWI00<000000=WIf@3IfMT01@3IfMT001/0fMWI0P00000T0=WIf@030000003IfMT0
fMWI07@0fMWI00<000000=WIf@3IfMT0I@3IfMT001/0fMWI00<000000=WIf@3IfMT0903IfMT00`00
0000fMWI0=WIf@1b0=WIf@030000003IfMT0fMWI06H0fMWI000K0=WIf@030000003IfMT0fMWI02D0
fMWI00<000000=WIf@3IfMT0L@3IfMT00`000000fMWI0=WIf@1V0=WIf@006`3IfMT00`000000fMWI
0=WIf@0V0=WIf@030000003IfMT0fMWI06l0fMWI00<000000=WIf@3IfMT0I`3IfMT001/0fMWI0P00
000X0=WIf@030000003IfMT0fMWI06h0fMWI00<000000=WIf@3IfMT0I`3IfMT001/0fMWI00<00000
0=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@1]0=WIf@030000003IfMT0fMWI06L0fMWI00080=WI
f@800000103IfMT00`000000fMWI0=WIf@020=WIf@@00000103IfMT00`000000fMWI0=WIf@0Y0=WI
f@030000003IfMT0fMWI06/0fMWI00<000000=WIf@3IfMT0J03IfMT000L0fMWI00@000000=WIf@3I
fMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02T0fMWI00<000000=WI
f@3IfMT0J`3IfMT00`000000fMWI0=WIf@1X0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WI
f@030000003IfMT0fMWI00<0fMWI0P00000[0=WIf@030000003IfMT0fMWI06T0fMWI00<000000=WI
f@3IfMT0J@3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI02/0fMWI00<000000=WIf@3IfMT0J03IfMT00`000000fMWI0=WIf@1Y0=WI
f@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0;03IfMT00`000000fMWI0=WIf@1W0=WIf@030000003IfMT0fMWI06T0fMWI00070=WIf@04
0000003IfMT0fMWI000000P0fMWI0`0000050=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WI
f@3IfMT0IP3IfMT00`000000fMWI0=WIf@1Z0=WIf@00203IfMT2000000/0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI06D0fMWI00<000000=WIf@3I
fMT0JP3IfMT001/0fMWI0P00000_0=WIf@030000003IfMT0fMWI06<0fMWI00<000000=WIf@3IfMT0
J`3IfMT001/0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000fMWI0=WIf@1R0=WIf@030000003I
fMT0fMWI06/0fMWI000K0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0H@3IfMT0
0`000000fMWI0=WIf@1/0=WIf@006`3IfMT00`000000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI
0600fMWI00<000000=WIf@3IfMT0K03IfMT001/0fMWI0P00000b0=WIf@030000003IfMT0fMWI05l0
fMWI00<000000=WIf@3IfMT0K03IfMT001/0fMWI00<000000=WIf@3IfMT0<P3IfMT00`000000fMWI
0=WIf@1M0=WIf@030000003IfMT0fMWI06d0fMWI000K0=WIf@030000003IfMT0fMWI0380fMWI00<0
00000=WIf@3IfMT0G@3IfMT00`000000fMWI0=WIf@1]0=WIf@006`3IfMT00`000000fMWI0=WIf@0c
0=WIf@030000003IfMT0fMWI05/0fMWI00<000000=WIf@3IfMT0KP3IfMT001/0fMWI0P00000e0=WI
f@030000003IfMT0fMWI05X0fMWI00<000000=WIf@3IfMT0KP3IfMT001/0fMWI00<000000=WIf@3I
fMT0=03IfMT00`000000fMWI0=WIf@1J0=WIf@030000003IfMT0fMWI06h0fMWI000K0=WIf@030000
003IfMT0fMWI03D0fMWI00<000000=WIf@3IfMT0F03IfMT00`000000fMWI0=WIf@1_0=WIf@006`3I
fMT00`000000fMWI0=WIf@0f0=WIf@030000003IfMT0fMWI05L0fMWI00<000000=WIf@3IfMT0K`3I
fMT001/0fMWI00<000000=WIf@3IfMT0=P3IfMT00`000000fMWI0=WIf@1F0=WIf@030000003IfMT0
fMWI0700fMWI000K0=WIf@800000>03IfMT00`000000fMWI0=WIf@1E0=WIf@030000003IfMT0fMWI
0700fMWI000K0=WIf@030000003IfMT0fMWI03P0fMWI00<000000=WIf@3IfMT0E03IfMT00`000000
fMWI0=WIf@1`0=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00P3IfMT4000000@0fMWI
00<000000=WIf@3IfMT0>@3IfMT00`000000fMWI0=WIf@1B0=WIf@030000003IfMT0fMWI0740fMWI
00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01@3IfMT00`000000fMWI
0=WIf@0i0=WIf@030000003IfMT0fMWI0580fMWI00<000000=WIf@3IfMT0L@3IfMT000L0fMWI00@0
00000=WIf@3IfMT000002@3IfMT00`000000fMWI0=WIf@040=WIf@800000>`3IfMT00`000000fMWI
0=WIf@1@0=WIf@030000003IfMT0fMWI0780fMWI00070=WIf@040000003IfMT0fMWI000000X0fMWI
00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@0k0=WIf@030000003IfMT0fMWI04l0fMWI
00<000000=WIf@3IfMT0LP3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI
0=WIf@020=WIf@030000003IfMT0fMWI03/0fMWI00<000000=WIf@3IfMT0CP3IfMT00`000000fMWI
0=WIf@1c0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000000@0
fMWI00<000000=WIf@3IfMT0?03IfMT00`000000fMWI0=WIf@1=0=WIf@030000003IfMT0fMWI07<0
fMWI00080=WIf@8000002P3IfMT2000000D0fMWI0P00000n0=WIf@030000003IfMT0fMWI04/0fMWI
00<000000=WIf@3IfMT0M03IfMT001/0fMWI00<000000=WIf@3IfMT0?@3IfMT00`000000fMWI0=WI
f@1;0=WIf@030000003IfMT0fMWI07@0fMWI000K0=WIf@030000003IfMT0fMWI03h0fMWI00<00000
0=WIf@3IfMT0B@3IfMT00`000000fMWI0=WIf@1e0=WIf@006`3IfMT00`000000fMWI0=WIf@0n0=WI
f@030000003IfMT0fMWI04T0fMWI00<000000=WIf@3IfMT0M@3IfMT001/0fMWI00<000000=WIf@3I
fMT0?`3IfMT00`000000fMWI0=WIf@180=WIf@030000003IfMT0fMWI07D0fMWI000K0=WIf@800000
@@3IfMT00`000000fMWI0=WIf@160=WIf@030000003IfMT0fMWI07H0fMWI000K0=WIf@030000003I
fMT0fMWI0400fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000fMWI0=WIf@1f0=WIf@006`3IfMT0
0`000000fMWI0=WIf@110=WIf@030000003IfMT0fMWI04@0fMWI00<000000=WIf@3IfMT0M`3IfMT0
01/0fMWI00<000000=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@140=WIf@030000003IfMT0fMWI
07L0fMWI000K0=WIf@800000@`3IfMT00`000000fMWI0=WIf@120=WIf@030000003IfMT0fMWI07P0
fMWI000K0=WIf@030000003IfMT0fMWI0480fMWI00<000000=WIf@3IfMT0@P3IfMT00`000000fMWI
0=WIf@1h0=WIf@006`3IfMT00`000000fMWI0=WIf@130=WIf@030000003IfMT0fMWI0400fMWI00<0
00000=WIf@3IfMT0N@3IfMT001/0fMWI00<000000=WIf@3IfMT0A03IfMT00`000000fMWI0=WIf@0o
0=WIf@030000003IfMT0fMWI07T0fMWI000K0=WIf@800000A@3IfMT00`000000fMWI0=WIf@0n0=WI
f@030000003IfMT0fMWI07X0fMWI000K0=WIf@030000003IfMT0fMWI04D0fMWI00<000000=WIf@3I
fMT0?@3IfMT00`000000fMWI0=WIf@1j0=WIf@006`3IfMT00`000000fMWI0=WIf@150=WIf@030000
003IfMT0fMWI03`0fMWI00<000000=WIf@3IfMT0N`3IfMT000P0fMWI0P0000040=WIf@030000003I
fMT0fMWI00<0fMWI0P0000050=WIf@030000003IfMT0fMWI04H0fMWI00<000000=WIf@3IfMT0>`3I
fMT00`000000fMWI0=WIf@1k0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@040000003I
fMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@0i0=WIf@030000
003IfMT0fMWI07`0fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0
0P3IfMT2000004P0fMWI00<000000=WIf@3IfMT0>@3IfMT00`000000fMWI0=WIf@1l0=WIf@001`3I
fMT010000000fMWI0=WIf@0000090=WIf@8000001@3IfMT00`000000fMWI0=WIf@180=WIf@030000
003IfMT0fMWI03L0fMWI00<000000=WIf@3IfMT0O@3IfMT000L0fMWI00@000000=WIf@3IfMT00000
2`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI04T0fMWI00<000000=WIf@3IfMT0
=P3IfMT00`000000fMWI0=WIf@1m0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@040000
003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0BP3IfMT00`000000fMWI0=WIf@0d0=WIf@03
0000003IfMT0fMWI07h0fMWI00080=WIf@8000002P3IfMT2000000D0fMWI0P00001;0=WIf@030000
003IfMT0fMWI03<0fMWI00<000000=WIf@3IfMT0O`3IfMT001/0fMWI00<000000=WIf@3IfMT0B`3I
fMT00`000000fMWI0=WIf@0b0=WIf@030000003IfMT0fMWI07l0fMWI000K0=WIf@030000003IfMT0
fMWI04`0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@200=WIf@006`3IfMT00`00
0000fMWI0=WIf@1=0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0P03IfMT001/0
fMWI0P00001>0=WIf@030000003IfMT0fMWI02h0fMWI00<000000=WIf@3IfMT0P@3IfMT001/0fMWI
00<000000=WIf@3IfMT0CP3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI0840fMWI
000K0=WIf@030000003IfMT0fMWI04l0fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WI
f@220=WIf@006`3IfMT00`000000fMWI0=WIf@1@0=WIf@030000003IfMT0fMWI02T0fMWI00<00000
0=WIf@3IfMT0P`3IfMT001/0fMWI00<000000=WIf@3IfMT0D03IfMT00`000000fMWI0=WIf@0Y0=WI
f@030000003IfMT0fMWI08<0fMWI000K0=WIf@800000DP3IfMT00`000000fMWI0=WIf@0W0=WIf@03
0000003IfMT0fMWI08@0fMWI000K0=WIf@030000003IfMT0fMWI0580fMWI00<000000=WIf@3IfMT0
9P3IfMT00`000000fMWI0=WIf@240=WIf@006`3IfMT00`000000fMWI0=WIf@1C0=WIf@030000003I
fMT0fMWI02@0fMWI00<000000=WIf@3IfMT0Q@3IfMT001/0fMWI00<000000=WIf@3IfMT0D`3IfMT0
0`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI08H0fMWI000K0=WIf@800000E@3IfMT00`00
0000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI08L0fMWI000K0=WIf@030000003IfMT0fMWI05D0
fMWI00<000000=WIf@3IfMT0803IfMT00`000000fMWI0=WIf@270=WIf@00203IfMT2000000@0fMWI
00<000000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI05H0fMWI
00<000000=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@280=WIf@001`3IfMT010000000fMWI0=WI
f@00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0E`3IfMT00`000000fMWI
0=WIf@0L0=WIf@030000003IfMT0fMWI08T0fMWI00070=WIf@040000003IfMT0fMWI000000L0fMWI
1@0000040=WIf@800000F@3IfMT2000001/0fMWI00<000000=WIf@3IfMT0RP3IfMT000L0fMWI00@0
00000=WIf@3IfMT000001`3IfMT010000000fMWI0=WIf@0000050=WIf@030000003IfMT0fMWI05X0
fMWI00<000000=WIf@3IfMT05`3IfMT00`000000fMWI0=WIf@2;0=WIf@001`3IfMT010000000fMWI
0=WIf@0000080=WIf@030000003IfMT0000000D0fMWI00<000000=WIf@3IfMT0F`3IfMT00`000000
fMWI0=WIf@0F0=WIf@030000003IfMT0fMWI08/0fMWI00070=WIf@040000003IfMT0fMWI000000T0
fMWI0P0000050=WIf@030000003IfMT0fMWI05`0fMWI00<000000=WIf@3IfMT0503IfMT00`000000
fMWI0=WIf@2<0=WIf@00203IfMT2000000/0fMWI00<000000=WIf@3IfMT00`3IfMT2000005h0fMWI
00<000000=WIf@3IfMT04@3IfMT2000008l0fMWI000K0=WIf@030000003IfMT0fMWI05h0fMWI0P00
000?0=WIf@800000T@3IfMT001/0fMWI00<000000=WIf@3IfMT0H03IfMT2000000/0fMWI0P00002C
0=WIf@006`3IfMT00`000000fMWI0=WIf@1R0=WIf@D000000P3IfMT4000009D0fMWI000K0=WIf@03
0000003IfMT0fMWI06H0fMWI1000002H0=WIf@006`3IfMT200000?l0fMWI103IfMT001/0fMWI00<0
00000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI003o0=WI
fB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -0.34413, \
0.0394728, 0.00463399}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(data = Table[{x, BesselJ[3, x]}, {x, 0, 10}]\  // N\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.`", "0.`"},
            {"1.`", "0.019563353982668404`"},
            {"2.`", "0.12894324947440206`"},
            {"3.`", "0.3090627222552516`"},
            {"4.`", "0.4301714738756218`"},
            {"5.`", "0.3648312306136668`"},
            {"6.`", "0.11476838482077513`"},
            {"7.`", \(-0.16755558799533432`\)},
            {"8.`", \(-0.29113220706595055`\)},
            {"9.`", \(-0.18093519033666217`\)},
            {"10.`", "0.05837937930518723`"}
            },
          ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p2 = ListPlot[data, PlotStyle \[Rule] PointSize[0.03]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.252287 0.816028 [
[.21429 .23979 -3 -9 ]
[.21429 .23979 3 0 ]
[.40476 .23979 -3 -9 ]
[.40476 .23979 3 0 ]
[.59524 .23979 -3 -9 ]
[.59524 .23979 3 0 ]
[.78571 .23979 -3 -9 ]
[.78571 .23979 3 0 ]
[.97619 .23979 -6 -9 ]
[.97619 .23979 6 0 ]
[.01131 .00748 -24 -4.5 ]
[.01131 .00748 0 4.5 ]
[.01131 .08908 -24 -4.5 ]
[.01131 .08908 0 4.5 ]
[.01131 .17068 -24 -4.5 ]
[.01131 .17068 0 4.5 ]
[.01131 .33389 -18 -4.5 ]
[.01131 .33389 0 4.5 ]
[.01131 .41549 -18 -4.5 ]
[.01131 .41549 0 4.5 ]
[.01131 .4971 -18 -4.5 ]
[.01131 .4971 0 4.5 ]
[.01131 .5787 -18 -4.5 ]
[.01131 .5787 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .25229 m
.21429 .25854 L
s
[(2)] .21429 .23979 0 1 Mshowa
.40476 .25229 m
.40476 .25854 L
s
[(4)] .40476 .23979 0 1 Mshowa
.59524 .25229 m
.59524 .25854 L
s
[(6)] .59524 .23979 0 1 Mshowa
.78571 .25229 m
.78571 .25854 L
s
[(8)] .78571 .23979 0 1 Mshowa
.97619 .25229 m
.97619 .25854 L
s
[(10)] .97619 .23979 0 1 Mshowa
.125 Mabswid
.07143 .25229 m
.07143 .25604 L
s
.11905 .25229 m
.11905 .25604 L
s
.16667 .25229 m
.16667 .25604 L
s
.2619 .25229 m
.2619 .25604 L
s
.30952 .25229 m
.30952 .25604 L
s
.35714 .25229 m
.35714 .25604 L
s
.45238 .25229 m
.45238 .25604 L
s
.5 .25229 m
.5 .25604 L
s
.54762 .25229 m
.54762 .25604 L
s
.64286 .25229 m
.64286 .25604 L
s
.69048 .25229 m
.69048 .25604 L
s
.7381 .25229 m
.7381 .25604 L
s
.83333 .25229 m
.83333 .25604 L
s
.88095 .25229 m
.88095 .25604 L
s
.92857 .25229 m
.92857 .25604 L
s
.25 Mabswid
0 .25229 m
1 .25229 L
s
.02381 .00748 m
.03006 .00748 L
s
[(-0.3)] .01131 .00748 1 0 Mshowa
.02381 .08908 m
.03006 .08908 L
s
[(-0.2)] .01131 .08908 1 0 Mshowa
.02381 .17068 m
.03006 .17068 L
s
[(-0.1)] .01131 .17068 1 0 Mshowa
.02381 .33389 m
.03006 .33389 L
s
[(0.1)] .01131 .33389 1 0 Mshowa
.02381 .41549 m
.03006 .41549 L
s
[(0.2)] .01131 .41549 1 0 Mshowa
.02381 .4971 m
.03006 .4971 L
s
[(0.3)] .01131 .4971 1 0 Mshowa
.02381 .5787 m
.03006 .5787 L
s
[(0.4)] .01131 .5787 1 0 Mshowa
.125 Mabswid
.02381 .0238 m
.02756 .0238 L
s
.02381 .04012 m
.02756 .04012 L
s
.02381 .05644 m
.02756 .05644 L
s
.02381 .07276 m
.02756 .07276 L
s
.02381 .1054 m
.02756 .1054 L
s
.02381 .12172 m
.02756 .12172 L
s
.02381 .13804 m
.02756 .13804 L
s
.02381 .15436 m
.02756 .15436 L
s
.02381 .187 m
.02756 .187 L
s
.02381 .20333 m
.02756 .20333 L
s
.02381 .21965 m
.02756 .21965 L
s
.02381 .23597 m
.02756 .23597 L
s
.02381 .26861 m
.02756 .26861 L
s
.02381 .28493 m
.02756 .28493 L
s
.02381 .30125 m
.02756 .30125 L
s
.02381 .31757 m
.02756 .31757 L
s
.02381 .35021 m
.02756 .35021 L
s
.02381 .36653 m
.02756 .36653 L
s
.02381 .38285 m
.02756 .38285 L
s
.02381 .39917 m
.02756 .39917 L
s
.02381 .43181 m
.02756 .43181 L
s
.02381 .44813 m
.02756 .44813 L
s
.02381 .46445 m
.02756 .46445 L
s
.02381 .48077 m
.02756 .48077 L
s
.02381 .51342 m
.02756 .51342 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .54606 m
.02756 .54606 L
s
.02381 .56238 m
.02756 .56238 L
s
.02381 .59502 m
.02756 .59502 L
s
.02381 .61134 m
.02756 .61134 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.03 w
.02381 .25229 Mdot
.11905 .26825 Mdot
.21429 .35751 Mdot
.30952 .50449 Mdot
.40476 .60332 Mdot
.5 .55 Mdot
.59524 .34594 Mdot
.69048 .11556 Mdot
.78571 .01472 Mdot
.88095 .10464 Mdot
.97619 .29993 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2000000D0
fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@04
0000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0aP3IfMT4000003P0fMWI00070=WIf@04
0000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00P3IfMT200000<H0fMWI1P00000g0=WI
f@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI000000T0fMWI0P0000050=WI
f@030000003IfMT0fMWI0<D0fMWI1P00000g0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0a@3IfMT6000003L0fMWI00070=WIf@04
0000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@35
0=WIf@H00000=`3IfMT000P0fMWI0P00000:0=WIf@8000001@3IfMT200000<L0fMWI1000000h0=WI
f@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI
0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o
0=WIf@<0fMWI000K0=WIf@800000o`3IfMT40=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0
fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3I
fMT30=WIf@006`3IfMT200000?l0fMWI103IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WI
f@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI
0`3IfMT001/0fMWI0P00003o0=WIf@@0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT0
01/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3I
fMT00P3IfMT4000000@0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI
0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@00
1`3IfMT010000000fMWI0=WIf@0000090=WIf@030000003IfMT0fMWI00@0fMWI0P00003o0=WIf@@0
fMWI00000`3IfMT000000000000200000080fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI0=l0fMWI1000000O0=WIf@001`3IfMT010000000fMWI
0=WIf@00000;0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0gP3IfMT6000001h0
fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000103IfMT00`00
0000fMWI0=WIf@3N0=WIf@H000007P3IfMT000P0fMWI0P00000:0=WIf@8000001@3IfMT200000:h0
fMWI1000000]0=WIf@H000007P3IfMT001/0fMWI00<000000=WIf@3IfMT0[03IfMT6000002`0fMWI
1P00000N0=WIf@006`3IfMT00`000000fMWI0=WIf@2/0=WIf@H00000;@3IfMT4000001l0fMWI000K
0=WIf@030000003IfMT0fMWI0:`0fMWI1P00001@0=WIf@006`3IfMT200000:d0fMWI1P00001@0=WI
f@006`3IfMT00`000000fMWI0=WIf@2]0=WIf@@00000D@3IfMT001/0fMWI00<000000=WIf@3IfMT0
o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0
fMWI0?l0fMWI0`3IfMT001/0fMWI0P00003o0=WIf@@0fMWI000K0=WIf@030000003IfMT0fMWI0?l0
fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WI
f@3o0=WIf@<0fMWI000K0=WIf@800000o`3IfMT40=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WI
f@<0fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@@00000103IfMT00`000000
fMWI0=WIf@3o0=WIf@<0fMWI00070=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI00070=WIf@040000003IfMT0fMWI000000X0
fMWI00<000000=WIf@3IfMT00`3IfMT200000?l0fMWI103IfMT000030=WIf@000000000000800000
0P3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@<0
00001@3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI00080=WIf@8000002`3IfMT00`000000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI0P00003o0=WIf@@0fMWI000K
0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WI
f@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@800000o`3IfMT40=WIf@006`3I
fMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT0
01/0fMWI00<000000=WIf@3IfMT0;@3IfMT400000340fMWI00<000000=WIf@3IfMT0;`3IfMT20000
0300fMWI0P00000]0=WIf@@000000`3IfMT2000000@0fMWI000K0=WIf@030000003IfMT0fMWI02d0
fMWI00<000000=WIf@3IfMT0<P3IfMT00`000000fMWI0=WIf@0^0=WIf@040000003IfMT0fMWI0000
02h0fMWI00@000000=WIf@3IfMT00000;P3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<0
00000=WIf@3IfMT00@3IfMT001/0fMWI0P00000_0=WIf@030000003IfMT0fMWI02h0fMWI1@00000_
0=WIf@040000003IfMT0fMWI000002h0fMWI00@000000=WIf@3IfMT00000;P3IfMT01@000000fMWI
0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00@3IfMT001/0fMWI00<000000=WIf@3IfMT0
;`3IfMT00`000000fMWI0=WIf@0]0=WIf@040000003IfMT0fMWI00000300fMWI0`00000`0=WIf@80
0000;`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00@3IfMT001/0
fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT000000300
fMWI00<000000=WIf@3IfMT0;`3IfMT010000000fMWI0=WIf@00000^0=WIf@050000003IfMT0fMWI
0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WI
f@040000003IfMT0fMWI00000300fMWI0P00000`0=WIf@030000003IfMT0fMWI02l0fMWI00@00000
0=WIf@3IfMT00000;03IfMT3000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT001/0fMWI0P00
000_0=WIf@800000<P3IfMT00`000000fMWI0=WIf@0_0=WIf@<00000;`3IfMT2000002l0fMWI00<0
00000=WIf@3IfMT00P3IfMT2000000@0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT0
01T0fMWI1000003o0=WIf@@0fMWI000H0=WIf@H00000o`3IfMT30=WIf@00503IfMWo000000d00000
000H0=WIf@H000002@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<0
00000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00D0fMWI000H
0=WIf@H000005@3IfMT4000001H0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@0`
0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@05
0=WIf@006@3IfMT4000001D0fMWI1P00003X0=WIf@006`3IfMT00`000000fMWI0=WIf@0D0=WIf@H0
0000j03IfMT001/0fMWI0P00000E0=WIf@H00000j03IfMT001/0fMWI00<000000=WIf@3IfMT0503I
fMT600000>P0fMWI000K0=WIf@030000003IfMT0fMWI01D0fMWI1000003Y0=WIf@006`3IfMT00`00
0000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@800000o`3IfMT40=WIf@006`3IfMT00`000000fMWI
0=WIf@3i0=WIf@@000001@3IfMT001/0fMWI00<000000=WIf@3IfMT0n03IfMT6000000@0fMWI000K
0=WIf@030000003IfMT0fMWI0?P0fMWI1P0000040=WIf@006`3IfMT200000?T0fMWI1P0000040=WI
f@006`3IfMT00`000000fMWI0=WIf@3h0=WIf@H00000103IfMT001/0fMWI00<000000=WIf@3IfMT0
n@3IfMT4000000D0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI00<00000
0=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT200000?l0fMWI103IfMT001/0fMWI00<000000=WIf@3I
fMT0o`3IfMT30=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00P3IfMT4000000@0fMWI
00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000
003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WI
f@00000:0=WIf@030000003IfMT0fMWI00<0fMWI0P00003o0=WIf@@0fMWI00070=WIf@040000003I
fMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2C0=WIf@@00000
J`3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@030000
003IfMT0fMWI0980fMWI1P00001Z0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@<00000
1@3IfMT00`000000fMWI0=WIf@2B0=WIf@H00000JP3IfMT000P0fMWI0P00000;0=WIf@030000003I
fMT0fMWI00<0fMWI0P00000_0=WIf@@00000H03IfMT6000006X0fMWI000K0=WIf@030000003IfMT0
fMWI02d0fMWI1P00001O0=WIf@H00000JP3IfMT001/0fMWI00<000000=WIf@3IfMT0;@3IfMT60000
0600fMWI1000001[0=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WIf@H00000c`3IfMT001/0fMWI
00<000000=WIf@3IfMT0;@3IfMT600000<l0fMWI000K0=WIf@800000;`3IfMT400000=00fMWI000K
0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WI
f@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@800000o`3IfMT40=WIf@006`3I
fMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT0
01/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT200000?l0fMWI103IfMT001/0fMWI
00<000000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI0008
0=WIf@800000103IfMT00`000000fMWI0=WIf@020=WIf@@00000103IfMT00`000000fMWI0=WIf@3o
0=WIf@<0fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@3IfMT01@3IfMT0
0`000000fMWI0=WIf@3o0=WIf@<0fMWI00070=WIf@040000003IfMT0fMWI000000T0fMWI00<00000
0=WIf@3IfMT0103IfMT200000?l0fMWI103IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT0
0`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT000L0fMWI00@000000=WI
f@3IfMT000002`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT0
00L0fMWI00@000000=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@0000040=WIf@030000003I
fMT0fMWI0?l0fMWI0`3IfMT000P0fMWI0P00000:0=WIf@8000001@3IfMT200000?l0fMWI103IfMT0
01/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0
fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI0P00003o0=WIf@@0fMWI000K
0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WI
f@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI
0`3IfMT001/0fMWI0P00003o0=WIf@@0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT0
01/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0
fMWI000K0=WIf@800000o`3IfMT40=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI0008
0=WIf@800000103IfMT00`000000fMWI0=WIf@030=WIf@8000001@3IfMT00`000000fMWI0=WIf@3o
0=WIf@<0fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000103I
fMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<0
00000=WIf@3IfMT00P3IfMT2000004P0fMWI1000002g0=WIf@001`3IfMT010000000fMWI0=WIf@00
00090=WIf@8000001@3IfMT00`000000fMWI0=WIf@160=WIf@H00000]P3IfMT000L0fMWI00@00000
0=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI04H0fMWI1P00
002f0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000000@0fMWI
00<000000=WIf@3IfMT0AP3IfMT600000;H0fMWI00080=WIf@8000002P3IfMT2000000D0fMWI00<0
00000=WIf@3IfMT0AP3IfMT600000;H0fMWI000K0=WIf@800000B03IfMT400000;L0fMWI000K0=WI
f@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@00
6`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@800000o`3IfMT40=WIf@006`3IfMT0
0`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0
fMWI00<000000=WIf@3IfMT0NP3IfMT4000008@0fMWI000K0=WIf@800000NP3IfMT6000008<0fMWI
000K0=WIf@030000003IfMT0fMWI07T0fMWI1P0000230=WIf@006`3IfMT00`000000fMWI0=WIf@1i
0=WIf@H00000P`3IfMT001/0fMWI00<000000=WIf@3IfMT0N@3IfMT6000008<0fMWI000K0=WIf@03
0000003IfMT0fMWI07X0fMWI100000240=WIf@006`3IfMT200000?l0fMWI103IfMT001/0fMWI00<0
00000=WIf@3IfMT0o`3IfMT30=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT0103IfMT0
0`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT000L0fMWI00@000000=WI
f@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT0
00L0fMWI00@000000=WIf@3IfMT000001`3IfMT5000000@0fMWI0P00003o0=WIf@@0fMWI00070=WI
f@040000003IfMT0fMWI000000L0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WI
f@3o0=WIf@<0fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00<000000=WIf@0000001@3I
fMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI00070=WIf@040000003IfMT0fMWI000000T0fMWI0P00
00050=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT000P0fMWI0P00000;0=WIf@030000003IfMT0
fMWI00<0fMWI0P00001R0=WIf@@00000W@3IfMT001/0fMWI00<000000=WIf@3IfMT0H03IfMT60000
09`0fMWI000K0=WIf@030000003IfMT0fMWI0600fMWI1P00002L0=WIf@006`3IfMT00`000000fMWI
0=WIf@1P0=WIf@H00000W03IfMT001/0fMWI00<000000=WIf@3IfMT0H03IfMT6000009`0fMWI000K
0=WIf@800000HP3IfMT4000009d0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT00?l0
fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -0.343827, \
0.0394728, 0.00460685}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(fun = 
        Interpolation[data, 
          InterpolationOrder \[Rule] 4];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(p3 = 
        Plot[fun[x], {x, 0, 10}, 
          PlotStyle \[Rule] {{RGBColor[1, 0, 0], Thickness[0.016], 
                Dashing[{0.05}]}}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.251003 0.811532 [
[.21429 .2385 -3 -9 ]
[.21429 .2385 3 0 ]
[.40476 .2385 -3 -9 ]
[.40476 .2385 3 0 ]
[.59524 .2385 -3 -9 ]
[.59524 .2385 3 0 ]
[.78571 .2385 -3 -9 ]
[.78571 .2385 3 0 ]
[.97619 .2385 -6 -9 ]
[.97619 .2385 6 0 ]
[.01131 .00754 -24 -4.5 ]
[.01131 .00754 0 4.5 ]
[.01131 .0887 -24 -4.5 ]
[.01131 .0887 0 4.5 ]
[.01131 .16985 -24 -4.5 ]
[.01131 .16985 0 4.5 ]
[.01131 .33216 -18 -4.5 ]
[.01131 .33216 0 4.5 ]
[.01131 .41331 -18 -4.5 ]
[.01131 .41331 0 4.5 ]
[.01131 .49446 -18 -4.5 ]
[.01131 .49446 0 4.5 ]
[.01131 .57562 -18 -4.5 ]
[.01131 .57562 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .251 m
.21429 .25725 L
s
[(2)] .21429 .2385 0 1 Mshowa
.40476 .251 m
.40476 .25725 L
s
[(4)] .40476 .2385 0 1 Mshowa
.59524 .251 m
.59524 .25725 L
s
[(6)] .59524 .2385 0 1 Mshowa
.78571 .251 m
.78571 .25725 L
s
[(8)] .78571 .2385 0 1 Mshowa
.97619 .251 m
.97619 .25725 L
s
[(10)] .97619 .2385 0 1 Mshowa
.125 Mabswid
.07143 .251 m
.07143 .25475 L
s
.11905 .251 m
.11905 .25475 L
s
.16667 .251 m
.16667 .25475 L
s
.2619 .251 m
.2619 .25475 L
s
.30952 .251 m
.30952 .25475 L
s
.35714 .251 m
.35714 .25475 L
s
.45238 .251 m
.45238 .25475 L
s
.5 .251 m
.5 .25475 L
s
.54762 .251 m
.54762 .25475 L
s
.64286 .251 m
.64286 .25475 L
s
.69048 .251 m
.69048 .25475 L
s
.7381 .251 m
.7381 .25475 L
s
.83333 .251 m
.83333 .25475 L
s
.88095 .251 m
.88095 .25475 L
s
.92857 .251 m
.92857 .25475 L
s
.25 Mabswid
0 .251 m
1 .251 L
s
.02381 .00754 m
.03006 .00754 L
s
[(-0.3)] .01131 .00754 1 0 Mshowa
.02381 .0887 m
.03006 .0887 L
s
[(-0.2)] .01131 .0887 1 0 Mshowa
.02381 .16985 m
.03006 .16985 L
s
[(-0.1)] .01131 .16985 1 0 Mshowa
.02381 .33216 m
.03006 .33216 L
s
[(0.1)] .01131 .33216 1 0 Mshowa
.02381 .41331 m
.03006 .41331 L
s
[(0.2)] .01131 .41331 1 0 Mshowa
.02381 .49446 m
.03006 .49446 L
s
[(0.3)] .01131 .49446 1 0 Mshowa
.02381 .57562 m
.03006 .57562 L
s
[(0.4)] .01131 .57562 1 0 Mshowa
.125 Mabswid
.02381 .02377 m
.02756 .02377 L
s
.02381 .04001 m
.02756 .04001 L
s
.02381 .05624 m
.02756 .05624 L
s
.02381 .07247 m
.02756 .07247 L
s
.02381 .10493 m
.02756 .10493 L
s
.02381 .12116 m
.02756 .12116 L
s
.02381 .13739 m
.02756 .13739 L
s
.02381 .15362 m
.02756 .15362 L
s
.02381 .18608 m
.02756 .18608 L
s
.02381 .20231 m
.02756 .20231 L
s
.02381 .21854 m
.02756 .21854 L
s
.02381 .23477 m
.02756 .23477 L
s
.02381 .26723 m
.02756 .26723 L
s
.02381 .28346 m
.02756 .28346 L
s
.02381 .2997 m
.02756 .2997 L
s
.02381 .31593 m
.02756 .31593 L
s
.02381 .34839 m
.02756 .34839 L
s
.02381 .36462 m
.02756 .36462 L
s
.02381 .38085 m
.02756 .38085 L
s
.02381 .39708 m
.02756 .39708 L
s
.02381 .42954 m
.02756 .42954 L
s
.02381 .44577 m
.02756 .44577 L
s
.02381 .462 m
.02756 .462 L
s
.02381 .47823 m
.02756 .47823 L
s
.02381 .51069 m
.02756 .51069 L
s
.02381 .52692 m
.02756 .52692 L
s
.02381 .54316 m
.02756 .54316 L
s
.02381 .55939 m
.02756 .55939 L
s
.02381 .59185 m
.02756 .59185 L
s
.02381 .60808 m
.02756 .60808 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.016 w
[ .05 ] 0 setdash
.02381 .251 m
.02846 .25085 L
.03279 .25074 L
.03527 .25069 L
.03754 .25065 L
.03879 .25064 L
.0395 .25063 L
.04015 .25063 L
.04135 .25062 L
.04262 .25062 L
.04384 .25063 L
.04496 .25063 L
.04626 .25065 L
.04749 .25067 L
.04967 .25071 L
.05205 .25079 L
.05466 .25089 L
.05744 .25104 L
.06244 .2514 L
.06791 .25194 L
.07382 .25271 L
.08454 .25468 L
.09498 .25737 L
.10458 .26058 L
.1234 .26913 L
.14407 .28218 L
.16358 .29816 L
.18449 .3192 L
.22585 .37245 L
.2657 .43418 L
.30403 .49368 L
.32341 .52275 L
.34481 .5516 L
.36529 .57419 L
.38408 .58966 L
.3935 .59532 L
.40342 .59965 L
.40858 .60128 L
.41105 .6019 L
.41338 .60238 L
.41471 .60261 L
.41614 .60283 L
.41734 .60298 L
.41865 .60311 L
.42007 .60322 L
.42085 .60326 L
.42158 .60329 L
.42288 .60332 L
.42361 .60332 L
.42428 .60331 L
Mistroke
.42557 .60327 L
.42679 .60321 L
.42788 .60313 L
.42906 .60302 L
.43171 .60266 L
.43415 .60222 L
.4386 .60112 L
.4433 .59954 L
.4532 .59482 L
.45881 .5913 L
.46404 .58747 L
.48443 .56752 L
.503 .5424 L
.5429 .46754 L
.58128 .37882 L
.62211 .27368 L
.66143 .17655 L
.69924 .09844 L
.71862 .06645 L
.7286 .05275 L
.73949 .04007 L
.74921 .03087 L
.75957 .02329 L
.76531 .02011 L
.77051 .01786 L
.77303 .01699 L
.77575 .01621 L
.77813 .01565 L
.78068 .0152 L
.782 .01503 L
.78325 .0149 L
.78437 .01481 L
.78559 .01474 L
.78674 .01472 L
.78797 .01472 L
.78902 .01474 L
.79017 .0148 L
.79083 .01485 L
.79152 .01491 L
.79276 .01504 L
.79555 .01546 L
.79796 .01596 L
.8006 .01666 L
.80587 .0185 L
.8115 .02114 L
.82165 .02759 L
.83188 .03623 L
.84298 .04794 L
.86312 .0749 L
.90401 .1479 L
Mistroke
.94338 .23096 L
.97619 .29838 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2000000D0
fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@04
0000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000
fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI0080fMWI0P00003o0=WIf@@0fMWI00000`3IfMT0
00000000000200000080fMWI00@000000=WIf@3IfMT000002@3IfMT2000000D0fMWI00<000000=WI
f@3IfMT0c@3IfMT00`3o0000fMWI0=WIf@0b0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0`@3IfMT20?l000T0fMWI0`3o000c0=WI
f@001`3IfMT010000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000000@0fMWI00<00000
0=WIf@3IfMT0_`3IfMT40?l000P0fMWI1`3o000`0=WIf@00203IfMT2000000X0fMWI0P0000050=WI
f@800000_`3IfMT60?l000P0fMWI203o000^0=WIf@006`3IfMT00`000000fMWI0=WIf@2l0=WIf@P0
o`00203IfMT80?l002h0fMWI000K0=WIf@030000003IfMT0fMWI0;`0fMWI1`3o000;0=WIf@L0o`00
;@3IfMT001/0fMWI00<000000=WIf@3IfMT0^`3IfMT60?l00100fMWI1@3o000/0=WIf@006`3IfMT0
0`000000fMWI0=WIf@2j0=WIf@D0o`004`3IfMT50?l002/0fMWI000K0=WIf@800000^P3IfMT50?l0
01D0fMWI1@3o000Z0=WIf@006`3IfMT00`000000fMWI0=WIf@2h0=WIf@D0o`005`3IfMT50?l002T0
fMWI000K0=WIf@030000003IfMT0fMWI0;L0fMWI1@3o000I0=WIf@D0o`00:03IfMT001/0fMWI00<0
00000=WIf@3IfMT0]P3IfMT50?l001X0fMWI103o000Y0=WIf@006`3IfMT200000;H0fMWI1@3o000K
0=WIf@@0o`00:@3IfMT001/0fMWI00<000000=WIf@3IfMT0]P3IfMT30?l001`0fMWI103o000Y0=WI
f@006`3IfMT00`000000fMWI0=WIf@2g0=WIf@030?l0003IfMT0fMWI04P0fMWI000K0=WIf@030000
003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI0P00003o0=WIf@@0fMWI000K0=WIf@030000003IfMT0
fMWI0?l0fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@00203IfMT2000000@0
fMWI00<000000=WIf@3IfMT00P3IfMT4000000@0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@00
1`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3I
fMT0g`3IfMT20?l00240fMWI00070=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3I
fMT0103IfMT200000=h0fMWI103o000Q0=WIf@0000<0fMWI0000000000000P0000020=WIf@040000
003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2_0=WIf@80
o`00;03IfMT50?l00200fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3I
fMT00P3IfMT00`000000fMWI0=WIf@2_0=WIf@@0o`00:`3IfMT40?l00200fMWI00070=WIf@040000
003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@2^0=WI
f@D0o`00:`3IfMT50?l001l0fMWI00080=WIf@8000002P3IfMT2000000D0fMWI0P00002_0=WIf@@0
o`00;@3IfMT40?l001l0fMWI000K0=WIf@030000003IfMT0fMWI0:d0fMWI1@3o000]0=WIf@D0o`00
7P3IfMT001/0fMWI00<000000=WIf@3IfMT0[@3IfMT40?l002l0fMWI103o000N0=WIf@006`3IfMT0
0`000000fMWI0=WIf@2/0=WIf@D0o`00;`3IfMT50?l001d0fMWI000K0=WIf@800000[@3IfMT40?l0
0340fMWI103o000M0=WIf@006`3IfMT00`000000fMWI0=WIf@2[0=WIf@D0o`00<@3IfMT50?l001`0
fMWI000K0=WIf@030000003IfMT0fMWI0:/0fMWI103o000c0=WIf@@0o`00703IfMT001/0fMWI00<0
00000=WIf@3IfMT0ZP3IfMT50?l003<0fMWI1@3o000K0=WIf@006`3IfMT00`000000fMWI0=WIf@2Z
0=WIf@@0o`00=@3IfMT40?l001/0fMWI000K0=WIf@800000ZP3IfMT50?l003D0fMWI1@3o000J0=WI
f@006`3IfMT00`000000fMWI0=WIf@2Y0=WIf@@0o`00=`3IfMT40?l001X0fMWI000K0=WIf@030000
003IfMT0fMWI0:P0fMWI1@3o000g0=WIf@80o`00703IfMT001/0fMWI00<000000=WIf@3IfMT0Z03I
fMT40?l005H0fMWI000K0=WIf@800000Z`3IfMT20?l005H0fMWI000K0=WIf@030000003IfMT0fMWI
0?l0fMWI0`3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI100000040=WIf@03
0000003IfMT0fMWI0?l0fMWI0`3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT000L0fMWI00@000000=WIf@3IfMT0
00002P3IfMT00`000000fMWI0=WIf@030=WIf@800000o`3IfMT40=WIf@0000<0fMWI000000000000
0P0000020=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@3[0=WIf@80o`005@3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000
fMWI0=WIf@030=WIf@030000003IfMT0fMWI0>T0fMWI103o000E0=WIf@001`3IfMT010000000fMWI
0=WIf@0000080=WIf@<000001@3IfMT00`000000fMWI0=WIf@3Y0=WIf@D0o`00503IfMT000P0fMWI
0P00000;0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0Y03IfMT20?l004@0fMWI
103o000D0=WIf@006`3IfMT200000:D0fMWI103o00120=WIf@D0o`004`3IfMT001/0fMWI00<00000
0=WIf@3IfMT0X`3IfMT50?l004<0fMWI103o000C0=WIf@006`3IfMT00`000000fMWI0=WIf@2S0=WI
f@@0o`00A03IfMT50?l00180fMWI000K0=WIf@030000003IfMT0fMWI0:80fMWI1@3o00150=WIf@@0
o`004P3IfMT001/0fMWI0P00002S0=WIf@@0o`00AP3IfMT50?l00140fMWI000K0=WIf@030000003I
fMT0fMWI0:80fMWI103o00170=WIf@@0o`004@3IfMT001/0fMWI00<000000=WIf@3IfMT0X@3IfMT5
0?l004L0fMWI1@3o000@0=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WIf@@00000<@3IfMT00`00
0000fMWI0=WIf@0_0=WIf@8000002`3IfMT40?l00240fMWI0P00000V0=WIf@@0o`000`3IfMT40000
00<0fMWI0P0000040=WIf@006`3IfMT2000002h0fMWI00<000000=WIf@3IfMT0<P3IfMT00`000000
fMWI0=WIf@0^0=WIf@040000003IfMT0fMWI000000T0fMWI1@3o000P0=WIf@040000003IfMT0fMWI
000002D0fMWI1@3o00040=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WI
f@010=WIf@006`3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI02h0fMWI1@00000_
0=WIf@040000003IfMT0fMWI000000T0fMWI103o000Q0=WIf@040000003IfMT0fMWI000002H0fMWI
103o00040=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WIf@00
6`3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI02d0fMWI00@000000=WIf@3IfMT0
0000<03IfMT3000000X0fMWI103o000R0=WIf@8000009`3IfMT50?l000<0fMWI00D000000=WIf@3I
fMT0fMWI000000020=WIf@030000003IfMT0fMWI0040fMWI000K0=WIf@030000003IfMT0fMWI0300
fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0000000`0=WIf@030000003IfMT0fMWI00T0
fMWI103o000R0=WIf@040000003IfMT0fMWI000002L0fMWI103o00030=WIf@050000003IfMT0fMWI
0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WI
f@040000003IfMT0fMWI00000300fMWI0P00000`0=WIf@030000003IfMT0fMWI00T0fMWI103o000R
0=WIf@040000003IfMT0fMWI000002L0fMWI0P3o00030=WIf@<000000`3IfMT010000000fMWI0=WI
f@0000030=WIf@006`3IfMT2000002l0fMWI0P00000b0=WIf@030000003IfMT0fMWI02l0fMWI0`00
00070=WIf@D0o`008`3IfMT2000002l0fMWI00<000000=WIf@3IfMT00P3IfMT2000000@0fMWI000K
0=WIf@030000003IfMT0fMWI09h0fMWI103o001P0=WIf@006`3IfMT00`000000fMWI0=WIf@090=WI
f@80o`00U@3IfMT20?l00600fMWI000K0=WIf@030000003IfMT0fMWI00D0fMWI2@3o003d0=WIf@00
503IfMT?000000h0o`00k`00000001/0fMWI00<000000=WIf@3IfMT01@3IfMT@0?l000030=WIf@00
0000fMWI00/0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003I
fMT0fMWI00D0fMWI000K0=WIf@030000003IfMT0fMWI00D0fMWI4P3o000H0=WIf@030000003IfMT0
fMWI0300fMWI00<000000=WIf@3IfMT0<03IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0
fMWI0300fMWI00<000000=WIf@3IfMT01@3IfMT001/0fMWI00<000000=WIf@3IfMT03@3IfMT:0?l0
0>00fMWI0P3o00090=WIf@006`3IfMT2000000l0fMWI203o003O0=WIf@@0o`002@3IfMT001/0fMWI
00<000000=WIf@3IfMT0503IfMT20?l00=l0fMWI1@3o00080=WIf@006`3IfMT00`000000fMWI0=WI
f@2J0=WIf@80o`00FP3IfMT40?l000P0fMWI000K0=WIf@030000003IfMT0fMWI09X0fMWI103o001H
0=WIf@D0o`001`3IfMT001/0fMWI0P00000O0=WIf@80o`00N@3IfMT50?l005T0fMWI103o00070=WI
f@006`3IfMT00`000000fMWI0=WIf@0N0=WIf@@0o`00M`3IfMT40?l005X0fMWI103o00070=WIf@00
6`3IfMT00`000000fMWI0=WIf@0M0=WIf@H0o`00MP3IfMT40?l005X0fMWI1@3o00060=WIf@006`3I
fMT00`000000fMWI0=WIf@0M0=WIf@P0o`00L`3IfMT40?l005`0fMWI103o00060=WIf@006`3IfMT0
0`000000fMWI0=WIf@0O0=WIf@H0o`00L`3IfMT40?l005`0fMWI1@3o00050=WIf@006`3IfMT20000
0240fMWI1P3o001a0=WIf@D0o`00G@3IfMT40?l000D0fMWI000K0=WIf@030000003IfMT0fMWI0280
fMWI1@3o001`0=WIf@@0o`00GP3IfMT20?l000L0fMWI000K0=WIf@030000003IfMT0fMWI02<0fMWI
1@3o001_0=WIf@@0o`00I`3IfMT001/0fMWI00<000000=WIf@3IfMT0903IfMT50?l006d0fMWI1@3o
001W0=WIf@006`3IfMT2000002H0fMWI1@3o001/0=WIf@@0o`00J03IfMT001/0fMWI00<000000=WI
f@3IfMT09P3IfMT50?l006/0fMWI103o001X0=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3I
fMT00P3IfMT4000000@0fMWI00<000000=WIf@3IfMT09P3IfMT40?l006/0fMWI103o001Y0=WIf@00
1`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3I
fMT09P3IfMT40?l006/0fMWI103o001Y0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@03
0000003IfMT0fMWI00<0fMWI0P00000W0=WIf@@0o`00JP3IfMT50?l006T0fMWI00070=WIf@040000
003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2D0=WIf@@0
o`00JP3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@03
0000003IfMT0fMWI09H0fMWI0P3o001Z0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@<0
00001@3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI00080=WIf@8000002`3IfMT00`000000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI0P00003o0=WIf@@0fMWI000K
0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0<@3IfMT00`3o
0000fMWI0=WIf@3>0=WIf@006`3IfMT00`000000fMWI0=WIf@0`0=WIf@<0o`00c`3IfMT001/0fMWI
0P00000`0=WIf@H0o`00c@3IfMT001/0fMWI00<000000=WIf@3IfMT0<03IfMT50?l00<d0fMWI000K
0=WIf@030000003IfMT0fMWI0340fMWI1@3o001I0=WIf@@0o`00K`3IfMT001/0fMWI00<000000=WI
f@3IfMT0<P3IfMT40?l005T0fMWI1@3o001^0=WIf@006`3IfMT2000003<0fMWI1@3o001H0=WIf@D0
o`00KP3IfMT001/0fMWI00<000000=WIf@3IfMT0<`3IfMT40?l005P0fMWI103o001_0=WIf@006`3I
fMT00`000000fMWI0=WIf@0c0=WIf@D0o`00EP3IfMT50?l006l0fMWI000K0=WIf@030000003IfMT0
fMWI03@0fMWI1@3o001E0=WIf@@0o`00L03IfMT001/0fMWI00<000000=WIf@3IfMT0=@3IfMT40?l0
05@0fMWI1@3o001`0=WIf@006`3IfMT2000003H0fMWI1@3o001C0=WIf@@0o`00L@3IfMT001/0fMWI
00<000000=WIf@3IfMT0=P3IfMT40?l005<0fMWI103o001a0=WIf@00203IfMT2000000@0fMWI00<0
00000=WIf@3IfMT00P3IfMT4000000@0fMWI00<000000=WIf@3IfMT0=P3IfMT50?l00540fMWI1@3o
001a0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT0=`3IfMT40?l00540fMWI103o001b0=WIf@001`3IfMT010000000fMWI0=WIf@00
00090=WIf@030000003IfMT0fMWI00@0fMWI0P00000h0=WIf@80o`00DP3IfMT50?l00780fMWI0007
0=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@2;0=WIf@@0o`00L`3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WI
f@020=WIf@030000003IfMT0fMWI08X0fMWI1@3o001c0=WIf@001`3IfMT010000000fMWI0=WIf@00
00080=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0RP3IfMT40?l007@0fMWI
00080=WIf@8000002P3IfMT2000000D0fMWI0P00002=0=WIf@80o`00M03IfMT001/0fMWI00<00000
0=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@03
0000003IfMT0fMWI03l0fMWI0P3o00310=WIf@006`3IfMT00`000000fMWI0=WIf@0m0=WIf@@0o`00
`@3IfMT001/0fMWI0P00000n0=WIf@D0o`00`03IfMT001/0fMWI00<000000=WIf@3IfMT0?P3IfMT5
0?l00;l0fMWI000K0=WIf@030000003IfMT0fMWI03h0fMWI1@3o002o0=WIf@006`3IfMT00`000000
fMWI0=WIf@0o0=WIf@D0o`00_P3IfMT001/0fMWI0P0000110=WIf@@0o`00@P3IfMT20?l007X0fMWI
000K0=WIf@030000003IfMT0fMWI0400fMWI1@3o00110=WIf@@0o`00N03IfMT001/0fMWI00<00000
0=WIf@3IfMT0@@3IfMT50?l003l0fMWI1@3o001h0=WIf@006`3IfMT00`000000fMWI0=WIf@120=WI
f@@0o`00?`3IfMT40?l007T0fMWI000K0=WIf@800000@`3IfMT50?l003d0fMWI1@3o001i0=WIf@00
6`3IfMT00`000000fMWI0=WIf@130=WIf@D0o`00?03IfMT40?l007X0fMWI000K0=WIf@030000003I
fMT0fMWI04<0fMWI1@3o000k0=WIf@D0o`00NP3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0
fMWI00<0fMWI0P0000050=WIf@030000003IfMT0fMWI04@0fMWI1@3o000i0=WIf@D0o`00N`3IfMT0
00L0fMWI00@000000=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@0000040=WIf@030000003I
fMT0fMWI04D0fMWI103o000i0=WIf@D0o`00N`3IfMT000L0fMWI00@000000=WIf@3IfMT000002`3I
fMT00`000000fMWI0=WIf@020=WIf@800000AP3IfMT20?l003X0fMWI1@3o001l0=WIf@001`3IfMT0
10000000fMWI0=WIf@0000090=WIf@8000001@3IfMT00`000000fMWI0=WIf@210=WIf@@0o`00O@3I
fMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI0800fMWI1@3o001m0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@040000003I
fMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0P03IfMT40?l007h0fMWI00080=WIf@8000002P3I
fMT2000000D0fMWI0P0000200=WIf@D0o`00OP3IfMT001/0fMWI00<000000=WIf@3IfMT0O`3IfMT4
0?l007l0fMWI000K0=WIf@030000003IfMT0fMWI0840fMWI0P3o001o0=WIf@006`3IfMT00`000000
fMWI0=WIf@1>0=WIf@80o`00/P3IfMT001/0fMWI0P00001=0=WIf@@0o`00/P3IfMT001/0fMWI00<0
00000=WIf@3IfMT0C03IfMT50?l00;40fMWI000K0=WIf@030000003IfMT0fMWI04d0fMWI1@3o002`
0=WIf@006`3IfMT00`000000fMWI0=WIf@1=0=WIf@D0o`00/03IfMT001/0fMWI00<000000=WIf@3I
fMT0CP3IfMT50?l00:l0fMWI000K0=WIf@800000D03IfMT50?l00:h0fMWI000K0=WIf@030000003I
fMT0fMWI04l0fMWI1@3o000V0=WIf@030?l0003IfMT0fMWI08D0fMWI000K0=WIf@030000003IfMT0
fMWI0500fMWI1@3o000T0=WIf@<0o`00QP3IfMT001/0fMWI00<000000=WIf@3IfMT0D@3IfMT50?l0
0280fMWI1@3o00250=WIf@006`3IfMT200000580fMWI1P3o000P0=WIf@D0o`00QP3IfMT001/0fMWI
00<000000=WIf@3IfMT0D`3IfMT50?l001h0fMWI1@3o00270=WIf@00203IfMT2000000@0fMWI00<0
00000=WIf@3IfMT0103IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI05@0fMWI1@3o
000L0=WIf@D0o`00R03IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WI
f@030=WIf@030000003IfMT0fMWI05D0fMWI0`3o000L0=WIf@D0o`00R@3IfMT000L0fMWI00@00000
0=WIf@3IfMT000001`3IfMT5000000@0fMWI0P00001G0=WIf@030?l0003IfMT0fMWI01X0fMWI1@3o
002:0=WIf@001`3IfMT010000000fMWI0=WIf@0000070=WIf@040000003IfMT0fMWI000000D0fMWI
00<000000=WIf@3IfMT0LP3IfMT50?l008/0fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI
00<000000=WIf@0000001@3IfMT00`000000fMWI0=WIf@1a0=WIf@D0o`00S03IfMT000L0fMWI00@0
00000=WIf@3IfMT000002@3IfMT2000000D0fMWI00<000000=WIf@3IfMT0L03IfMT50?l008d0fMWI
00080=WIf@8000002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0640fMWI00<0
o`000=WIf@3IfMT02`3IfMT50?l008h0fMWI000K0=WIf@800000H@3IfMT30?l000d0fMWI0`3o002?
0=WIf@006`3IfMT00`000000fMWI0=WIf@1O0=WIf@T0o`002@3IfMT00`3o0000fMWI0=WIf@2>0=WI
f@006`3IfMT00`000000fMWI0=WIf@1P0=WIf@T0o`00V@3IfMT001/0fMWI00<000000=WIf@3IfMT0
H03IfMT90?l009T0fMWI000K0=WIf@800000H@3IfMT90?l009T0fMWI000K0=WIf@030000003IfMT0
fMWI06@0fMWI1@3o002I0=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI003o0=WIfB40
fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -0.344113, \
0.0394728, 0.00463237}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[p3, p1, p2];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.25092 0.811245 [
[.21429 .23842 -3 -9 ]
[.21429 .23842 3 0 ]
[.40476 .23842 -3 -9 ]
[.40476 .23842 3 0 ]
[.59524 .23842 -3 -9 ]
[.59524 .23842 3 0 ]
[.78571 .23842 -3 -9 ]
[.78571 .23842 3 0 ]
[.97619 .23842 -6 -9 ]
[.97619 .23842 6 0 ]
[.01131 .00755 -24 -4.5 ]
[.01131 .00755 0 4.5 ]
[.01131 .08867 -24 -4.5 ]
[.01131 .08867 0 4.5 ]
[.01131 .1698 -24 -4.5 ]
[.01131 .1698 0 4.5 ]
[.01131 .33204 -18 -4.5 ]
[.01131 .33204 0 4.5 ]
[.01131 .41317 -18 -4.5 ]
[.01131 .41317 0 4.5 ]
[.01131 .49429 -18 -4.5 ]
[.01131 .49429 0 4.5 ]
[.01131 .57542 -18 -4.5 ]
[.01131 .57542 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .25092 m
.21429 .25717 L
s
[(2)] .21429 .23842 0 1 Mshowa
.40476 .25092 m
.40476 .25717 L
s
[(4)] .40476 .23842 0 1 Mshowa
.59524 .25092 m
.59524 .25717 L
s
[(6)] .59524 .23842 0 1 Mshowa
.78571 .25092 m
.78571 .25717 L
s
[(8)] .78571 .23842 0 1 Mshowa
.97619 .25092 m
.97619 .25717 L
s
[(10)] .97619 .23842 0 1 Mshowa
.125 Mabswid
.07143 .25092 m
.07143 .25467 L
s
.11905 .25092 m
.11905 .25467 L
s
.16667 .25092 m
.16667 .25467 L
s
.2619 .25092 m
.2619 .25467 L
s
.30952 .25092 m
.30952 .25467 L
s
.35714 .25092 m
.35714 .25467 L
s
.45238 .25092 m
.45238 .25467 L
s
.5 .25092 m
.5 .25467 L
s
.54762 .25092 m
.54762 .25467 L
s
.64286 .25092 m
.64286 .25467 L
s
.69048 .25092 m
.69048 .25467 L
s
.7381 .25092 m
.7381 .25467 L
s
.83333 .25092 m
.83333 .25467 L
s
.88095 .25092 m
.88095 .25467 L
s
.92857 .25092 m
.92857 .25467 L
s
.25 Mabswid
0 .25092 m
1 .25092 L
s
.02381 .00755 m
.03006 .00755 L
s
[(-0.3)] .01131 .00755 1 0 Mshowa
.02381 .08867 m
.03006 .08867 L
s
[(-0.2)] .01131 .08867 1 0 Mshowa
.02381 .1698 m
.03006 .1698 L
s
[(-0.1)] .01131 .1698 1 0 Mshowa
.02381 .33204 m
.03006 .33204 L
s
[(0.1)] .01131 .33204 1 0 Mshowa
.02381 .41317 m
.03006 .41317 L
s
[(0.2)] .01131 .41317 1 0 Mshowa
.02381 .49429 m
.03006 .49429 L
s
[(0.3)] .01131 .49429 1 0 Mshowa
.02381 .57542 m
.03006 .57542 L
s
[(0.4)] .01131 .57542 1 0 Mshowa
.125 Mabswid
.02381 .02377 m
.02756 .02377 L
s
.02381 .04 m
.02756 .04 L
s
.02381 .05622 m
.02756 .05622 L
s
.02381 .07245 m
.02756 .07245 L
s
.02381 .1049 m
.02756 .1049 L
s
.02381 .12112 m
.02756 .12112 L
s
.02381 .13735 m
.02756 .13735 L
s
.02381 .15357 m
.02756 .15357 L
s
.02381 .18602 m
.02756 .18602 L
s
.02381 .20225 m
.02756 .20225 L
s
.02381 .21847 m
.02756 .21847 L
s
.02381 .2347 m
.02756 .2347 L
s
.02381 .26714 m
.02756 .26714 L
s
.02381 .28337 m
.02756 .28337 L
s
.02381 .29959 m
.02756 .29959 L
s
.02381 .31582 m
.02756 .31582 L
s
.02381 .34827 m
.02756 .34827 L
s
.02381 .36449 m
.02756 .36449 L
s
.02381 .38072 m
.02756 .38072 L
s
.02381 .39694 m
.02756 .39694 L
s
.02381 .42939 m
.02756 .42939 L
s
.02381 .44562 m
.02756 .44562 L
s
.02381 .46184 m
.02756 .46184 L
s
.02381 .47807 m
.02756 .47807 L
s
.02381 .51052 m
.02756 .51052 L
s
.02381 .52674 m
.02756 .52674 L
s
.02381 .54297 m
.02756 .54297 L
s
.02381 .55919 m
.02756 .55919 L
s
.02381 .59164 m
.02756 .59164 L
s
.02381 .60787 m
.02756 .60787 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.016 w
[ .05 ] 0 setdash
.02381 .25092 m
.02846 .25077 L
.03279 .25065 L
.03527 .2506 L
.03754 .25057 L
.03879 .25055 L
.0395 .25055 L
.04015 .25054 L
.04135 .25054 L
.04262 .25054 L
.04384 .25054 L
.04496 .25055 L
.04626 .25056 L
.04749 .25058 L
.04967 .25063 L
.05205 .2507 L
.05466 .25081 L
.05744 .25096 L
.06244 .25131 L
.06791 .25185 L
.07382 .25263 L
.08454 .25459 L
.09498 .25728 L
.10458 .2605 L
.1234 .26904 L
.14407 .28209 L
.16358 .29806 L
.18449 .31909 L
.22585 .37233 L
.2657 .43403 L
.30403 .49351 L
.32341 .52257 L
.34481 .55141 L
.36529 .57399 L
.38408 .58946 L
.3935 .59511 L
.40342 .59944 L
.40858 .60107 L
.41105 .60169 L
.41338 .60218 L
.41471 .60241 L
.41614 .60262 L
.41734 .60277 L
.41865 .6029 L
.42007 .60301 L
.42085 .60305 L
.42158 .60308 L
.42288 .60311 L
.42361 .60311 L
.42428 .6031 L
Mistroke
.42557 .60307 L
.42679 .603 L
.42788 .60292 L
.42906 .60281 L
.43171 .60246 L
.43415 .60201 L
.4386 .60091 L
.4433 .59934 L
.4532 .59462 L
.45881 .5911 L
.46404 .58726 L
.48443 .56732 L
.503 .54221 L
.5429 .46738 L
.58128 .3787 L
.62211 .27359 L
.66143 .17649 L
.69924 .09841 L
.71862 .06643 L
.7286 .05273 L
.73949 .04006 L
.74921 .03086 L
.75957 .02329 L
.76531 .02011 L
.77051 .01786 L
.77303 .01699 L
.77575 .0162 L
.77813 .01565 L
.78068 .0152 L
.782 .01503 L
.78325 .0149 L
.78437 .01481 L
.78559 .01474 L
.78674 .01472 L
.78797 .01472 L
.78902 .01474 L
.79017 .0148 L
.79083 .01485 L
.79152 .01491 L
.79276 .01504 L
.79555 .01546 L
.79796 .01596 L
.8006 .01666 L
.80587 .0185 L
.8115 .02114 L
.82165 .02759 L
.83188 .03623 L
.84297 .04793 L
.86312 .07488 L
.90401 .14785 L
Mistroke
.94338 .23088 L
.97619 .29828 L
Mfstroke
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .25092 m
.02499 .25092 L
.02605 .25092 L
.02729 .25092 L
.02846 .25092 L
.02954 .25092 L
.03053 .25093 L
.03163 .25093 L
.03279 .25093 L
.03395 .25094 L
.0352 .25095 L
.03746 .25097 L
.03884 .25099 L
.04016 .25101 L
.04262 .25105 L
.045 .25111 L
.04753 .25118 L
.0521 .25136 L
.05752 .25166 L
.06244 .25204 L
.06787 .25257 L
.07287 .25319 L
.08414 .25511 L
.09408 .25748 L
.10458 .26077 L
.12422 .26939 L
.14255 .28061 L
.1629 .29692 L
.18146 .31532 L
.22131 .36523 L
.25964 .42304 L
.30042 .48771 L
.33968 .54401 L
.35938 .56707 L
.37743 .58391 L
.38686 .5908 L
.39678 .59651 L
.4016 .59869 L
.40674 .60056 L
.4097 .60142 L
.41239 .60207 L
.41509 .60258 L
.41632 .60277 L
.41764 .60295 L
.41889 .60308 L
.42003 .60318 L
.42118 .60325 L
.42227 .60329 L
.42353 .60332 L
.4247 .60331 L
Mistroke
.42599 .60328 L
.42671 .60325 L
.42736 .60321 L
.42869 .6031 L
.42991 .60298 L
.43266 .60259 L
.43509 .60212 L
.43765 .60151 L
.44221 .60009 L
.44645 .59841 L
.4561 .59325 L
.46658 .58557 L
.4765 .57631 L
.49506 .55391 L
.53345 .48845 L
.57428 .39662 L
.6136 .29673 L
.6514 .20131 L
.69166 .11269 L
.71017 .0796 L
.7304 .05051 L
.74011 .03943 L
.75048 .0298 L
.75621 .02546 L
.76142 .02216 L
.76636 .01958 L
.77159 .01744 L
.77636 .01603 L
.77907 .01545 L
.78037 .01524 L
.7816 .01506 L
.78271 .01494 L
.78392 .01483 L
.78502 .01477 L
.78604 .01473 L
.78714 .01472 L
.78835 .01473 L
.78962 .01478 L
.79081 .01487 L
.79203 .01498 L
.79335 .01514 L
.79603 .01559 L
.79851 .01615 L
.80082 .01679 L
.80604 .01867 L
.81162 .02134 L
.82185 .02793 L
.83294 .03749 L
.85309 .06085 L
.89397 .12787 L
Mistroke
.93335 .20807 L
.9712 .28812 L
.97619 .29828 L
Mfstroke
.03 w
.02381 .25092 Mdot
.11905 .26679 Mdot
.21429 .35552 Mdot
.30952 .50165 Mdot
.40476 .59989 Mdot
.5 .54689 Mdot
.59524 .34403 Mdot
.69048 .11499 Mdot
.78571 .01474 Mdot
.88095 .10414 Mdot
.97619 .29828 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00`3IfMT2000000D0
fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@04
0000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0aP3IfMT4000003P0fMWI00070=WIf@04
0000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00P3IfMT200000<H0fMWI1P00000g0=WI
f@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI000000T0fMWI0P0000050=WI
f@030000003IfMT0fMWI0<D0fMWI1P00000g0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WI
f@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0`@3IfMT20?l00080fMWI1`0000040?l0
0380fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000103IfMT0
0`000000fMWI0=WIf@2o0=WIf@<0o`002@0000000`3IfMT00000000000040?l00300fMWI00080=WI
f@8000002P3IfMT2000000D0fMWI0P00002o0=WIf@<0o`0000<000000?l0003o00000P3IfMT40000
0080fMWI0P3o00000`000000o`000?l000030?l002h0fMWI000K0=WIf@030000003IfMT0fMWI0;`0
fMWI0`3o0002000000<0o`00203IfMT30?l0008000000`3o000^0=WIf@006`3IfMT00`000000fMWI
0=WIf@2l0=WIf@80o`0000<000000?l0003o00000P3o00090=WIf@D0o`0000@000000?l0003o0000
o`00;@3IfMT001/0fMWI00<000000=WIf@3IfMT0^`3IfMT20?l000040000003o0000o`000?l00100
fMWI00<0o`000000000000000P3o000/0=WIf@006`3IfMT00`000000fMWI0=WIf@2j0=WIf@80o`00
00<000000?l0003o00004`3IfMT20?l000030000003o0000o`0002/0fMWI000K0=WIf@800000^P3I
fMT20?l000030000003o0000o`0001D0fMWI0P3o00000`000000o`000?l0000Z0=WIf@006`3IfMT0
0`000000fMWI0=WIf@2h0=WIf@80o`0000<000000?l0003o00005`3IfMT20?l000030000003o0000
o`0002T0fMWI000K0=WIf@030000003IfMT0fMWI0;L0fMWI0`3o00000`000000o`000=WIf@0H0=WI
f@030?l000000000o`000080o`00:03IfMT001/0fMWI00<000000=WIf@3IfMT0]P3IfMT30?l00003
0000003o0000fMWI01X0fMWI00<0o`000000003o00000P3o000W0=WIf@006`3IfMT200000;H0fMWI
0`3o00000`000000o`000=WIf@0L0=WIf@030?l000000000o`0002P0fMWI000K0=WIf@030000003I
fMT0fMWI0;H0fMWI00<0o`000000003o00007`3IfMT00`3o000000000=WIf@0W0=WIf@006`3IfMT0
0`000000fMWI0=WIf@2f0=WIf@030000003o0000fMWI0240fMWI00<000000=WIf@3IfMT09@3IfMT0
01/0fMWI00<000000=WIf@3IfMT0]P3IfMT00`000000fMWI0=WIf@0Q0=WIf@030000003IfMT0fMWI
02D0fMWI000K0=WIf@800000]P3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003IfMT0fMWI02@0
fMWI000K0=WIf@030000003IfMT0fMWI0;@0fMWI00<000000=WIf@3IfMT0903IfMT00`000000fMWI
0=WIf@0T0=WIf@006`3IfMT00`000000fMWI0=WIf@2c0=WIf@030000003IfMT0fMWI02H0fMWI00<0
00000=WIf@3IfMT08`3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI10000004
0=WIf@030000003IfMT0fMWI0;80fMWI00<000000=WIf@3IfMT0:03IfMT00`000000fMWI0=WIf@0R
0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<00000
0=WIf@3IfMT0/P3IfMT00`000000fMWI0=WIf@0X0=WIf@040000003IfMT0o`000?l00240fMWI0007
0=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3IfMT0103IfMT200000;80fMWI00<0
00000=WIf@3IfMT0:@3IfMT0103o000000000?l0003o000Q0=WIf@0000<0fMWI0000000000000P00
00020=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI
0=WIf@2_0=WIf@80o`0000<000000=WIf@3IfMT0:@3IfMT00`3o0000000000000003000001l0fMWI
00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI
0=WIf@2_0=WIf@040?l000000000o`000?l002/0fMWI1P00000N0=WIf@001`3IfMT010000000fMWI
0=WIf@0000080=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0[P3IfMT20?l0
00030000003o0000o`0002/0fMWI1P00000N0=WIf@00203IfMT2000000X0fMWI0P0000050=WIf@80
0000[P3IfMT4000000030?l0003IfMT0fMWI02X0fMWI1P00000N0=WIf@006`3IfMT00`000000fMWI
0=WIf@2/0=WIf@H00000;03IfMT6000001h0fMWI000K0=WIf@030000003IfMT0fMWI0:`0fMWI1P00
000]0=WIf@@0000000<0o`000=WIf@3IfMT0703IfMT001/0fMWI00<000000=WIf@3IfMT0[03IfMT6
000002h0fMWI0P3o00000`000000o`000?l0000M0=WIf@006`3IfMT200000:d0fMWI1P00000_0=WI
f@80o`0000<000000?l0003IfMT0703IfMT001/0fMWI00<000000=WIf@3IfMT0[03IfMT00`3o0000
00000000000200000300fMWI0P3o00000`000000o`000?l0000L0=WIf@006`3IfMT00`000000fMWI
0=WIf@2[0=WIf@030?l000000000o`000080o`00<P3IfMT20?l000030000003o0000fMWI01/0fMWI
000K0=WIf@030000003IfMT0fMWI0:/0fMWI00@0o`000000003o0000o`00<`3IfMT30?l000030000
003o0000fMWI01X0fMWI000K0=WIf@030000003IfMT0fMWI0:/0fMWI00@0o`000000003o0000o`00
=03IfMT20?l000030000003o0000fMWI01X0fMWI000K0=WIf@800000Z`3IfMT0103o000000000?l0
003o000e0=WIf@<0o`0000<000000?l0003IfMT06@3IfMT001/0fMWI00<000000=WIf@3IfMT0ZP3I
fMT0103o000000000?l0003o000f0=WIf@80o`0000<000000?l0003IfMT06@3IfMT001/0fMWI00<0
00000=WIf@3IfMT0Z@3IfMT00`3o000000000?l000020?l003H0fMWI0P3o00000`3IfMT000000=WI
f@0I0=WIf@006`3IfMT00`000000fMWI0=WIf@2Y0=WIf@040?l000000000o`000?l003X0fMWI00<0
00000=WIf@3IfMT0603IfMT001/0fMWI0P00002Z0=WIf@040000003IfMT0o`000?l003/0fMWI00<0
00000=WIf@3IfMT05`3IfMT001/0fMWI00<000000=WIf@3IfMT0Z@3IfMT00`000000fMWI0=WIf@0l
0=WIf@030000003IfMT0fMWI01L0fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@020=WI
f@@00000103IfMT00`000000fMWI0=WIf@2Y0=WIf@030000003IfMT0fMWI03d0fMWI00<000000=WI
f@3IfMT05P3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI0:P0fMWI00<000000=WIf@3IfMT0?P3IfMT00`000000fMWI0=WIf@0F0=WI
f@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI0P00002Y0=WI
f@030000003IfMT0fMWI03l0fMWI00<000000=WIf@3IfMT05@3IfMT000030=WIf@00000000000080
00000P3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WI
f@3IfMT0Y`3IfMT00`000000fMWI0=WIf@100=WIf@030000003o0000o`0001D0fMWI00070=WIf@04
0000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@2W0=WI
f@030000003IfMT0fMWI03l0fMWI0P3o00000`000000o`000=WIf@0D0=WIf@001`3IfMT010000000
fMWI0=WIf@0000080=WIf@<000001@3IfMT00`000000fMWI0=WIf@2W0=WIf@030000003IfMT0fMWI
03l0fMWI0P3o00000`000000o`000?l0000D0=WIf@00203IfMT2000000/0fMWI00<000000=WIf@3I
fMT00`3IfMT00`000000fMWI0=WIf@2T0=WIf@80o`0000<000000=WIf@3IfMT0@@3IfMT20?l00003
0000003o0000fMWI01<0fMWI000K0=WIf@800000Y@3IfMT20?l000030000003o0000fMWI0440fMWI
0P3o00000`000000o`000?l0000C0=WIf@006`3IfMT00`000000fMWI0=WIf@2S0=WIf@80o`0000<0
00000?l0003o0000@`3IfMT20?l000030000003o0000fMWI0180fMWI000K0=WIf@030000003IfMT0
fMWI0:<0fMWI0P3o00000`000000o`000=WIf@130=WIf@80o`0000<000000?l0003o00004P3IfMT0
01/0fMWI00<000000=WIf@3IfMT0XP3IfMT20?l000030000003o0000o`0004D0fMWI0P3o00000`00
0000o`000=WIf@0A0=WIf@006`3IfMT200000:<0fMWI0P3o00000`000000o`000=WIf@150=WIf@80
o`0000<000000?l0003IfMT04@3IfMT001/0fMWI00<000000=WIf@3IfMT0XP3IfMT20?l000030000
003o0000fMWI04H0fMWI0P3o00000`000000o`000=WIf@0@0=WIf@006`3IfMT00`000000fMWI0=WI
f@0]0=WIf@@00000<@3IfMT00`000000fMWI0=WIf@0_0=WIf@8000002`3IfMT20?l000030000003o
0000o`000200fMWI0P00000U0=WIf@80o`0000<000000?l0003IfMT00`3IfMT4000000<0fMWI0P00
00040=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI0380fMWI00<00000
0=WIf@3IfMT0;P3IfMT010000000fMWI0=WIf@00000:0=WIf@80o`0000<000000?l0003IfMT07`3I
fMT010000000fMWI0=WIf@00000T0=WIf@<0o`0000<000000?l0003IfMT0103IfMT01@000000fMWI
0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT00@3IfMT001/0fMWI0P00000_0=WIf@030000
003IfMT0fMWI02h0fMWI1@00000_0=WIf@040000003IfMT0fMWI000000T0fMWI0P3o00000`000000
o`000?l0000P0=WIf@040000003IfMT0fMWI000002D0fMWI0P3o00000`000000o`000=WIf@040=WI
f@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WIf@006`3IfMT00`00
0000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI02d0fMWI00@000000=WIf@3IfMT00000<03IfMT3
000000X0fMWI0P3o00000`000000o`000=WIf@0Q0=WIf@8000009P3IfMT30?l000030000003o0000
fMWI00<0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0040fMWI000K
0=WIf@030000003IfMT0fMWI0300fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0000000`
0=WIf@030000003IfMT0fMWI00X0fMWI0P3o00000`000000o`000=WIf@0P0=WIf@040000003IfMT0
fMWI000002H0fMWI0P3o00000`000000o`000=WIf@030=WIf@050000003IfMT0fMWI0=WIf@000000
0P3IfMT00`000000fMWI0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WIf@040000003I
fMT0fMWI00000300fMWI0P00000`0=WIf@030000003IfMT0fMWI00T0fMWI0P3o00000`000000o`00
0=WIf@0Q0=WIf@040000003IfMT0fMWI000002H0fMWI0`3o00000`000000o`000=WIf@03000000<0
fMWI00@000000=WIf@3IfMT000000`3IfMT001/0fMWI00<000000=WIf@3IfMT0;P3IfMT200000380
fMWI00<000000=WIf@3IfMT0;`3IfMT3000000P0fMWI0P3o00000`000000o`000=WIf@0R0=WIf@80
0000:03IfMT20?l000030000003o0000fMWI0080fMWI00<000000=WIf@3IfMT00P3IfMT2000000@0
fMWI000K0=WIf@800000W`3IfMT20?l000030000003o0000o`0004d0fMWI0P3o00000`3IfMT00000
0=WIf@0=0=WIf@006@3IfMT4000009l0fMWI0P3o00000`000000o`000=WIf@1@0=WIf@030000003I
fMT0fMWI00`0fMWI000H0=WIf@H000002@3IfMT20?l009D0fMWI00<000000?l0003IfMT0D@3IfMT0
0`000000fMWI0=WIf@0;0=WIf@00603IfMT6000000D0fMWI2@3o002A0=WIf@030000003IfMT0fMWI
0580fMWI00<000000=WIf@3IfMT02`3IfMT001@0fMWI5P0000070?l00>l00000000H0=WIf@H00000
1@3IfMT70?l000<000001P3o0004000000X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI
0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT01P3IfMT010000000fMWI
0=WIf@00000<0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000
fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000
fMWI0=WIf@050=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT01@3IfMT001T0fMWI
100000060=WIf@X0o`00100000000`3o0000000000000004000008@0fMWI00<000000=WIf@3IfMT0
E03IfMT00`000000fMWI0=WIf@0:0=WIf@006`3IfMT00`000000fMWI0=WIf@0=0=WIf@H0o`001`00
00240=WIf@030000003IfMT0fMWI05D0fMWI00<000000?l0003o00002@3IfMT001/0fMWI0P00000?
0=WIf@H0o`001P0000230=WIf@030000003IfMT0fMWI05D0fMWI00@0o`000000003o0000o`002@3I
fMT001/0fMWI00<000000=WIf@3IfMT0503IfMT6000008<0fMWI00<000000=WIf@3IfMT0E@3IfMT2
0?l000030000003o0000o`0000P0fMWI000K0=WIf@030000003IfMT0fMWI01D0fMWI1@0000200=WI
f@80o`0000<000000=WIf@3IfMT0E`3IfMT0103o000000000?l0003o00080=WIf@006`3IfMT00`00
0000fMWI0=WIf@0J0=WIf@800000OP3IfMT20?l000030000003o0000fMWI05L0fMWI0P3o00000`00
0000o`000?l000070=WIf@006`3IfMT2000001d0fMWI00@000000=WIf@3o0000o`00N@3IfMT30?l0
00030000003o0000fMWI05P0fMWI00@0o`000000003o0000o`001`3IfMT001/0fMWI00<000000=WI
f@3IfMT07@3IfMT2000000<0o`00M`3IfMT20?l000030000003o0000fMWI05T0fMWI0P3o00000`00
0000o`000=WIf@060=WIf@006`3IfMT00`000000fMWI0=WIf@0M0=WIf@80o`0000@000000?l0003o
0000o`00MP3IfMT20?l000030000003o0000fMWI05T0fMWI0P3o0004000000D0fMWI000K0=WIf@03
0000003IfMT0fMWI01d0fMWI0`3o0002000000<0o`00L`3IfMT20?l000030000003o0000fMWI05/0
fMWI1P0000040=WIf@006`3IfMT00`000000fMWI0=WIf@0O0=WIf@<0o`0000<000000?l0003o0000
L`3IfMT20?l000030000003o0000fMWI05/0fMWI1P0000040=WIf@006`3IfMT200000240fMWI0`3o
00000`000000o`000?l0001a0=WIf@<0o`0000<000000?l0003IfMT0F`3IfMT6000000@0fMWI000K
0=WIf@030000003IfMT0fMWI0280fMWI0P3o00000`000000o`000?l0001`0=WIf@80o`0000<00000
0?l0003IfMT0G03IfMT6000000@0fMWI000K0=WIf@030000003IfMT0fMWI02<0fMWI0P3o00000`00
0000o`000?l0001_0=WIf@80o`0000<000000?l0003IfMT0G@3IfMT4000000D0fMWI000K0=WIf@03
0000003IfMT0fMWI02@0fMWI0P3o00000`000000o`000?l0001]0=WIf@80o`0000<000000?l0003o
0000I`3IfMT001/0fMWI0P00000V0=WIf@80o`0000<000000?l0003o0000K03IfMT20?l000030000
003o0000fMWI06L0fMWI000K0=WIf@030000003IfMT0fMWI02H0fMWI0P3o00000`000000o`000?l0
001[0=WIf@80o`0000<000000?l0003IfMT0I`3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0
fMWI0080fMWI100000040=WIf@030000003IfMT0fMWI02H0fMWI0`3o00000`000000fMWI0=WIf@1Y
0=WIf@80o`0000<000000?l0003IfMT0J03IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT0
0`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02H0fMWI0`3o00000`000000fMWI0=WIf@1Y
0=WIf@80o`0000<000000?l0003IfMT0J03IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT0
0`000000fMWI0=WIf@030=WIf@8000009`3IfMT40?l000030000003IfMT0fMWI06L0fMWI0P3o0000
0`000000o`000?l0001Y0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0
fMWI00<0fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@1U0=WIf@@0000000<0o`00
0=WIf@3IfMT0J03IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI02`0fMWI00<000000=WIf@3IfMT0H`3IfMT6000006X0fMWI00070=WI
f@040000003IfMT0fMWI000000P0fMWI0`0000050=WIf@030000003IfMT0fMWI02`0fMWI00<00000
0=WIf@3IfMT0H`3IfMT6000006X0fMWI00080=WIf@8000002`3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI02d0fMWI1@00001P0=WIf@H00000JP3IfMT001/0fMWI0P00000^0=WIf@H0
0000G`3IfMT6000006X0fMWI000K0=WIf@030000003IfMT0fMWI02d0fMWI1P00001P0=WIf@@00000
J`3IfMT001/0fMWI00<000000=WIf@3IfMT0;@3IfMT600000600fMWI00<000000=WIf@3IfMT0K03I
fMT001/0fMWI00<000000=WIf@3IfMT0;@3IfMT600000600fMWI00<000000=WIf@3IfMT0K03IfMT0
01/0fMWI0P00000_0=WIf@@000000`3o001N0=WIf@030000003IfMT0fMWI06`0fMWI000K0=WIf@03
0000003IfMT0fMWI0300fMWI0P3o00000`000000o`000?l0001M0=WIf@030000003IfMT0fMWI06d0
fMWI000K0=WIf@030000003IfMT0fMWI0340fMWI00<0o`000000003o00000P3o001I0=WIf@<0o`00
00<000000=WIf@3IfMT0K@3IfMT001/0fMWI00<000000=WIf@3IfMT0<P3IfMT0103o000000000?l0
003o001I0=WIf@80o`0000<000000?l0003o0000KP3IfMT001/0fMWI0P00000c0=WIf@80o`0000<0
00000?l0003o0000F03IfMT20?l000030000003o0000o`0006h0fMWI000K0=WIf@030000003IfMT0
fMWI03<0fMWI00@0o`000000003o0000o`00F03IfMT20?l000030000003o0000fMWI06h0fMWI000K
0=WIf@030000003IfMT0fMWI03<0fMWI0P3o00000`000000o`000?l0001F0=WIf@80o`0000<00000
0?l0003o0000K`3IfMT001/0fMWI00<000000=WIf@3IfMT0=03IfMT20?l000030000003o0000o`00
05D0fMWI0P3o00000`000000o`000=WIf@1_0=WIf@006`3IfMT00`000000fMWI0=WIf@0e0=WIf@04
0?l000000000o`000?l005@0fMWI0P3o00000`000000o`000?l0001`0=WIf@006`3IfMT2000003H0
fMWI0P3o00000`000000o`000?l0001C0=WIf@80o`0000<000000?l0003IfMT0L03IfMT001/0fMWI
00<000000=WIf@3IfMT0=P3IfMT20?l000030000003o0000fMWI0580fMWI0P3o00000`000000o`00
0=WIf@1`0=WIf@00203IfMT2000000@0fMWI00<000000=WIf@3IfMT00P3IfMT4000000@0fMWI00<0
00000=WIf@3IfMT0=P3IfMT30?l000030000003o0000fMWI0500fMWI0P3o00000`000000o`000?l0
001a0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<0
00000=WIf@3IfMT0=`3IfMT20?l000030000003o0000fMWI0500fMWI0P3o00000`000000o`000=WI
f@1a0=WIf@001`3IfMT010000000fMWI0=WIf@0000090=WIf@030000003IfMT0fMWI00@0fMWI0P00
000h0=WIf@80o`0000<0fMWI0000003IfMT0C`3IfMT20?l000030000003o0000o`000780fMWI0007
0=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WI
f@0k0=WIf@030000003IfMT0fMWI04d0fMWI0P3o00000`000000o`000=WIf@1b0=WIf@001`3IfMT0
10000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0>`3I
fMT00`000000fMWI0=WIf@1<0=WIf@80o`0000<000000?l0003o0000L`3IfMT000L0fMWI00@00000
0=WIf@3IfMT00000203IfMT010000000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI03`0fMWI
00<000000=WIf@3IfMT0B`3IfMT20?l000030000003o0000fMWI07<0fMWI00080=WIf@8000002P3I
fMT2000000D0fMWI0P00000n0=WIf@030000003IfMT0fMWI04/0fMWI00<000000?l0003o0000M03I
fMT001/0fMWI00<000000=WIf@3IfMT0?@3IfMT00`000000fMWI0=WIf@1;0=WIf@030000003IfMT0
fMWI07@0fMWI000K0=WIf@030000003IfMT0fMWI03h0fMWI00<000000=WIf@3IfMT0B@3IfMT00`00
0000fMWI0=WIf@1e0=WIf@006`3IfMT00`000000fMWI0=WIf@0n0=WIf@030000003o0000o`0004T0
fMWI00<000000=WIf@3IfMT0M@3IfMT001/0fMWI00<000000=WIf@3IfMT0?@3IfMT20?l000030000
003o0000fMWI04P0fMWI00<000000=WIf@3IfMT0M@3IfMT001/0fMWI0P00000n0=WIf@<0o`0000<0
00000?l0003IfMT0AP3IfMT00`000000fMWI0=WIf@1f0=WIf@006`3IfMT00`000000fMWI0=WIf@0n
0=WIf@80o`0000<000000?l0003o0000AP3IfMT00`000000fMWI0=WIf@1f0=WIf@006`3IfMT00`00
0000fMWI0=WIf@0n0=WIf@<0o`0000<000000?l0003IfMT0A03IfMT00`000000fMWI0=WIf@1g0=WI
f@006`3IfMT00`000000fMWI0=WIf@0o0=WIf@80o`0000<000000?l0003o0000A03IfMT00`000000
fMWI0=WIf@1g0=WIf@006`3IfMT200000440fMWI0P3o00000`000000o`000=WIf@110=WIf@030?l0
00000000fMWI07T0fMWI000K0=WIf@030000003IfMT0fMWI0400fMWI0P3o00000`000000o`000?l0
00110=WIf@040?l000000000o`000?l007P0fMWI000K0=WIf@030000003IfMT0fMWI0440fMWI0P3o
00000`000000o`000?l0000o0=WIf@030?l000000000o`000080o`00N03IfMT001/0fMWI00<00000
0=WIf@3IfMT0@P3IfMT20?l000030000003o0000fMWI03h0fMWI00@0o`000000003o0000o`00N@3I
fMT001/0fMWI0P0000130=WIf@80o`0000<000000?l0003o0000?@3IfMT00`3o000000000?l00002
0?l007T0fMWI000K0=WIf@030000003IfMT0fMWI04<0fMWI0P3o00000`000000o`000?l0000l0=WI
f@040?l000000000o`000?l007X0fMWI000K0=WIf@030000003IfMT0fMWI04<0fMWI0P3o00000`00
0000o`000?l0000k0=WIf@030?l000000000o`000080o`00NP3IfMT000P0fMWI0P0000040=WIf@03
0000003IfMT0fMWI00<0fMWI0P0000050=WIf@030000003IfMT0fMWI04@0fMWI0P3o00000`000000
o`000?l0000i0=WIf@80o`0000<000000?l0003o0000N`3IfMT000L0fMWI00@000000=WIf@3IfMT0
0000203IfMT010000000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI04D0fMWI0P3o00040000
03L0fMWI00<0o`000000003o00000P3o001k0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WI
f@030000003IfMT0fMWI0080fMWI0P0000160=WIf@030?l000000000000000@00000=@3IfMT20?l0
00030000003o0000o`0007`0fMWI00070=WIf@040000003IfMT0fMWI000000T0fMWI0P0000050=WI
f@030000003IfMT0fMWI04H0fMWI1P00000e0=WIf@040?l000000000o`000?l007d0fMWI00070=WI
f@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@16
0=WIf@H00000=03IfMT20?l000030000003o0000o`0007d0fMWI00070=WIf@040000003IfMT0fMWI
000000P0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@160=WIf@H00000=03I
fMT0103o000000000?l0003o001n0=WIf@00203IfMT2000000X0fMWI0P0000050=WIf@800000B03I
fMT4000003@0fMWI00<0o`000000003o00000P3o001n0=WIf@006`3IfMT00`000000fMWI0=WIf@1;
0=WIf@030000003IfMT0fMWI0340fMWI00@0o`000000003o0000o`00O`3IfMT001/0fMWI00<00000
0=WIf@3IfMT0C03IfMT00`000000fMWI0=WIf@0`0=WIf@040000003IfMT0o`000?l007l0fMWI000K
0=WIf@030000003IfMT0fMWI04d0fMWI00<000000?l0003o0000;`3IfMT00`000000fMWI0=WIf@20
0=WIf@006`3IfMT2000004d0fMWI00@0o`000000003o0000o`00;P3IfMT00`000000fMWI0=WIf@21
0=WIf@006`3IfMT00`000000fMWI0=WIf@1<0=WIf@80o`0000<000000?l0003o0000;@3IfMT00`00
0000fMWI0=WIf@210=WIf@006`3IfMT00`000000fMWI0=WIf@1=0=WIf@80o`0000<000000?l0003o
0000:`3IfMT00`000000fMWI0=WIf@220=WIf@006`3IfMT00`000000fMWI0=WIf@1=0=WIf@<0o`00
00<000000?l0003IfMT09`3IfMT4000008@0fMWI000K0=WIf@030000003IfMT0fMWI04h0fMWI0P3o
00000`000000o`000?l0000V0=WIf@H00000P`3IfMT001/0fMWI0P00001@0=WIf@80o`0000<00000
0?l0003o00009@3IfMT6000008<0fMWI000K0=WIf@030000003IfMT0fMWI04l0fMWI0`3o00000`00
0000o`000=WIf@0T0=WIf@H00000P`3IfMT001/0fMWI00<000000=WIf@3IfMT0D03IfMT30?l00003
0000003o0000fMWI02<0fMWI1P0000230=WIf@006`3IfMT00`000000fMWI0=WIf@1A0=WIf@80o`00
00<000000?l0003o00008P3IfMT00`3o0000000000000003000008@0fMWI000K0=WIf@800000DP3I
fMT30?l000030000003o0000o`000200fMWI00<0o`000000003o00000P3o00260=WIf@006`3IfMT0
0`000000fMWI0=WIf@1C0=WIf@80o`0000<000000?l0003o00007P3IfMT20?l000030000003o0000
o`0008L0fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@040=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0E03IfMT20?l000030000003o0000o`0001`0fMWI0P3o00000`00
0000o`000?l000280=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI
00<0fMWI00<000000=WIf@3IfMT0E@3IfMT20?l000030000003IfMT0fMWI01X0fMWI0P3o00000`00
0000o`000?l000290=WIf@001`3IfMT010000000fMWI0=WIf@0000070=WIf@D00000103IfMT20000
05L0fMWI00@0o`000=WIf@00000000006@3IfMT20?l000030000003o0000o`0008X0fMWI00070=WI
f@040000003IfMT0fMWI000000L0fMWI00@000000=WIf@3IfMT000001@3IfMT00`000000fMWI0=WI
f@1J0=WIf@030000003IfMT0fMWI01D0fMWI0P3o00000`000000o`000?l0002;0=WIf@001`3IfMT0
10000000fMWI0=WIf@0000080=WIf@030000003IfMT0000000D0fMWI00<000000=WIf@3IfMT0F`3I
fMT00`000000fMWI0=WIf@0C0=WIf@<0o`0000<000000?l0003IfMT0R`3IfMT000L0fMWI00@00000
0=WIf@3IfMT000002@3IfMT2000000D0fMWI00<000000=WIf@3IfMT0G03IfMT00`000000fMWI0=WI
f@0A0=WIf@<0o`0000<000000?l0003IfMT0S03IfMT000P0fMWI0P00000;0=WIf@030000003IfMT0
fMWI00<0fMWI0P00001N0=WIf@040000003IfMT0fMWI0=WIf@@000002P3IfMT20?l00080000000<0
o`000=WIf@3IfMT0S03IfMT001/0fMWI00<000000=WIf@3IfMT0GP3IfMT8000000T0fMWI0P000002
0?l008l0fMWI000K0=WIf@030000003IfMT0fMWI05l0fMWI00<0o`00000000000000100000030?l0
00@0fMWI0P0000020=WIf@030?l0003IfMT0fMWI08h0fMWI000K0=WIf@030000003IfMT0fMWI0600
fMWI1`0000020?l000@00000U@3IfMT001/0fMWI00<000000=WIf@3IfMT0H03IfMT:000009P0fMWI
000K0=WIf@800000H@3IfMT00`3o0000000000000002000000@0o`00V@3IfMT001/0fMWI00<00000
0=WIf@3IfMT0I@3IfMT40?l009T0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT00?l0
fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -0.344126, \
0.0394728, 0.00463401}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p1d = 
        Plot[D[BesselJ[3, x], x]\  // Evaluate, {x, 0, 10}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.336835 1.06216 [
[.21429 .32434 -3 -9 ]
[.21429 .32434 3 0 ]
[.40476 .32434 -3 -9 ]
[.40476 .32434 3 0 ]
[.59524 .32434 -3 -9 ]
[.59524 .32434 3 0 ]
[.78571 .32434 -3 -9 ]
[.78571 .32434 3 0 ]
[.97619 .32434 -6 -9 ]
[.97619 .32434 6 0 ]
[.01131 .01819 -24 -4.5 ]
[.01131 .01819 0 4.5 ]
[.01131 .1244 -24 -4.5 ]
[.01131 .1244 0 4.5 ]
[.01131 .23062 -24 -4.5 ]
[.01131 .23062 0 4.5 ]
[.01131 .44305 -18 -4.5 ]
[.01131 .44305 0 4.5 ]
[.01131 .54927 -18 -4.5 ]
[.01131 .54927 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .33684 m
.21429 .34309 L
s
[(2)] .21429 .32434 0 1 Mshowa
.40476 .33684 m
.40476 .34309 L
s
[(4)] .40476 .32434 0 1 Mshowa
.59524 .33684 m
.59524 .34309 L
s
[(6)] .59524 .32434 0 1 Mshowa
.78571 .33684 m
.78571 .34309 L
s
[(8)] .78571 .32434 0 1 Mshowa
.97619 .33684 m
.97619 .34309 L
s
[(10)] .97619 .32434 0 1 Mshowa
.125 Mabswid
.07143 .33684 m
.07143 .34059 L
s
.11905 .33684 m
.11905 .34059 L
s
.16667 .33684 m
.16667 .34059 L
s
.2619 .33684 m
.2619 .34059 L
s
.30952 .33684 m
.30952 .34059 L
s
.35714 .33684 m
.35714 .34059 L
s
.45238 .33684 m
.45238 .34059 L
s
.5 .33684 m
.5 .34059 L
s
.54762 .33684 m
.54762 .34059 L
s
.64286 .33684 m
.64286 .34059 L
s
.69048 .33684 m
.69048 .34059 L
s
.7381 .33684 m
.7381 .34059 L
s
.83333 .33684 m
.83333 .34059 L
s
.88095 .33684 m
.88095 .34059 L
s
.92857 .33684 m
.92857 .34059 L
s
.25 Mabswid
0 .33684 m
1 .33684 L
s
.02381 .01819 m
.03006 .01819 L
s
[(-0.3)] .01131 .01819 1 0 Mshowa
.02381 .1244 m
.03006 .1244 L
s
[(-0.2)] .01131 .1244 1 0 Mshowa
.02381 .23062 m
.03006 .23062 L
s
[(-0.1)] .01131 .23062 1 0 Mshowa
.02381 .44305 m
.03006 .44305 L
s
[(0.1)] .01131 .44305 1 0 Mshowa
.02381 .54927 m
.03006 .54927 L
s
[(0.2)] .01131 .54927 1 0 Mshowa
.125 Mabswid
.02381 .03943 m
.02756 .03943 L
s
.02381 .06067 m
.02756 .06067 L
s
.02381 .08192 m
.02756 .08192 L
s
.02381 .10316 m
.02756 .10316 L
s
.02381 .14565 m
.02756 .14565 L
s
.02381 .16689 m
.02756 .16689 L
s
.02381 .18813 m
.02756 .18813 L
s
.02381 .20938 m
.02756 .20938 L
s
.02381 .25186 m
.02756 .25186 L
s
.02381 .27311 m
.02756 .27311 L
s
.02381 .29435 m
.02756 .29435 L
s
.02381 .31559 m
.02756 .31559 L
s
.02381 .35808 m
.02756 .35808 L
s
.02381 .37932 m
.02756 .37932 L
s
.02381 .40056 m
.02756 .40056 L
s
.02381 .42181 m
.02756 .42181 L
s
.02381 .46429 m
.02756 .46429 L
s
.02381 .48554 m
.02756 .48554 L
s
.02381 .50678 m
.02756 .50678 L
s
.02381 .52802 m
.02756 .52802 L
s
.02381 .57051 m
.02756 .57051 L
s
.02381 .59175 m
.02756 .59175 L
s
.02381 .613 m
.02756 .613 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33684 m
.02499 .33685 L
.02605 .33687 L
.02729 .33692 L
.02846 .33699 L
.03053 .33717 L
.03279 .33742 L
.03527 .33779 L
.0379 .33828 L
.04262 .33941 L
.05205 .34262 L
.06244 .34757 L
.07293 .35401 L
.0842 .36242 L
.10458 .38109 L
.1458 .42818 L
.18551 .47625 L
.20554 .49783 L
.22371 .51422 L
.23316 .52122 L
.24338 .52741 L
.249 .53016 L
.25418 .53224 L
.25912 .53383 L
.26181 .53452 L
.26435 .53506 L
.26673 .53546 L
.26798 .53564 L
.26931 .53579 L
.27042 .53589 L
.27166 .53598 L
.27278 .53604 L
.27383 .53607 L
.27507 .53609 L
.27638 .53607 L
.2775 .53603 L
.27872 .53596 L
.28004 .53586 L
.28145 .53571 L
.28399 .53535 L
.28636 .5349 L
.28893 .5343 L
.29359 .53288 L
.29814 .5311 L
.30232 .5291 L
.31202 .52317 L
.32109 .51595 L
.34173 .49365 L
.36201 .4641 L
.38055 .43114 L
Mistroke
.42031 .34537 L
.45856 .25225 L
.49925 .15545 L
.53844 .0783 L
.54875 .06218 L
.55989 .04715 L
.56952 .03631 L
.58007 .02684 L
.58506 .02329 L
.59041 .02015 L
.59545 .01783 L
.60005 .01627 L
.60275 .01561 L
.60524 .01515 L
.60654 .01498 L
.60798 .01484 L
.6087 .01479 L
.60947 .01475 L
.61021 .01472 L
.61088 .01472 L
.61212 .01473 L
.61327 .01477 L
.61453 .01486 L
.61523 .01493 L
.61587 .01501 L
.61717 .01519 L
.61858 .01543 L
.62113 .016 L
.62349 .01668 L
.62603 .01757 L
.63062 .0196 L
.63607 .0227 L
.64104 .02619 L
.65185 .03591 L
.6621 .04774 L
.68198 .07761 L
.70039 .11265 L
.73963 .20589 L
.77735 .30934 L
.81752 .41927 L
.85617 .51012 L
.87619 .54716 L
.88638 .56277 L
.89728 .57681 L
.90761 .58747 L
.917 .59483 L
.92152 .59757 L
.92644 .59995 L
.92869 .60083 L
.93108 .60162 L
Mistroke
.93312 .60217 L
.93536 .60266 L
.93666 .60288 L
.93788 .60304 L
.93904 .60316 L
.94028 .60326 L
.94149 .60331 L
.94264 .60332 L
.94367 .6033 L
.94478 .60325 L
.946 .60316 L
.9467 .60309 L
.94734 .60301 L
.95005 .60257 L
.9524 .60204 L
.95491 .60131 L
.95983 .59941 L
.96448 .59704 L
.97321 .59114 L
.97619 .58869 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0
fMWI0`3IfMT001/0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@00203IfMT2000000@0fMWI00<0
00000=WIf@3IfMT00`3IfMT2000000D0fMWI00<000000=WIf@3IfMT0o`3IfMT30=WIf@001`3IfMT0
10000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0
UP3IfMT7000006D0fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT0
0P3IfMT2000009@0fMWI0`0000070=WIf@800000H`3IfMT000030=WIf@0000000000008000000P3I
fMT010000000fMWI0=WIf@0000090=WIf@8000001@3IfMT00`000000fMWI0=WIf@2B0=WIf@030000
003IfMT0fMWI00X0fMWI0P00001Q0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000
003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0T@3IfMT00`000000fMWI0=WIf@0=0=WIf@030000
003IfMT0fMWI05h0fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI00@000000=WIf@3IfMT0
0000103IfMT00`000000fMWI0=WIf@2?0=WIf@8000004@3IfMT2000005h0fMWI00080=WIf@800000
2P3IfMT2000000D0fMWI00<000000=WIf@3IfMT0SP3IfMT00`000000fMWI0=WIf@0C0=WIf@030000
003IfMT0fMWI05/0fMWI000K0=WIf@800000SP3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003I
fMT0fMWI05X0fMWI000K0=WIf@030000003IfMT0fMWI08`0fMWI00<000000=WIf@3IfMT05P3IfMT0
0`000000fMWI0=WIf@1J0=WIf@006`3IfMT00`000000fMWI0=WIf@2;0=WIf@030000003IfMT0fMWI
01P0fMWI00<000000=WIf@3IfMT0F@3IfMT001/0fMWI00<000000=WIf@3IfMT0RP3IfMT00`000000
fMWI0=WIf@0J0=WIf@030000003IfMT0fMWI05P0fMWI000K0=WIf@030000003IfMT0fMWI08X0fMWI
00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@1G0=WIf@006`3IfMT00`000000fMWI0=WI
f@290=WIf@030000003IfMT0fMWI01`0fMWI00<000000=WIf@3IfMT0E`3IfMT001/0fMWI0P000029
0=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT0EP3IfMT001/0fMWI00<000000=WI
f@3IfMT0R03IfMT00`000000fMWI0=WIf@0O0=WIf@030000003IfMT0fMWI05D0fMWI000K0=WIf@03
0000003IfMT0fMWI08L0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@1D0=WIf@00
6`3IfMT00`000000fMWI0=WIf@270=WIf@030000003IfMT0fMWI0240fMWI00<000000=WIf@3IfMT0
E03IfMT001/0fMWI00<000000=WIf@3IfMT0QP3IfMT00`000000fMWI0=WIf@0S0=WIf@030000003I
fMT0fMWI05<0fMWI000K0=WIf@030000003IfMT0fMWI08H0fMWI00<000000=WIf@3IfMT08`3IfMT0
0`000000fMWI0=WIf@1C0=WIf@006`3IfMT2000008H0fMWI00<000000=WIf@3IfMT09@3IfMT00`00
0000fMWI0=WIf@1B0=WIf@006`3IfMT00`000000fMWI0=WIf@250=WIf@030000003IfMT0fMWI02D0
fMWI00<000000=WIf@3IfMT0DP3IfMT001/0fMWI00<000000=WIf@3IfMT0Q03IfMT00`000000fMWI
0=WIf@0W0=WIf@030000003IfMT0fMWI0540fMWI000K0=WIf@030000003IfMT0fMWI08@0fMWI00<0
00000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@1A0=WIf@006`3IfMT00`000000fMWI0=WIf@23
0=WIf@030000003IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT0D03IfMT001/0fMWI0P0000240=WI
f@030000003IfMT0fMWI02T0fMWI00<000000=WIf@3IfMT0D03IfMT001/0fMWI00<000000=WIf@3I
fMT0PP3IfMT00`000000fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI04l0fMWI000K0=WIf@030000
003IfMT0fMWI0880fMWI00<000000=WIf@3IfMT0:`3IfMT00`000000fMWI0=WIf@1?0=WIf@006`3I
fMT00`000000fMWI0=WIf@210=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@3IfMT0CP3I
fMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI100000040=WIf@030000003IfMT0
fMWI0840fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@1>0=WIf@001`3IfMT01000
0000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0P03IfMT0
0`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI04d0fMWI00070=WIf@040000003IfMT0fMWI
000000T0fMWI00<000000=WIf@3IfMT0103IfMT200000800fMWI00<000000=WIf@3IfMT0<03IfMT0
0`000000fMWI0=WIf@1=0=WIf@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI
000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1o0=WIf@030000003IfMT0
fMWI0340fMWI00<000000=WIf@3IfMT0C03IfMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT0
0`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI07h0fMWI00<000000=WIf@3IfMT0<P3IfMT0
0`000000fMWI0=WIf@1<0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@040000003IfMT0
fMWI000000@0fMWI00<000000=WIf@3IfMT0OP3IfMT00`000000fMWI0=WIf@0b0=WIf@030000003I
fMT0fMWI04`0fMWI00080=WIf@8000002P3IfMT2000000D0fMWI00<000000=WIf@3IfMT0O@3IfMT0
0`000000fMWI0=WIf@0d0=WIf@030000003IfMT0fMWI04/0fMWI000K0=WIf@030000003IfMT0fMWI
07d0fMWI00<000000=WIf@3IfMT0=03IfMT00`000000fMWI0=WIf@1;0=WIf@006`3IfMT2000007d0
fMWI00<000000=WIf@3IfMT0=P3IfMT00`000000fMWI0=WIf@1:0=WIf@006`3IfMT00`000000fMWI
0=WIf@1l0=WIf@030000003IfMT0fMWI03H0fMWI00<000000=WIf@3IfMT0BP3IfMT001/0fMWI00<0
00000=WIf@3IfMT0N`3IfMT00`000000fMWI0=WIf@0g0=WIf@030000003IfMT0fMWI04X0fMWI000K
0=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@19
0=WIf@006`3IfMT00`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03T0fMWI00<000000=WI
f@3IfMT0B@3IfMT001/0fMWI0P00001k0=WIf@030000003IfMT0fMWI03X0fMWI00<000000=WIf@3I
fMT0B03IfMT001/0fMWI00<000000=WIf@3IfMT0N@3IfMT00`000000fMWI0=WIf@0k0=WIf@030000
003IfMT0fMWI04P0fMWI000K0=WIf@030000003IfMT0fMWI07T0fMWI00<000000=WIf@3IfMT0>`3I
fMT00`000000fMWI0=WIf@180=WIf@006`3IfMT00`000000fMWI0=WIf@1h0=WIf@030000003IfMT0
fMWI03d0fMWI00<000000=WIf@3IfMT0A`3IfMT001/0fMWI00<000000=WIf@3IfMT0N03IfMT00`00
0000fMWI0=WIf@0m0=WIf@030000003IfMT0fMWI04L0fMWI000K0=WIf@030000003IfMT0fMWI07P0
fMWI00<000000=WIf@3IfMT0?P3IfMT00`000000fMWI0=WIf@160=WIf@006`3IfMT2000007P0fMWI
00<000000=WIf@3IfMT0?`3IfMT00`000000fMWI0=WIf@160=WIf@006`3IfMT00`000000fMWI0=WI
f@1g0=WIf@030000003IfMT0fMWI03l0fMWI00<000000=WIf@3IfMT0AP3IfMT001/0fMWI00<00000
0=WIf@3IfMT0MP3IfMT00`000000fMWI0=WIf@110=WIf@030000003IfMT0fMWI04D0fMWI000K0=WI
f@030000003IfMT0fMWI07H0fMWI00<000000=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@150=WI
f@006`3IfMT00`000000fMWI0=WIf@1f0=WIf@030000003IfMT0fMWI0480fMWI00<000000=WIf@3I
fMT0A03IfMT001/0fMWI00<000000=WIf@3IfMT0M@3IfMT00`000000fMWI0=WIf@130=WIf@030000
003IfMT0fMWI04@0fMWI000K0=WIf@800000MP3IfMT00`000000fMWI0=WIf@130=WIf@030000003I
fMT0fMWI04@0fMWI000K0=WIf@030000003IfMT0fMWI07@0fMWI00<000000=WIf@3IfMT0A@3IfMT0
0`000000fMWI0=WIf@130=WIf@006`3IfMT00`000000fMWI0=WIf@1d0=WIf@030000003IfMT0fMWI
04D0fMWI00<000000=WIf@3IfMT0@`3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080
fMWI100000040=WIf@030000003IfMT0fMWI07<0fMWI00<000000=WIf@3IfMT0AP3IfMT00`000000
fMWI0=WIf@130=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0
fMWI00<000000=WIf@3IfMT0L`3IfMT00`000000fMWI0=WIf@170=WIf@030000003IfMT0fMWI0480
fMWI00070=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT2000007@0
fMWI00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@120=WIf@0000<0fMWI000000000000
0P0000020=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000
fMWI0=WIf@1b0=WIf@030000003IfMT0fMWI04T0fMWI00<000000=WIf@3IfMT0@@3IfMT000L0fMWI
00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0780
fMWI00<000000=WIf@3IfMT0B@3IfMT00`000000fMWI0=WIf@110=WIf@001`3IfMT010000000fMWI
0=WIf@0000080=WIf@<000001@3IfMT00`000000fMWI0=WIf@1a0=WIf@030000003IfMT0fMWI04X0
fMWI00<000000=WIf@3IfMT0@@3IfMT000P0fMWI0P00000;0=WIf@030000003IfMT0fMWI00<0fMWI
00<000000=WIf@3IfMT0L@3IfMT00`000000fMWI0=WIf@1;0=WIf@030000003IfMT0fMWI0400fMWI
000K0=WIf@030000003IfMT0fMWI0700fMWI00<000000=WIf@3IfMT0C03IfMT00`000000fMWI0=WI
f@100=WIf@006`3IfMT200000740fMWI00<000000=WIf@3IfMT0C03IfMT00`000000fMWI0=WIf@10
0=WIf@006`3IfMT00`000000fMWI0=WIf@1`0=WIf@030000003IfMT0fMWI04d0fMWI00<000000=WI
f@3IfMT0?`3IfMT001/0fMWI00<000000=WIf@3IfMT0K`3IfMT00`000000fMWI0=WIf@1>0=WIf@03
0000003IfMT0fMWI03l0fMWI000K0=WIf@030000003IfMT0fMWI06l0fMWI00<000000=WIf@3IfMT0
C`3IfMT00`000000fMWI0=WIf@0n0=WIf@006`3IfMT00`000000fMWI0=WIf@1^0=WIf@030000003I
fMT0fMWI0500fMWI00<000000=WIf@3IfMT0?P3IfMT001/0fMWI0P00001_0=WIf@030000003IfMT0
fMWI0500fMWI00<000000=WIf@3IfMT0?P3IfMT001/0fMWI00<000000=WIf@3IfMT0KP3IfMT00`00
0000fMWI0=WIf@1A0=WIf@030000003IfMT0fMWI03d0fMWI000K0=WIf@030000003IfMT0fMWI06d0
fMWI00<000000=WIf@3IfMT0DP3IfMT00`000000fMWI0=WIf@0m0=WIf@006`3IfMT00`000000fMWI
0=WIf@1]0=WIf@030000003IfMT0fMWI0580fMWI00<000000=WIf@3IfMT0?@3IfMT001/0fMWI00<0
00000=WIf@3IfMT0K03IfMT00`000000fMWI0=WIf@1D0=WIf@030000003IfMT0fMWI03`0fMWI000K
0=WIf@030000003IfMT0fMWI06`0fMWI00<000000=WIf@3IfMT0E03IfMT00`000000fMWI0=WIf@0l
0=WIf@006`3IfMT2000006d0fMWI00<000000=WIf@3IfMT0E@3IfMT00`000000fMWI0=WIf@0k0=WI
f@006`3IfMT00`000000fMWI0=WIf@0]0=WIf@@00000<@3IfMT00`000000fMWI0=WIf@060=WIf@03
0000003IfMT0fMWI02H0fMWI0P00000^0=WIf@040000003IfMT00000000002d0fMWI100000030=WI
f@800000103IfMT001/0fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0b0=WIf@03
0000003IfMT0fMWI00H0fMWI00<000000=WIf@3IfMT09@3IfMT010000000fMWI0=WIf@00000]0=WI
f@8000000P3IfMT00`000000fMWI0=WIf@0/0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT0
0`000000fMWI0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI
02h0fMWI1@0000060=WIf@030000003IfMT0fMWI02H0fMWI00@000000=WIf@3IfMT00000;P3IfMT0
10000000fMWI0=WIf@00000^0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI
0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI02d0fMWI00@0
00000=WIf@3IfMT000001`3IfMT00`000000fMWI0=WIf@0V0=WIf@<00000;`3IfMT3000002l0fMWI
00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0040fMWI000K0=WIf@030000
003IfMT0fMWI0300fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI000000070=WIf@030000
003IfMT0fMWI02H0fMWI00<000000=WIf@3IfMT0;`3IfMT010000000fMWI0=WIf@00000^0=WIf@05
0000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WIf@006`3IfMT2000002h0
fMWI00@000000=WIf@3IfMT00000<03IfMT2000000H0fMWI00<000000=WIf@3IfMT09`3IfMT00`00
0000fMWI0=WIf@0_0=WIf@80000000<0fMWI0000003IfMT0:`3IfMT3000000<0fMWI00@000000=WI
f@3IfMT000000`3IfMT001/0fMWI00<000000=WIf@3IfMT0;P3IfMT200000380fMWI00<000000=WI
f@3IfMT0103IfMT00`000000fMWI0=WIf@0X0=WIf@<00000;`3IfMT2000002l0fMWI00<000000=WI
f@3IfMT00P3IfMT2000000@0fMWI000K0=WIf@030000003IfMT0fMWI06P0fMWI00<000000=WIf@3I
fMT0G03IfMT00`000000fMWI0=WIf@0h0=WIf@006`3IfMT00`000000fMWI0=WIf@1X0=WIf@030000
003IfMT0fMWI05`0fMWI00<000000=WIf@3IfMT0>03IfMT001/0fMWI00<000000=WIf@3IfMT0J03I
fMT00`000000fMWI0=WIf@1L0=WIf@030000003IfMT0fMWI03P0fMWI000D0=WIfOl000003@000000
01/0fMWI00<000000=WIf@0000000`0000060=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@090=WIf@030000003IfMT0fMWI00X0fMWI00<000000=WI
f@3IfMT00P3IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WI
f@3IfMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI0P00000;0=WI
f@030000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WI
f@030000003IfMT0fMWI00D0fMWI000K0=WIf@030000003IfMT0fMWI00<0fMWI0`00000Y0=WIf@03
0000003IfMT0fMWI0300fMWI00D000000=WIf@3IfMT0fMWI0000000^0=WIf@030000003IfMT0fMWI
02l0fMWI0P00000a0=WIf@030000003IfMT0fMWI00D0fMWI000K0=WIf@030000003IfMT0fMWI00H0
fMWI0P00001N0=WIf@030000003IfMT0fMWI0600fMWI00<000000=WIf@3IfMT0=P3IfMT001/0fMWI
00<000000=WIf@3IfMT0203IfMT2000005`0fMWI00<000000=WIf@3IfMT0H03IfMT00`000000fMWI
0=WIf@0f0=WIf@006`3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI05P0fMWI00<0
00000=WIf@3IfMT0HP3IfMT00`000000fMWI0=WIf@0e0=WIf@006`3IfMT2000000`0fMWI0P00001H
0=WIf@030000003IfMT0fMWI0680fMWI00<000000=WIf@3IfMT0=@3IfMT001/0fMWI00<000000=WI
f@3IfMT03@3IfMT00`000000fMWI0=WIf@1D0=WIf@030000003IfMT0fMWI06<0fMWI00<000000=WI
f@3IfMT0=@3IfMT001/0fMWI00<000000=WIf@3IfMT03P3IfMT00`000000fMWI0=WIf@1C0=WIf@03
0000003IfMT0fMWI06@0fMWI00<000000=WIf@3IfMT0=03IfMT001/0fMWI00<000000=WIf@3IfMT0
3`3IfMT00`000000fMWI0=WIf@1A0=WIf@030000003IfMT0fMWI06D0fMWI00<000000=WIf@3IfMT0
=03IfMT001/0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WIf@1@0=WIf@030000003I
fMT0fMWI06D0fMWI00<000000=WIf@3IfMT0=03IfMT001/0fMWI00<000000=WIf@3IfMT04@3IfMT0
0`000000fMWI0=WIf@1?0=WIf@030000003IfMT0fMWI06H0fMWI00<000000=WIf@3IfMT0<`3IfMT0
01/0fMWI0P00000C0=WIf@030000003IfMT0fMWI04d0fMWI00<000000=WIf@3IfMT0I`3IfMT00`00
0000fMWI0=WIf@0c0=WIf@006`3IfMT00`000000fMWI0=WIf@0C0=WIf@030000003IfMT0fMWI04`0
fMWI00<000000=WIf@3IfMT0J03IfMT00`000000fMWI0=WIf@0b0=WIf@006`3IfMT00`000000fMWI
0=WIf@0D0=WIf@030000003IfMT0fMWI04X0fMWI00<000000=WIf@3IfMT0J@3IfMT00`000000fMWI
0=WIf@0b0=WIf@006`3IfMT00`000000fMWI0=WIf@0E0=WIf@030000003IfMT0fMWI04T0fMWI00<0
00000=WIf@3IfMT0J@3IfMT00`000000fMWI0=WIf@0b0=WIf@006`3IfMT00`000000fMWI0=WIf@0E
0=WIf@030000003IfMT0fMWI04P0fMWI00<000000=WIf@3IfMT0J`3IfMT00`000000fMWI0=WIf@0a
0=WIf@006`3IfMT2000001L0fMWI00<000000=WIf@3IfMT0A`3IfMT00`000000fMWI0=WIf@1[0=WI
f@030000003IfMT0fMWI0340fMWI000K0=WIf@030000003IfMT0fMWI01L0fMWI00<000000=WIf@3I
fMT0A@3IfMT00`000000fMWI0=WIf@1/0=WIf@030000003IfMT0fMWI0340fMWI000K0=WIf@030000
003IfMT0fMWI01P0fMWI00<000000=WIf@3IfMT0A03IfMT00`000000fMWI0=WIf@1]0=WIf@030000
003IfMT0fMWI0300fMWI000K0=WIf@030000003IfMT0fMWI01T0fMWI00<000000=WIf@3IfMT0@`3I
fMT00`000000fMWI0=WIf@1]0=WIf@030000003IfMT0fMWI0300fMWI000K0=WIf@030000003IfMT0
fMWI01X0fMWI00<000000=WIf@3IfMT0@@3IfMT00`000000fMWI0=WIf@1_0=WIf@030000003IfMT0
fMWI02l0fMWI000K0=WIf@030000003IfMT0fMWI01X0fMWI00<000000=WIf@3IfMT0@@3IfMT00`00
0000fMWI0=WIf@1_0=WIf@030000003IfMT0fMWI02l0fMWI000K0=WIf@800000703IfMT00`000000
fMWI0=WIf@0o0=WIf@030000003IfMT0fMWI0700fMWI00<000000=WIf@3IfMT0;`3IfMT001/0fMWI
00<000000=WIf@3IfMT0703IfMT00`000000fMWI0=WIf@0n0=WIf@030000003IfMT0fMWI0740fMWI
00<000000=WIf@3IfMT0;P3IfMT001/0fMWI00<000000=WIf@3IfMT07@3IfMT00`000000fMWI0=WI
f@0l0=WIf@030000003IfMT0fMWI0780fMWI00<000000=WIf@3IfMT0;P3IfMT001/0fMWI00<00000
0=WIf@3IfMT07P3IfMT00`000000fMWI0=WIf@0k0=WIf@030000003IfMT0fMWI07<0fMWI00<00000
0=WIf@3IfMT0;@3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI100000040=WI
f@030000003IfMT0fMWI01l0fMWI00<000000=WIf@3IfMT0>@3IfMT00`000000fMWI0=WIf@1d0=WI
f@030000003IfMT0fMWI02d0fMWI00070=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@0P0=WIf@030000003IfMT0fMWI03P0fMWI00<000000=WI
f@3IfMT0M03IfMT00`000000fMWI0=WIf@0]0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WI
f@030000003IfMT0fMWI00<0fMWI0P00000Q0=WIf@030000003IfMT0fMWI03L0fMWI00<000000=WI
f@3IfMT0MP3IfMT00`000000fMWI0=WIf@0/0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WI
f@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@0f0=WI
f@030000003IfMT0fMWI07H0fMWI00<000000=WIf@3IfMT0;03IfMT000L0fMWI00@000000=WIf@3I
fMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0280fMWI00<000000=WI
f@3IfMT0=03IfMT00`000000fMWI0=WIf@1h0=WIf@030000003IfMT0fMWI02/0fMWI00070=WIf@04
0000003IfMT0fMWI000000P0fMWI0`0000050=WIf@030000003IfMT0fMWI02<0fMWI00<000000=WI
f@3IfMT0<P3IfMT00`000000fMWI0=WIf@1i0=WIf@030000003IfMT0fMWI02/0fMWI00080=WIf@80
00002`3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3I
fMT0<@3IfMT00`000000fMWI0=WIf@1i0=WIf@030000003IfMT0fMWI02/0fMWI000K0=WIf@800000
9P3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003IfMT0fMWI07/0fMWI00<000000=WIf@3IfMT0
:P3IfMT001/0fMWI00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003I
fMT0fMWI07`0fMWI00<000000=WIf@3IfMT0:P3IfMT001/0fMWI00<000000=WIf@3IfMT09P3IfMT0
0`000000fMWI0=WIf@0]0=WIf@030000003IfMT0fMWI07d0fMWI00<000000=WIf@3IfMT0:@3IfMT0
01/0fMWI00<000000=WIf@3IfMT09`3IfMT00`000000fMWI0=WIf@0[0=WIf@030000003IfMT0fMWI
07h0fMWI00<000000=WIf@3IfMT0:@3IfMT001/0fMWI00<000000=WIf@3IfMT0:03IfMT00`000000
fMWI0=WIf@0Y0=WIf@030000003IfMT0fMWI07l0fMWI00<000000=WIf@3IfMT0:@3IfMT001/0fMWI
00<000000=WIf@3IfMT0:@3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI0840fMWI
00<000000=WIf@3IfMT0:03IfMT001/0fMWI0P00000[0=WIf@030000003IfMT0fMWI02H0fMWI00<0
00000=WIf@3IfMT0P@3IfMT00`000000fMWI0=WIf@0X0=WIf@006`3IfMT00`000000fMWI0=WIf@0[
0=WIf@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0P`3IfMT00`000000fMWI0=WIf@0W
0=WIf@006`3IfMT00`000000fMWI0=WIf@0/0=WIf@030000003IfMT0fMWI0280fMWI00<000000=WI
f@3IfMT0Q03IfMT00`000000fMWI0=WIf@0W0=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WIf@03
0000003IfMT0fMWI0200fMWI00<000000=WIf@3IfMT0Q@3IfMT00`000000fMWI0=WIf@0W0=WIf@00
6`3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI01h0fMWI00<000000=WIf@3IfMT0
Q`3IfMT00`000000fMWI0=WIf@0V0=WIf@006`3IfMT00`000000fMWI0=WIf@0_0=WIf@030000003I
fMT0fMWI01d0fMWI00<000000=WIf@3IfMT0Q`3IfMT00`000000fMWI0=WIf@0V0=WIf@006`3IfMT2
00000340fMWI00<000000=WIf@3IfMT06`3IfMT00`000000fMWI0=WIf@290=WIf@030000003IfMT0
fMWI02D0fMWI000K0=WIf@030000003IfMT0fMWI0340fMWI00<000000=WIf@3IfMT06@3IfMT00`00
0000fMWI0=WIf@2:0=WIf@030000003IfMT0fMWI02D0fMWI000K0=WIf@030000003IfMT0fMWI0380
fMWI0P00000H0=WIf@030000003IfMT0fMWI08`0fMWI00<000000=WIf@3IfMT0903IfMT001/0fMWI
00<000000=WIf@3IfMT0=03IfMT2000001@0fMWI0P00002?0=WIf@030000003IfMT0fMWI02@0fMWI
000K0=WIf@030000003IfMT0fMWI03H0fMWI00<000000=WIf@3IfMT0403IfMT00`000000fMWI0=WI
f@2@0=WIf@030000003IfMT0fMWI02<0fMWI000K0=WIf@800000>03IfMT00`000000fMWI0=WIf@0>
0=WIf@030000003IfMT0fMWI0980fMWI00<000000=WIf@3IfMT08P3IfMT001/0fMWI00<000000=WI
f@3IfMT0>03IfMT3000000/0fMWI0P00002E0=WIf@030000003IfMT0fMWI0280fMWI000K0=WIf@03
0000003IfMT0fMWI03/0fMWI2`00002H0=WIf@030000003IfMT0fMWI0240fMWI000K0=WIf@030000
003IfMT0fMWI0=l0fMWI00<000000=WIf@3IfMT0803IfMT000P0fMWI0P0000040=WIf@030000003I
fMT0fMWI0080fMWI100000040=WIf@030000003IfMT0fMWI0=l0fMWI00<000000=WIf@3IfMT0803I
fMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`000000fMWI0=WIf@050=WIf@030000003I
fMT0fMWI0>00fMWI00<000000=WIf@3IfMT07`3IfMT000L0fMWI00@000000=WIf@3IfMT000002@3I
fMT00`000000fMWI0=WIf@040=WIf@800000h@3IfMT00`000000fMWI0=WIf@0O0=WIf@001`3IfMT0
10000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0h@3I
fMT00`000000fMWI0=WIf@0N0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003I
fMT0fMWI0080fMWI00<000000=WIf@3IfMT0h@3IfMT00`000000fMWI0=WIf@0N0=WIf@001`3IfMT0
10000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0
hP3IfMT00`000000fMWI0=WIf@0M0=WIf@00203IfMT2000000X0fMWI0P0000050=WIf@030000003I
fMT0fMWI0>80fMWI00<000000=WIf@3IfMT07@3IfMT001/0fMWI00<000000=WIf@3IfMT0h`3IfMT0
0`000000fMWI0=WIf@0L0=WIf@006`3IfMT200000>D0fMWI00<000000=WIf@3IfMT06`3IfMT001/0
fMWI00<000000=WIf@3IfMT0i@3IfMT00`000000fMWI0=WIf@0J0=WIf@006`3IfMT00`000000fMWI
0=WIf@3V0=WIf@030000003IfMT0fMWI01T0fMWI000K0=WIf@030000003IfMT0fMWI0>L0fMWI00<0
00000=WIf@3IfMT0603IfMT001/0fMWI00<000000=WIf@3IfMT0j03IfMT00`000000fMWI0=WIf@0?
0=WIf@030000003IfMT0fMWI00D0fMWI000K0=WIf@800000jP3IfMT00`000000fMWI0=WIf@0=0=WI
f@030000003IfMT0fMWI00H0fMWI000K0=WIf@030000003IfMT0fMWI0>X0fMWI00<000000=WIf@3I
fMT02`3IfMT00`000000fMWI0=WIf@070=WIf@006`3IfMT00`000000fMWI0=WIf@3[0=WIf@<00000
203IfMT2000000X0fMWI000K0=WIf@030000003IfMT0fMWI0>h0fMWI2000000<0=WIf@006`3IfMT0
0`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0
fMWI0P00003o0=WIf@@0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT00?l0fMWI8@3I
fMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3I
fMT00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -0.33931, \
0.0394728, 0.00353931}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p3d = 
        Plot[D[fun[x], x]\  // Evaluate, {x, 0, 10}, 
          PlotStyle \[Rule] {{RGBColor[1, 0, 0], Thickness[0.016], 
                Dashing[{0.05}]}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.338686 1.04936 [
[.21429 .32619 -3 -9 ]
[.21429 .32619 3 0 ]
[.40476 .32619 -3 -9 ]
[.40476 .32619 3 0 ]
[.59524 .32619 -3 -9 ]
[.59524 .32619 3 0 ]
[.78571 .32619 -3 -9 ]
[.78571 .32619 3 0 ]
[.97619 .32619 -6 -9 ]
[.97619 .32619 6 0 ]
[.01131 .02388 -24 -4.5 ]
[.01131 .02388 0 4.5 ]
[.01131 .12882 -24 -4.5 ]
[.01131 .12882 0 4.5 ]
[.01131 .23375 -24 -4.5 ]
[.01131 .23375 0 4.5 ]
[.01131 .44362 -18 -4.5 ]
[.01131 .44362 0 4.5 ]
[.01131 .54856 -18 -4.5 ]
[.01131 .54856 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .33869 m
.21429 .34494 L
s
[(2)] .21429 .32619 0 1 Mshowa
.40476 .33869 m
.40476 .34494 L
s
[(4)] .40476 .32619 0 1 Mshowa
.59524 .33869 m
.59524 .34494 L
s
[(6)] .59524 .32619 0 1 Mshowa
.78571 .33869 m
.78571 .34494 L
s
[(8)] .78571 .32619 0 1 Mshowa
.97619 .33869 m
.97619 .34494 L
s
[(10)] .97619 .32619 0 1 Mshowa
.125 Mabswid
.07143 .33869 m
.07143 .34244 L
s
.11905 .33869 m
.11905 .34244 L
s
.16667 .33869 m
.16667 .34244 L
s
.2619 .33869 m
.2619 .34244 L
s
.30952 .33869 m
.30952 .34244 L
s
.35714 .33869 m
.35714 .34244 L
s
.45238 .33869 m
.45238 .34244 L
s
.5 .33869 m
.5 .34244 L
s
.54762 .33869 m
.54762 .34244 L
s
.64286 .33869 m
.64286 .34244 L
s
.69048 .33869 m
.69048 .34244 L
s
.7381 .33869 m
.7381 .34244 L
s
.83333 .33869 m
.83333 .34244 L
s
.88095 .33869 m
.88095 .34244 L
s
.92857 .33869 m
.92857 .34244 L
s
.25 Mabswid
0 .33869 m
1 .33869 L
s
.02381 .02388 m
.03006 .02388 L
s
[(-0.3)] .01131 .02388 1 0 Mshowa
.02381 .12882 m
.03006 .12882 L
s
[(-0.2)] .01131 .12882 1 0 Mshowa
.02381 .23375 m
.03006 .23375 L
s
[(-0.1)] .01131 .23375 1 0 Mshowa
.02381 .44362 m
.03006 .44362 L
s
[(0.1)] .01131 .44362 1 0 Mshowa
.02381 .54856 m
.03006 .54856 L
s
[(0.2)] .01131 .54856 1 0 Mshowa
.125 Mabswid
.02381 .04487 m
.02756 .04487 L
s
.02381 .06585 m
.02756 .06585 L
s
.02381 .08684 m
.02756 .08684 L
s
.02381 .10783 m
.02756 .10783 L
s
.02381 .1498 m
.02756 .1498 L
s
.02381 .17079 m
.02756 .17079 L
s
.02381 .19178 m
.02756 .19178 L
s
.02381 .21276 m
.02756 .21276 L
s
.02381 .25474 m
.02756 .25474 L
s
.02381 .27572 m
.02756 .27572 L
s
.02381 .29671 m
.02756 .29671 L
s
.02381 .3177 m
.02756 .3177 L
s
.02381 .35967 m
.02756 .35967 L
s
.02381 .38066 m
.02756 .38066 L
s
.02381 .40165 m
.02756 .40165 L
s
.02381 .42263 m
.02756 .42263 L
s
.02381 .46461 m
.02756 .46461 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50658 m
.02756 .50658 L
s
.02381 .52757 m
.02756 .52757 L
s
.02381 .00289 m
.02756 .00289 L
s
.02381 .56954 m
.02756 .56954 L
s
.02381 .59053 m
.02756 .59053 L
s
.02381 .61152 m
.02756 .61152 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.016 w
[ .05 ] 0 setdash
.02381 .33445 m
.02605 .33468 L
.02846 .33501 L
.03279 .33586 L
.03793 .33724 L
.04262 .33885 L
.05281 .34343 L
.06244 .34901 L
.08265 .36414 L
.10458 .38472 L
.14545 .42986 L
.1848 .47445 L
.20456 .49463 L
.20874 .49858 L
.21103 .50069 L
.21216 .5017 L
.2132 .50263 L
.21443 .51359 L
.21508 .51409 L
.21576 .51461 L
.21809 .51632 L
.22263 .51944 L
.23258 .52516 L
.24204 .52923 L
.24719 .53087 L
.25199 .53204 L
.25475 .53256 L
.25727 .53293 L
.25866 .5331 L
.26017 .53324 L
.2616 .53335 L
.26292 .53342 L
.2641 .53346 L
.26534 .53348 L
.26639 .53348 L
.26755 .53346 L
.2688 .53342 L
.2695 .53339 L
.27014 .53335 L
.27139 .53326 L
.27255 .53315 L
.27478 .53289 L
.2772 .53252 L
.28158 .53163 L
.28635 .53034 L
.29159 .52853 L
.29703 .52621 L
.30219 .52361 L
.30454 .52229 L
.30705 .52079 L
Mistroke
.30779 .52033 L
.30849 .51989 L
.3098 .53011 L
.31102 .52914 L
.31235 .52806 L
.32163 .51942 L
.34253 .49379 L
.38358 .42308 L
.42312 .33932 L
.46115 .24912 L
.48233 .19935 L
.50162 .14657 L
.51122 .12766 L
.52164 .10878 L
.54058 .07908 L
.5604 .05467 L
.57039 .04504 L
.58142 .0366 L
.58635 .03357 L
.58904 .03212 L
.59154 .0309 L
.59368 .02995 L
.59488 .02946 L
.59596 .01563 L
.59716 .01538 L
.59845 .01515 L
.59959 .01499 L
.6008 .01486 L
.6021 .01477 L
.60332 .01472 L
.60406 .01472 L
.60476 .01472 L
.60608 .01477 L
.60676 .01481 L
.60747 .01487 L
.60876 .01502 L
.61014 .01522 L
.61167 .0155 L
.61415 .01609 L
.61683 .01691 L
.62167 .01886 L
.62662 .02145 L
.63123 .02441 L
.64169 .03297 L
.66278 .05746 L
.68149 .08642 L
.70179 .11971 L
.72311 .16825 L
.74326 .21913 L
.78414 .32995 L
Mistroke
.82352 .43467 L
.86137 .52095 L
.88079 .55583 L
.89163 .5717 L
.90168 .58383 L
.91179 .59328 L
.91714 .59708 L
.91987 .59869 L
.92283 .60017 L
.92566 .60132 L
.92826 .60216 L
.93074 .60275 L
.932 .60297 L
.9327 .60307 L
.93337 .60315 L
.93462 .60326 L
.93575 .60331 L
.93698 .60332 L
.93767 .6033 L
.93831 .60327 L
.93937 .60318 L
.94055 .60304 L
.94177 .60284 L
.94292 .6026 L
.94502 .60205 L
.94696 .6014 L
.95138 .59938 L
.95569 .59671 L
.96028 .59306 L
.96862 .58429 L
.97619 .57381 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@800000o`3IfMT40=WIf@00
6`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI09`0fMWI00<0
o`000=WIf@3IfMT0H`3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI00<0fMWI0P000005
0=WIf@030000003IfMT0fMWI09/0fMWI103o001S0=WIf@001`3IfMT010000000fMWI0=WIf@000008
0=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0VP3IfMT60?l00680fMWI0007
0=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00P3IfMT2000009@0fMWI00<0
o`000=WIf@3IfMT01@3IfMT60?l00640fMWI00000`3IfMT000000000000200000080fMWI00@00000
0=WIf@3IfMT000002@3IfMT2000000D0fMWI00<000000=WIf@3IfMT0TP3IfMT30?l000H0fMWI1`3o
001P0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000003IfMT0fMWI0080fMWI00<0
00000=WIf@3IfMT0T@3IfMT50?l000D0fMWI203o001O0=WIf@001`3IfMT010000000fMWI0=WIf@00
00080=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0S`3IfMT60?l000X0fMWI
1@3o001N0=WIf@00203IfMT2000000X0fMWI0P0000050=WIf@030000003IfMT0fMWI08h0fMWI1P3o
000<0=WIf@D0o`00G@3IfMT001/0fMWI00<000000=WIf@3IfMT0S03IfMT80?l000d0fMWI1@3o001L
0=WIf@006`3IfMT2000008d0fMWI1P3o000@0=WIf@D0o`00F`3IfMT001/0fMWI00<000000=WIf@3I
fMT0R`3IfMT60?l00180fMWI1@3o001J0=WIf@006`3IfMT00`000000fMWI0=WIf@2:0=WIf@D0o`00
5@3IfMT50?l005T0fMWI000K0=WIf@030000003IfMT0fMWI08T0fMWI1@3o000G0=WIf@<0o`00FP3I
fMT001/0fMWI00<000000=WIf@3IfMT0R03IfMT50?l001T0fMWI00<0o`000=WIf@3IfMT0F@3IfMT0
01/0fMWI0P0000280=WIf@D0o`00MP3IfMT001/0fMWI00<000000=WIf@3IfMT0R03IfMT30?l007L0
fMWI000K0=WIf@030000003IfMT0fMWI08T0fMWI00<0o`000=WIf@3IfMT0MP3IfMT001/0fMWI00<0
00000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WI
f@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI0P00002^0=WIf@80o`00D`3IfMT001/0fMWI
00<000000=WIf@3IfMT0Z`3IfMT40?l005<0fMWI000K0=WIf@030000003IfMT0fMWI0:/0fMWI1@3o
001B0=WIf@006`3IfMT00`000000fMWI0=WIf@220=WIf@030?l0003IfMT0fMWI02L0fMWI103o001B
0=WIf@006`3IfMT00`000000fMWI0=WIf@200=WIf@@0o`00:03IfMT50?l00540fMWI000K0=WIf@03
0000003IfMT0fMWI0800fMWI1@3o000X0=WIf@D0o`00D03IfMT001/0fMWI0P0000200=WIf@D0o`00
:@3IfMT50?l00500fMWI000K0=WIf@030000003IfMT0fMWI07l0fMWI103o000[0=WIf@D0o`00C`3I
fMT001/0fMWI00<000000=WIf@3IfMT0OP3IfMT50?l002`0fMWI103o001?0=WIf@00203IfMT20000
00@0fMWI00<000000=WIf@3IfMT00P3IfMT4000000@0fMWI00<000000=WIf@3IfMT0O@3IfMT50?l0
02d0fMWI1@3o001>0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@030000003IfMT0fMWI
00D0fMWI00<000000=WIf@3IfMT0O@3IfMT40?l002l0fMWI103o001>0=WIf@001`3IfMT010000000
fMWI0=WIf@0000090=WIf@030000003IfMT0fMWI00@0fMWI0P00001m0=WIf@D0o`00;`3IfMT50?l0
04d0fMWI00000`3IfMT000000000000200000080fMWI00@000000=WIf@3IfMT000002P3IfMT00`00
0000fMWI0=WIf@030=WIf@030000003IfMT0fMWI07`0fMWI103o000a0=WIf@D0o`00C03IfMT000L0
fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@020=WIf@030000003IfMT0fMWI
07`0fMWI103o000b0=WIf@@0o`00C03IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT01000
0000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI07/0fMWI103o000c0=WIf@D0o`00B`3IfMT0
00P0fMWI0P00000:0=WIf@8000001@3IfMT00`000000fMWI0=WIf@1k0=WIf@@0o`00=03IfMT40?l0
04/0fMWI000K0=WIf@030000003IfMT0fMWI07X0fMWI1@3o000d0=WIf@80o`00C@3IfMT001/0fMWI
0P00001j0=WIf@D0o`00Q03IfMT001/0fMWI00<000000=WIf@3IfMT0NP3IfMT40?l008@0fMWI000K
0=WIf@030000003IfMT0fMWI07/0fMWI00<0o`000=WIf@3IfMT0Q03IfMT001/0fMWI00<000000=WI
f@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@800000
o`3IfMT40=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0
fMWI0;T0fMWI0P3o00170=WIf@006`3IfMT00`000000fMWI0=WIf@2g0=WIf@@0o`00A`3IfMT001/0
fMWI00<000000=WIf@3IfMT0]`3IfMT50?l004H0fMWI000K0=WIf@030000003IfMT0fMWI0;P0fMWI
103o00160=WIf@006`3IfMT2000007H0fMWI103o000o0=WIf@@0o`00AP3IfMT001/0fMWI00<00000
0=WIf@3IfMT0M@3IfMT50?l003h0fMWI1@3o00150=WIf@006`3IfMT00`000000fMWI0=WIf@1e0=WI
f@D0o`00?`3IfMT40?l004D0fMWI000K0=WIf@030000003IfMT0fMWI07D0fMWI103o00100=WIf@@0
o`00A@3IfMT001/0fMWI00<000000=WIf@3IfMT0M03IfMT50?l00400fMWI1@3o00140=WIf@006`3I
fMT2000007D0fMWI103o00120=WIf@@0o`00A03IfMT001/0fMWI00<000000=WIf@3IfMT0M03IfMT4
0?l00480fMWI103o00140=WIf@006`3IfMT00`000000fMWI0=WIf@1c0=WIf@D0o`00@P3IfMT50?l0
04<0fMWI000K0=WIf@030000003IfMT0fMWI07<0fMWI103o00140=WIf@@0o`00@`3IfMT000P0fMWI
0P0000040=WIf@030000003IfMT0fMWI0080fMWI100000040=WIf@030000003IfMT0fMWI0780fMWI
1@3o00140=WIf@D0o`00@P3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI
0=WIf@030=WIf@030000003IfMT0fMWI0780fMWI103o00160=WIf@@0o`00@P3IfMT000L0fMWI00@0
00000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@800000L`3IfMT40?l004H0fMWI
1@3o00110=WIf@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI000000X0fMWI
00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1a0=WIf@@0o`00B03IfMT40?l00440fMWI
00070=WIf@040000003IfMT0fMWI000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI
0=WIf@1a0=WIf@@0o`00B03IfMT20?l004<0fMWI00070=WIf@040000003IfMT0fMWI000000P0fMWI
0`0000050=WIf@030000003IfMT0fMWI0700fMWI1@3o002=0=WIf@00203IfMT2000000/0fMWI00<0
00000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1`0=WIf@@0o`00SP3IfMT001/0fMWI00<00000
0=WIf@3IfMT0LP3IfMT20?l008h0fMWI000K0=WIf@800000o`3IfMT40=WIf@006`3IfMT00`000000
fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI0?l0fMWI0`3IfMT001/0fMWI00<0
00000=WIf@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@320=WIf@80o`00?P3IfMT0
01/0fMWI0P0000310=WIf@@0o`00?P3IfMT001/0fMWI00<000000=WIf@3IfMT0`03IfMT50?l003d0
fMWI000K0=WIf@030000003IfMT0fMWI06`0fMWI0P3o001C0=WIf@@0o`00?@3IfMT001/0fMWI00<0
00000=WIf@3IfMT0K03IfMT40?l00540fMWI103o000m0=WIf@006`3IfMT00`000000fMWI0=WIf@1[
0=WIf@D0o`00DP3IfMT40?l003`0fMWI000K0=WIf@030000003IfMT0fMWI06/0fMWI103o001C0=WI
f@@0o`00?03IfMT001/0fMWI0P00001[0=WIf@D0o`00D`3IfMT50?l003/0fMWI000K0=WIf@030000
003IfMT0fMWI02d0fMWI1000000a0=WIf@030000003IfMT0fMWI00D0fMWI103o000V0=WIf@800000
;@3IfMT40?l000030000003IfMT0fMWI02/0fMWI100000030=WIf@800000103IfMT001/0fMWI00<0
00000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0b0=WIf@030000003IfMT0fMWI00@0fMWI1@3o
000U0=WIf@040000003IfMT0fMWI000002`0fMWI103o00000`3IfMT000000=WIf@0]0=WIf@050000
003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WIf@006`3IfMT00`000000fMWI
0=WIf@0^0=WIf@030000003IfMT0fMWI02h0fMWI1@0000050=WIf@@0o`009P3IfMT010000000fMWI
0=WIf@00000/0=WIf@D0o`0000<000000=WIf@3IfMT0;03IfMT01@000000fMWI0=WIf@3IfMT00000
0080fMWI00<000000=WIf@3IfMT00@3IfMT001/0fMWI00<000000=WIf@3IfMT0;`3IfMT00`000000
fMWI0=WIf@0]0=WIf@040000003IfMT0fMWI000000D0fMWI1@3o000V0=WIf@<00000;P3IfMT40?l0
02l0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0fMWI0040fMWI000K0=WI
f@800000<@3IfMT00`000000fMWI0=WIf@0]0=WIf@030000003IfMT0000000D0fMWI103o000W0=WI
f@030000003IfMT0fMWI02h0fMWI103o00000`000000fMWI0=WIf@0/0=WIf@050000003IfMT0fMWI
0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WI
f@040000003IfMT0fMWI00000300fMWI0P0000040=WIf@D0o`009`3IfMT00`000000fMWI0=WIf@0_
0=WIf@@0o`00;03IfMT3000000<0fMWI00@000000=WIf@3IfMT000000`3IfMT001/0fMWI00<00000
0=WIf@3IfMT0;P3IfMT200000380fMWI00<000000=WIf@3IfMT00P3IfMT40?l002T0fMWI0`00000^
0=WIf@@0o`00;P3IfMT00`000000fMWI0=WIf@020=WIf@800000103IfMT001/0fMWI00<000000=WI
f@3IfMT0IP3IfMT50?l005X0fMWI1@3o000h0=WIf@006`3IfMT00`000000fMWI0=WIf@1V0=WIf@@0
o`00G03IfMT40?l003P0fMWI000K0=WIf@030000003IfMT0fMWI00D0fMWI00<0o`000=WIf@3IfMT0
G@3IfMT50?l005`0fMWI0P3o000j0=WIf@00503IfMT>000000<0o`00GP0000040?l009T00000000K
0=WIf@030000003IfMT0fMWI00<0fMWI1@3o00000`3IfMT000000=WIf@0;0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0
fMWI0080fMWI0P3o00060=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3IfMT02P3IfMT0
0`000000fMWI0=WIf@050=WIf@006`3IfMT00`000000fMWI0=WIf@040=WIf@D0o`009P3IfMT00`00
0000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI0300fMWI00<000000=WIf@3IfMT0;`3IfMT00`00
0000fMWI0=WIf@0`0=WIf@030000003IfMT0fMWI00D0fMWI000K0=WIf@030000003IfMT0fMWI00D0
fMWI1P3o003g0=WIf@006`3IfMT00`000000fMWI0=WIf@060=WIf@H0o`00mP3IfMT001/0fMWI00<0
00000=WIf@3IfMT01`3IfMT60?l00;h0fMWI0P3o000e0=WIf@006`3IfMT2000000T0fMWI1`3o002j
0=WIf@@0o`00=@3IfMT001/0fMWI00<000000=WIf@3IfMT02@3IfMT70?l00;T0fMWI1@3o000d0=WI
f@006`3IfMT00`000000fMWI0=WIf@0:0=WIf@P0o`00^03IfMT40?l003@0fMWI000K0=WIf@030000
003IfMT0fMWI00`0fMWI1P3o001?0=WIf@80o`00I`3IfMT40?l003@0fMWI000K0=WIf@030000003I
fMT0fMWI00d0fMWI103o001@0=WIf@@0o`00I@3IfMT50?l003<0fMWI000K0=WIf@800000403IfMT2
0?l004l0fMWI1@3o001V0=WIf@@0o`00<`3IfMT001/0fMWI00<000000=WIf@3IfMT0H03IfMT40?l0
06L0fMWI103o000c0=WIf@006`3IfMT00`000000fMWI0=WIf@1O0=WIf@D0o`00I`3IfMT40?l003<0
fMWI000K0=WIf@030000003IfMT0fMWI05l0fMWI103o001Y0=WIf@@0o`00<P3IfMT001/0fMWI00<0
00000=WIf@3IfMT0GP3IfMT50?l006T0fMWI103o000b0=WIf@006`3IfMT00`000000fMWI0=WIf@1N
0=WIf@@0o`00JP3IfMT40?l00380fMWI000K0=WIf@8000006@3IfMT00`3o0000fMWI0=WIf@130=WI
f@@0o`00JP3IfMT50?l00340fMWI000K0=WIf@030000003IfMT0fMWI01L0fMWI0`3o00130=WIf@D0
o`00J`3IfMT40?l00340fMWI000K0=WIf@030000003IfMT0fMWI01H0fMWI1@3o00120=WIf@@0o`00
K03IfMT40?l00340fMWI000K0=WIf@030000003IfMT0fMWI01L0fMWI1@3o00100=WIf@D0o`00K03I
fMT50?l00300fMWI000K0=WIf@030000003IfMT0fMWI01P0fMWI1@3o000o0=WIf@@0o`00KP3IfMT4
0?l00300fMWI000K0=WIf@8000006P3IfMT50?l003d0fMWI1@3o001^0=WIf@80o`00<P3IfMT001/0
fMWI00<000000=WIf@3IfMT06P3IfMT50?l003/0fMWI1@3o002S0=WIf@006`3IfMT00`000000fMWI
0=WIf@0K0=WIf@D0o`00>`3IfMT40?l00:<0fMWI000K0=WIf@030000003IfMT0fMWI01`0fMWI1@3o
000k0=WIf@030?l0003IfMT0fMWI0:<0fMWI00080=WIf@800000103IfMT00`000000fMWI0=WIf@02
0=WIf@@00000103IfMT00`000000fMWI0=WIf@0M0=WIf@D0o`00h03IfMT000L0fMWI00@000000=WI
f@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01d0fMWI1@3o003P
0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI0P00000O
0=WIf@D0o`00g`3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@03
0=WIf@030000003IfMT0fMWI01l0fMWI1@3o003N0=WIf@001`3IfMT010000000fMWI0=WIf@00000:
0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0803IfMT30?l00;40fMWI0P3o000/
0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@<000001@3IfMT00`000000fMWI0=WIf@0Q
0=WIf@030?l0003IfMT0fMWI0:h0fMWI103o000/0=WIf@00203IfMT2000000/0fMWI00<000000=WI
f@3IfMT00`3IfMT00`000000fMWI0=WIf@3B0=WIf@D0o`00:`3IfMT001/0fMWI0P00001E0=WIf@80
o`00O@3IfMT40?l002/0fMWI000K0=WIf@030000003IfMT0fMWI05@0fMWI103o001k0=WIf@D0o`00
:P3IfMT001/0fMWI00<000000=WIf@3IfMT0D`3IfMT50?l007`0fMWI103o000Z0=WIf@006`3IfMT0
0`000000fMWI0=WIf@1C0=WIf@@0o`00O@3IfMT50?l002T0fMWI000K0=WIf@030000003IfMT0fMWI
02T0fMWI0P3o000W0=WIf@D0o`00OP3IfMT40?l002T0fMWI000K0=WIf@030000003IfMT0fMWI02T0
fMWI103o000U0=WIf@@0o`00O`3IfMT50?l002P0fMWI000K0=WIf@800000:@3IfMT60?l002<0fMWI
1@3o00200=WIf@@0o`00:03IfMT001/0fMWI00<000000=WIf@3IfMT0:03IfMT80?l00240fMWI103o
00210=WIf@D0o`009`3IfMT001/0fMWI00<000000=WIf@3IfMT0:P3IfMT60?l00200fMWI1@3o0022
0=WIf@@0o`009`3IfMT001/0fMWI00<000000=WIf@3IfMT0:`3IfMT60?l001h0fMWI1@3o00230=WI
f@D0o`009P3IfMT001/0fMWI00<000000=WIf@3IfMT0;@3IfMT50?l001`0fMWI1P3o00240=WIf@@0
o`009P3IfMT001/0fMWI00<000000=WIf@3IfMT0;@3IfMT50?l001`0fMWI1@3o00250=WIf@D0o`00
9@3IfMT001/0fMWI0P00000^0=WIf@D0o`006`3IfMT50?l008L0fMWI103o000U0=WIf@006`3IfMT0
0`000000fMWI0=WIf@0]0=WIf@H0o`006@3IfMT50?l008P0fMWI0P3o000W0=WIf@006`3IfMT00`00
0000fMWI0=WIf@0^0=WIf@H0o`004P3IfMT40?l000<0fMWI0`3o002b0=WIf@006`3IfMT00`000000
fMWI0=WIf@0^0=WIf@L0o`003`3IfMT60?l000@0fMWI00<0o`000=WIf@3IfMT0/@3IfMT001/0fMWI
00<000000=WIf@3IfMT0;P3IfMT60?l000h0fMWI203o002h0=WIf@006`3IfMT200000340fMWI103o
000:0=WIf@`0o`00^03IfMT001/0fMWI00<000000=WIf@3IfMT0?@3IfMT=0?l00;P0fMWI000K0=WI
f@030000003IfMT0fMWI03d0fMWI2`3o002j0=WIf@006`3IfMT00`000000fMWI0=WIf@0m0=WIf@P0
o`00_@3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI100000040=WIf@030000
003IfMT0fMWI03d0fMWI1@3o002N0=WIf@80o`00803IfMT000L0fMWI00@000000=WIf@3IfMT00000
203IfMT00`000000fMWI0=WIf@050=WIf@030000003IfMT0fMWI0=h0fMWI103o000P0=WIf@001`3I
fMT010000000fMWI0=WIf@0000090=WIf@030000003IfMT0fMWI00@0fMWI0P00003O0=WIf@D0o`00
7`3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@030000
003IfMT0fMWI0=l0fMWI103o000O0=WIf@001`3IfMT010000000fMWI0=WIf@00000;0=WIf@030000
003IfMT0fMWI0080fMWI00<000000=WIf@3IfMT0g`3IfMT50?l001h0fMWI00070=WIf@040000003I
fMT0fMWI000000P0fMWI00@000000=WIf@3IfMT00000103IfMT00`000000fMWI0=WIf@3P0=WIf@D0
o`007@3IfMT000P0fMWI0P00000:0=WIf@8000001@3IfMT00`000000fMWI0=WIf@3P0=WIf@H0o`00
4`3IfMT20?l000L0fMWI000K0=WIf@800000hP3IfMT50?l001<0fMWI103o00050=WIf@006`3IfMT0
0`000000fMWI0=WIf@3R0=WIf@D0o`004@3IfMT50?l000D0fMWI000K0=WIf@030000003IfMT0fMWI
0><0fMWI1@3o000?0=WIf@D0o`001P3IfMT001/0fMWI00<000000=WIf@3IfMT0h`3IfMT50?l000l0
fMWI1@3o00060=WIf@006`3IfMT00`000000fMWI0=WIf@3T0=WIf@D0o`003@3IfMT50?l000L0fMWI
000K0=WIf@030000003IfMT0fMWI0>D0fMWI1@3o000;0=WIf@D0o`00203IfMT001/0fMWI0P00003V
0=WIf@H0o`002P3IfMT50?l000P0fMWI000K0=WIf@030000003IfMT0fMWI0>L0fMWI0`3o00080=WI
f@L0o`002@3IfMT001/0fMWI00<000000=WIf@3IfMT0j03IfMT00`3o0000fMWI0=WIf@070=WIf@H0
o`002P3IfMT001/0fMWI00<000000=WIf@3IfMT0lP3IfMT60?l000X0fMWI000K0=WIf@030000003I
fMT0fMWI0?80fMWI1@3o000;0=WIf@006`3IfMT200000?l0fMWI103IfMT001/0fMWI00<000000=WI
f@3IfMT0o`3IfMT30=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI003o0=WIfB40fMWI
003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI003o0=WIfB40fMWI
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -0.345213, \
0.0394728, 0.00358248}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[p3d, p1d];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.338686 1.04936 [
[.21429 .32619 -3 -9 ]
[.21429 .32619 3 0 ]
[.40476 .32619 -3 -9 ]
[.40476 .32619 3 0 ]
[.59524 .32619 -3 -9 ]
[.59524 .32619 3 0 ]
[.78571 .32619 -3 -9 ]
[.78571 .32619 3 0 ]
[.97619 .32619 -6 -9 ]
[.97619 .32619 6 0 ]
[.01131 .02388 -24 -4.5 ]
[.01131 .02388 0 4.5 ]
[.01131 .12882 -24 -4.5 ]
[.01131 .12882 0 4.5 ]
[.01131 .23375 -24 -4.5 ]
[.01131 .23375 0 4.5 ]
[.01131 .44362 -18 -4.5 ]
[.01131 .44362 0 4.5 ]
[.01131 .54856 -18 -4.5 ]
[.01131 .54856 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .33869 m
.21429 .34494 L
s
[(2)] .21429 .32619 0 1 Mshowa
.40476 .33869 m
.40476 .34494 L
s
[(4)] .40476 .32619 0 1 Mshowa
.59524 .33869 m
.59524 .34494 L
s
[(6)] .59524 .32619 0 1 Mshowa
.78571 .33869 m
.78571 .34494 L
s
[(8)] .78571 .32619 0 1 Mshowa
.97619 .33869 m
.97619 .34494 L
s
[(10)] .97619 .32619 0 1 Mshowa
.125 Mabswid
.07143 .33869 m
.07143 .34244 L
s
.11905 .33869 m
.11905 .34244 L
s
.16667 .33869 m
.16667 .34244 L
s
.2619 .33869 m
.2619 .34244 L
s
.30952 .33869 m
.30952 .34244 L
s
.35714 .33869 m
.35714 .34244 L
s
.45238 .33869 m
.45238 .34244 L
s
.5 .33869 m
.5 .34244 L
s
.54762 .33869 m
.54762 .34244 L
s
.64286 .33869 m
.64286 .34244 L
s
.69048 .33869 m
.69048 .34244 L
s
.7381 .33869 m
.7381 .34244 L
s
.83333 .33869 m
.83333 .34244 L
s
.88095 .33869 m
.88095 .34244 L
s
.92857 .33869 m
.92857 .34244 L
s
.25 Mabswid
0 .33869 m
1 .33869 L
s
.02381 .02388 m
.03006 .02388 L
s
[(-0.3)] .01131 .02388 1 0 Mshowa
.02381 .12882 m
.03006 .12882 L
s
[(-0.2)] .01131 .12882 1 0 Mshowa
.02381 .23375 m
.03006 .23375 L
s
[(-0.1)] .01131 .23375 1 0 Mshowa
.02381 .44362 m
.03006 .44362 L
s
[(0.1)] .01131 .44362 1 0 Mshowa
.02381 .54856 m
.03006 .54856 L
s
[(0.2)] .01131 .54856 1 0 Mshowa
.125 Mabswid
.02381 .04487 m
.02756 .04487 L
s
.02381 .06585 m
.02756 .06585 L
s
.02381 .08684 m
.02756 .08684 L
s
.02381 .10783 m
.02756 .10783 L
s
.02381 .1498 m
.02756 .1498 L
s
.02381 .17079 m
.02756 .17079 L
s
.02381 .19178 m
.02756 .19178 L
s
.02381 .21276 m
.02756 .21276 L
s
.02381 .25474 m
.02756 .25474 L
s
.02381 .27572 m
.02756 .27572 L
s
.02381 .29671 m
.02756 .29671 L
s
.02381 .3177 m
.02756 .3177 L
s
.02381 .35967 m
.02756 .35967 L
s
.02381 .38066 m
.02756 .38066 L
s
.02381 .40165 m
.02756 .40165 L
s
.02381 .42263 m
.02756 .42263 L
s
.02381 .46461 m
.02756 .46461 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50658 m
.02756 .50658 L
s
.02381 .52757 m
.02756 .52757 L
s
.02381 .00289 m
.02756 .00289 L
s
.02381 .56954 m
.02756 .56954 L
s
.02381 .59053 m
.02756 .59053 L
s
.02381 .61152 m
.02756 .61152 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.016 w
[ .05 ] 0 setdash
.02381 .33445 m
.02605 .33468 L
.02846 .33501 L
.03279 .33586 L
.03793 .33724 L
.04262 .33885 L
.05281 .34343 L
.06244 .34901 L
.08265 .36414 L
.10458 .38472 L
.14545 .42986 L
.1848 .47445 L
.20456 .49463 L
.20874 .49858 L
.21103 .50069 L
.21216 .5017 L
.2132 .50263 L
.21443 .51359 L
.21508 .51409 L
.21576 .51461 L
.21809 .51632 L
.22263 .51944 L
.23258 .52516 L
.24204 .52923 L
.24719 .53087 L
.25199 .53204 L
.25475 .53256 L
.25727 .53293 L
.25866 .5331 L
.26017 .53324 L
.2616 .53335 L
.26292 .53342 L
.2641 .53346 L
.26534 .53348 L
.26639 .53348 L
.26755 .53346 L
.2688 .53342 L
.2695 .53339 L
.27014 .53335 L
.27139 .53326 L
.27255 .53315 L
.27478 .53289 L
.2772 .53252 L
.28158 .53163 L
.28635 .53034 L
.29159 .52853 L
.29703 .52621 L
.30219 .52361 L
.30454 .52229 L
.30705 .52079 L
Mistroke
.30779 .52033 L
.30849 .51989 L
.3098 .53011 L
.31102 .52914 L
.31235 .52806 L
.32163 .51942 L
.34253 .49379 L
.38358 .42308 L
.42312 .33932 L
.46115 .24912 L
.48233 .19935 L
.50162 .14657 L
.51122 .12766 L
.52164 .10878 L
.54058 .07908 L
.5604 .05467 L
.57039 .04504 L
.58142 .0366 L
.58635 .03357 L
.58904 .03212 L
.59154 .0309 L
.59368 .02995 L
.59488 .02946 L
.59596 .01563 L
.59716 .01538 L
.59845 .01515 L
.59959 .01499 L
.6008 .01486 L
.6021 .01477 L
.60332 .01472 L
.60406 .01472 L
.60476 .01472 L
.60608 .01477 L
.60676 .01481 L
.60747 .01487 L
.60876 .01502 L
.61014 .01522 L
.61167 .0155 L
.61415 .01609 L
.61683 .01691 L
.62167 .01886 L
.62662 .02145 L
.63123 .02441 L
.64169 .03297 L
.66278 .05746 L
.68149 .08642 L
.70179 .11971 L
.72311 .16825 L
.74326 .21913 L
.78414 .32995 L
Mistroke
.82352 .43467 L
.86137 .52095 L
.88079 .55583 L
.89163 .5717 L
.90168 .58383 L
.91179 .59328 L
.91714 .59708 L
.91987 .59869 L
.92283 .60017 L
.92566 .60132 L
.92826 .60216 L
.93074 .60275 L
.932 .60297 L
.9327 .60307 L
.93337 .60315 L
.93462 .60326 L
.93575 .60331 L
.93698 .60332 L
.93767 .6033 L
.93831 .60327 L
.93937 .60318 L
.94055 .60304 L
.94177 .60284 L
.94292 .6026 L
.94502 .60205 L
.94696 .6014 L
.95138 .59938 L
.95569 .59671 L
.96028 .59306 L
.96862 .58429 L
.97619 .57381 L
Mfstroke
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .33869 m
.02499 .3387 L
.02605 .33872 L
.02729 .33877 L
.02846 .33884 L
.03053 .33901 L
.03279 .33927 L
.03527 .33963 L
.0379 .34012 L
.04262 .34123 L
.05205 .3444 L
.06244 .3493 L
.07293 .35565 L
.0842 .36397 L
.10458 .38241 L
.1458 .42893 L
.18551 .47642 L
.20554 .49774 L
.22371 .51394 L
.23316 .52085 L
.24338 .52696 L
.249 .52968 L
.25418 .53174 L
.25912 .53331 L
.26181 .53399 L
.26435 .53452 L
.26673 .53492 L
.26798 .53509 L
.26931 .53524 L
.27042 .53535 L
.27166 .53543 L
.27278 .53549 L
.27383 .53552 L
.27507 .53554 L
.27638 .53552 L
.2775 .53548 L
.27872 .53541 L
.28004 .53531 L
.28145 .53516 L
.28399 .53481 L
.28636 .53437 L
.28893 .53377 L
.29359 .53237 L
.29814 .53061 L
.30232 .52863 L
.31202 .52277 L
.32109 .51565 L
.34173 .49361 L
.36201 .46442 L
.38055 .43185 L
Mistroke
.42031 .34712 L
.45856 .25512 L
.49925 .15949 L
.53844 .08326 L
.54875 .06734 L
.55989 .05249 L
.56952 .04178 L
.58007 .03243 L
.58506 .02892 L
.59041 .02581 L
.59545 .02352 L
.60005 .02199 L
.60275 .02133 L
.60524 .02088 L
.60654 .02071 L
.60798 .02057 L
.6087 .02052 L
.60947 .02048 L
.61021 .02046 L
.61088 .02045 L
.61212 .02046 L
.61327 .02051 L
.61453 .0206 L
.61523 .02066 L
.61587 .02074 L
.61717 .02091 L
.61858 .02116 L
.62113 .02172 L
.62349 .02239 L
.62603 .02327 L
.63062 .02527 L
.63607 .02834 L
.64104 .03179 L
.65185 .04138 L
.6621 .05308 L
.68198 .08259 L
.70039 .1172 L
.73963 .20932 L
.77735 .31152 L
.81752 .42012 L
.85617 .50988 L
.87619 .54648 L
.88638 .5619 L
.89728 .57577 L
.90761 .5863 L
.917 .59357 L
.92152 .59628 L
.92644 .59863 L
.92869 .5995 L
.93108 .60028 L
Mistroke
.93312 .60083 L
.93536 .6013 L
.93666 .60152 L
.93788 .60168 L
.93904 .60181 L
.94028 .6019 L
.94149 .60195 L
.94264 .60196 L
.94367 .60194 L
.94478 .60189 L
.946 .6018 L
.9467 .60173 L
.94734 .60165 L
.95005 .60122 L
.9524 .60069 L
.95491 .59997 L
.95983 .59809 L
.96448 .59575 L
.97321 .58992 L
.97619 .58751 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{10, 10}, {10, 10}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3IfMTQ
0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ0=WIf@00o`3IfMTQ
0=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@800000o`3IfMT40=WIf@00
6`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI09`0fMWI00<0
o`000=WIf@3IfMT0H`3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI00<0fMWI0P000005
0=WIf@030000003IfMT0fMWI09/0fMWI103o001S0=WIf@001`3IfMT010000000fMWI0=WIf@000008
0=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0U`3IfMT5000000@0o`00HP3I
fMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@020=WIf@800000U03I
fMT00`3o0000fMWI00000002000000<0fMWI00<0o`000000000000000`3o001Q0=WIf@0000<0fMWI
0000000000000P0000020=WIf@040000003IfMT0fMWI000000T0fMWI0P0000050=WIf@030000003I
fMT0fMWI0980fMWI00<0o`000000000000001P3IfMT30?l000<0000000<0o`000=WIf@3IfMT0GP3I
fMT000L0fMWI00@000000=WIf@3IfMT000002`3IfMT00`000000fMWI0=WIf@020=WIf@030000003I
fMT0fMWI0940fMWI0P0000030?l000D0fMWI1P3o00000`000000o`000=WIf@1N0=WIf@001`3IfMT0
10000000fMWI0=WIf@0000080=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0
S`3IfMT00`3o000000000?l000030?l000X0fMWI0`3o00000`000000o`000=WIf@1M0=WIf@00203I
fMT2000000X0fMWI0P0000050=WIf@030000003IfMT0fMWI08h0fMWI00<0o`000000003o00000`3o
000<0=WIf@<0o`0000<000000?l0003IfMT0G03IfMT001/0fMWI00<000000=WIf@3IfMT0S03IfMT2
0?l000030000003o0000o`0000<0o`003@3IfMT30?l000030000003o0000fMWI05/0fMWI000K0=WI
f@800000S@3IfMT00`3o000000000?l000030?l00100fMWI0`3o00000`000000o`000=WIf@1J0=WI
f@006`3IfMT00`000000fMWI0=WIf@2;0=WIf@030?l000000000o`0000<0o`004P3IfMT30?l00003
0000003o0000fMWI05T0fMWI000K0=WIf@030000003IfMT0fMWI08X0fMWI00<0o`000000003o0000
0P3o000E0=WIf@<0o`0000<000000?l0003IfMT0F03IfMT001/0fMWI00<000000=WIf@3IfMT0R@3I
fMT00`3o000000000?l000020?l001L0fMWI0`3o00000`000000fMWI0=WIf@1G0=WIf@006`3IfMT0
0`000000fMWI0=WIf@280=WIf@80o`0000<000000?l0003o00006@3IfMT00`3o0000fMWI0000001I
0=WIf@006`3IfMT2000008P0fMWI0P3o00000`000000o`000?l0000M0=WIf@030000003IfMT0fMWI
05H0fMWI000K0=WIf@030000003IfMT0fMWI08P0fMWI00<000000?l0003o00007P3IfMT00`000000
fMWI0=WIf@1F0=WIf@006`3IfMT00`000000fMWI0=WIf@280=WIf@030000003o0000fMWI01l0fMWI
00<000000=WIf@3IfMT0E@3IfMT001/0fMWI00<000000=WIf@3IfMT0Q`3IfMT00`000000fMWI0=WI
f@0Q0=WIf@030000003IfMT0fMWI05@0fMWI000K0=WIf@030000003IfMT0fMWI08L0fMWI00<00000
0=WIf@3IfMT08@3IfMT00`000000fMWI0=WIf@1D0=WIf@006`3IfMT00`000000fMWI0=WIf@260=WI
f@030000003IfMT0fMWI02<0fMWI00<000000=WIf@3IfMT0D`3IfMT001/0fMWI0P0000260=WIf@03
0000003IfMT0fMWI02D0fMWI00<000000?l0003IfMT0DP3IfMT001/0fMWI00<000000=WIf@3IfMT0
Q@3IfMT00`000000fMWI0=WIf@0S0=WIf@80o`0000<000000?l0003IfMT0DP3IfMT001/0fMWI00<0
00000=WIf@3IfMT0Q03IfMT00`000000fMWI0=WIf@0T0=WIf@<0o`0000<000000?l0003IfMT0D@3I
fMT001/0fMWI00<000000=WIf@3IfMT0PP3IfMT00`3o0000fMWI0000000W0=WIf@80o`0000<00000
0?l0003IfMT0D@3IfMT001/0fMWI00<000000=WIf@3IfMT0P03IfMT30?l000030000003IfMT0fMWI
02H0fMWI0`3o00000`000000o`000=WIf@1@0=WIf@006`3IfMT00`000000fMWI0=WIf@200=WIf@<0
o`0000<000000?l0003IfMT09`3IfMT20?l000030000003o0000o`000500fMWI000K0=WIf@800000
P03IfMT30?l000030000003o0000fMWI02P0fMWI0`3o00000`000000o`000=WIf@1?0=WIf@006`3I
fMT00`000000fMWI0=WIf@1o0=WIf@<0o`0000<000000=WIf@3IfMT0:@3IfMT20?l000030000003o
0000o`0004l0fMWI000K0=WIf@030000003IfMT0fMWI07h0fMWI0`3o00000`000000o`000=WIf@0[
0=WIf@80o`0000<000000?l0003IfMT0CP3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI
0080fMWI100000040=WIf@030000003IfMT0fMWI07d0fMWI103o00000`000000fMWI0=WIf@0[0=WI
f@80o`0000<000000?l0003o0000CP3IfMT000L0fMWI00@000000=WIf@3IfMT00000203IfMT00`00
0000fMWI0=WIf@050=WIf@030000003IfMT0fMWI07d0fMWI0`3o00000`000000fMWI0=WIf@0]0=WI
f@80o`0000<000000?l0003IfMT0C@3IfMT000L0fMWI00@000000=WIf@3IfMT000002@3IfMT00`00
0000fMWI0=WIf@040=WIf@800000O@3IfMT30?l000030000003o0000fMWI02h0fMWI0P3o00000`00
0000o`000?l0001=0=WIf@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI0000
00X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1l0=WIf@<0o`0000<000000=WI
f@3IfMT0;`3IfMT20?l000030000003o0000o`0004`0fMWI00070=WIf@040000003IfMT0fMWI0000
00/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000fMWI0=WIf@1l0=WIf@80o`0000<000000?l0
003IfMT0<@3IfMT0103o000000000?l0003o001<0=WIf@001`3IfMT010000000fMWI0=WIf@000008
0=WIf@040000003IfMT0fMWI000000@0fMWI00<000000=WIf@3IfMT0N`3IfMT30?l000030000003I
fMT0fMWI0340fMWI00<0o`000000003o00000P3o001;0=WIf@00203IfMT2000000X0fMWI0P000005
0=WIf@030000003IfMT0fMWI07/0fMWI0P3o00000`000000o`000=WIf@0c0=WIf@040?l000000000
o`000?l004/0fMWI000K0=WIf@030000003IfMT0fMWI07X0fMWI0`3o00000`000000o`000=WIf@0c
0=WIf@030?l000000000fMWI04`0fMWI000K0=WIf@800000NP3IfMT30?l000030000003o0000fMWI
03H0fMWI00<000000=WIf@3IfMT0BP3IfMT001/0fMWI00<000000=WIf@3IfMT0NP3IfMT20?l00003
0000003o0000fMWI03H0fMWI00<000000=WIf@3IfMT0BP3IfMT001/0fMWI00<000000=WIf@3IfMT0
N`3IfMT00`000000fMWI0=WIf@0g0=WIf@030000003IfMT0fMWI04X0fMWI000K0=WIf@030000003I
fMT0fMWI07/0fMWI00<000000=WIf@3IfMT0>03IfMT00`000000fMWI0=WIf@190=WIf@006`3IfMT0
0`000000fMWI0=WIf@1j0=WIf@030000003IfMT0fMWI03T0fMWI00<000000=WIf@3IfMT0B@3IfMT0
01/0fMWI0P00001k0=WIf@030000003IfMT0fMWI03X0fMWI00<000000=WIf@3IfMT0B03IfMT001/0
fMWI00<000000=WIf@3IfMT0N@3IfMT00`000000fMWI0=WIf@0k0=WIf@030000003IfMT0fMWI04P0
fMWI000K0=WIf@030000003IfMT0fMWI07T0fMWI00<000000=WIf@3IfMT0>`3IfMT010000000fMWI
0?l0003o00170=WIf@006`3IfMT00`000000fMWI0=WIf@1h0=WIf@030000003IfMT0fMWI03`0fMWI
00@0o`000000003o0000o`00A`3IfMT001/0fMWI00<000000=WIf@3IfMT0N03IfMT00`000000fMWI
0=WIf@0l0=WIf@030?l000000000o`000080o`00AP3IfMT001/0fMWI00<000000=WIf@3IfMT0N03I
fMT00`000000fMWI0=WIf@0m0=WIf@040?l000000000o`000?l004H0fMWI000K0=WIf@800000MP3I
fMT20?l000030000003o0000fMWI03h0fMWI00@0o`000000003o0000o`00AP3IfMT001/0fMWI00<0
00000=WIf@3IfMT0M@3IfMT20?l000030000003o0000o`0003h0fMWI00<0o`000000003o00000P3o
00150=WIf@006`3IfMT00`000000fMWI0=WIf@1e0=WIf@030?l000000000o`000080o`00?`3IfMT0
103o000000000?l0003o00150=WIf@006`3IfMT00`000000fMWI0=WIf@1e0=WIf@040?l000000000
o`000?l00400fMWI00@0o`000000003o0000o`00A@3IfMT001/0fMWI00<000000=WIf@3IfMT0M03I
fMT20?l000030000003o0000o`000400fMWI0P3o00000`000000o`000?l000140=WIf@006`3IfMT2
000007D0fMWI00@0o`000000003o0000o`00@P3IfMT0103o000000000?l0003o00140=WIf@006`3I
fMT00`000000fMWI0=WIf@1d0=WIf@040?l000000000o`000?l00480fMWI00@0o`000000003o0000
o`00A03IfMT001/0fMWI00<000000=WIf@3IfMT0L`3IfMT00`3o000000000?l000020?l00480fMWI
0P3o00000`000000o`000?l000130=WIf@006`3IfMT00`000000fMWI0=WIf@1c0=WIf@040?l00000
0000o`000?l004@0fMWI00@0o`000000003o0000o`00@`3IfMT000P0fMWI0P0000040=WIf@030000
003IfMT0fMWI0080fMWI100000040=WIf@030000003IfMT0fMWI0780fMWI00<0o`000000003o0000
0P3o00140=WIf@030?l000000000o`000080o`00@P3IfMT000L0fMWI00@000000=WIf@3IfMT00000
2P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0780fMWI00@0o`000000003o0000
o`00AP3IfMT0103o000000000?l0003o00120=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WI
f@030000003IfMT0fMWI00<0fMWI0P00001c0=WIf@040?l000000000o`000?l004H0fMWI00<0o`00
0000003o00000P3o00110=WIf@0000<0fMWI0000000000000P0000020=WIf@040000003IfMT0fMWI
000000X0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI0=WIf@1a0=WIf@040?l000000000
o`000?l004P0fMWI00@0o`000000003o0000o`00@@3IfMT000L0fMWI00@000000=WIf@3IfMT00000
2P3IfMT00`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI0740fMWI00@0o`000000003o0000
o`00B03IfMT00`3o000000000=WIf@120=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@<0
00001@3IfMT00`000000fMWI0=WIf@1`0=WIf@030?l000000000o`000080o`00B@3IfMT00`000000
fMWI0=WIf@110=WIf@00203IfMT2000000/0fMWI00<000000=WIf@3IfMT00`3IfMT00`000000fMWI
0=WIf@1`0=WIf@040?l000000000o`000?l004/0fMWI00<000000=WIf@3IfMT0@03IfMT001/0fMWI
00<000000=WIf@3IfMT0L03IfMT010000000fMWI0?l0003o001;0=WIf@030000003IfMT0fMWI0400
fMWI000K0=WIf@800000L@3IfMT00`000000fMWI0=WIf@1<0=WIf@030000003IfMT0fMWI0400fMWI
000K0=WIf@030000003IfMT0fMWI0700fMWI00<000000=WIf@3IfMT0C@3IfMT00`000000fMWI0=WI
f@0o0=WIf@006`3IfMT00`000000fMWI0=WIf@1_0=WIf@030000003IfMT0fMWI04h0fMWI00<00000
0=WIf@3IfMT0?`3IfMT001/0fMWI00<000000=WIf@3IfMT0K`3IfMT00`000000fMWI0=WIf@1?0=WI
f@030000003IfMT0fMWI03h0fMWI000K0=WIf@030000003IfMT0fMWI06h0fMWI00<000000=WIf@3I
fMT0D03IfMT00`000000o`000?l0000n0=WIf@006`3IfMT2000006l0fMWI00<000000=WIf@3IfMT0
C`3IfMT0103o000000000?l0003o000n0=WIf@006`3IfMT00`000000fMWI0=WIf@1^0=WIf@030000
003IfMT0fMWI04l0fMWI0P3o00000`000000o`000?l0000m0=WIf@006`3IfMT00`000000fMWI0=WI
f@1/0=WIf@030?l000000000fMWI0580fMWI00@0o`000000003o0000o`00?@3IfMT001/0fMWI00<0
00000=WIf@3IfMT0K03IfMT0103o000000000?l0003o001A0=WIf@040?l000000000o`000?l003d0
fMWI000K0=WIf@030000003IfMT0fMWI06/0fMWI00<0o`000000003o00000P3o001B0=WIf@040?l0
00000000o`000?l003`0fMWI000K0=WIf@030000003IfMT0fMWI06/0fMWI00@0o`000000003o0000
o`00D`3IfMT0103o000000000?l0003o000l0=WIf@006`3IfMT2000006/0fMWI00<0o`000000003o
00000P3o001C0=WIf@80o`0000<000000?l0003o0000>`3IfMT001/0fMWI00<000000=WIf@3IfMT0
;@3IfMT400000340fMWI00<000000=WIf@3IfMT01@3IfMT0103o000000000?l0003o000V0=WIf@80
0000;@3IfMT01@3o000000000?l0003o0000000002d0fMWI100000030=WIf@800000103IfMT001/0
fMWI00<000000=WIf@3IfMT0;@3IfMT00`000000fMWI0=WIf@0b0=WIf@030000003IfMT0fMWI00@0
fMWI0P3o00000`000000o`000?l0000U0=WIf@040000003IfMT0fMWI000002`0fMWI00H0o`000000
003o0000o`000=WIf@00000^0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI
0=WIf@010=WIf@006`3IfMT00`000000fMWI0=WIf@0^0=WIf@030000003IfMT0fMWI02h0fMWI1@00
00050=WIf@040?l000000000o`000?l002H0fMWI00@000000=WIf@3IfMT00000;03IfMT20?l00004
0000003o0000o`00000002h0fMWI00D000000=WIf@3IfMT0fMWI000000020=WIf@030000003IfMT0
fMWI0040fMWI000K0=WIf@030000003IfMT0fMWI02l0fMWI00<000000=WIf@3IfMT0;@3IfMT01000
0000fMWI0=WIf@0000050=WIf@80o`0000<000000?l0003o00009P3IfMT3000002h0fMWI00@0o`00
0000003o0000o`00;`3IfMT01@000000fMWI0=WIf@3IfMT000000080fMWI00<000000=WIf@3IfMT0
0@3IfMT001/0fMWI0P00000a0=WIf@030000003IfMT0fMWI02d0fMWI00<000000=WIf@0000001@3I
fMT0103o000000000?l0003o000W0=WIf@030000003IfMT0fMWI02h0fMWI00D0o`000000003o0000
o`000000000^0=WIf@050000003IfMT0fMWI0=WIf@0000000P3IfMT00`000000fMWI0=WIf@010=WI
f@006`3IfMT00`000000fMWI0=WIf@0]0=WIf@040000003IfMT0fMWI00000300fMWI0P0000040=WI
f@80o`0000<000000?l0003o00009`3IfMT00`000000fMWI0=WIf@0_0=WIf@040?l000000000o`00
0?l002`0fMWI0`0000030=WIf@040000003IfMT0fMWI000000<0fMWI000K0=WIf@030000003IfMT0
fMWI02h0fMWI0P00000b0=WIf@030000003IfMT0fMWI0080fMWI0P3o00000`000000o`000=WIf@0X
0=WIf@<00000;P3IfMT0103o000000000?l0003o000^0=WIf@030000003IfMT0fMWI0080fMWI0P00
00040=WIf@006`3IfMT00`000000fMWI0=WIf@1V0=WIf@80o`0000<000000?l0003o0000FP3IfMT2
0?l000030000003o0000o`0003P0fMWI000K0=WIf@030000003IfMT0fMWI06H0fMWI0P3o00000`00
0000o`000=WIf@1K0=WIf@040?l000000000o`000?l003P0fMWI000K0=WIf@030000003IfMT0fMWI
00D0fMWI00<0o`000=WIf@3IfMT0G@3IfMT20?l000030000003o0000o`0005`0fMWI00<0o`000000
003IfMT0>@3IfMT001@0fMWI3P0000030?l005h000000P3o00000`000000o`000000002H00000000
6`3IfMT00`000000fMWI0=WIf@020=WIf@<000000`3o00000`3IfMT000000=WIf@0;0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@030000
003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@050000
003IfMT0fMWI0=WIf@0000000P3o00060=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI00<000000=WIf@3I
fMT02P3IfMT00`000000fMWI0=WIf@0:0=WIf@030000003IfMT0fMWI00T0fMWI0P00000;0=WIf@03
0000003IfMT0fMWI00X0fMWI00<000000=WIf@3IfMT02@3IfMT00`000000fMWI0=WIf@0:0=WIf@03
0000003IfMT0fMWI00D0fMWI000K0=WIf@030000003IfMT0fMWI00@0fMWI00<0o`00000000000000
0P3o000V0=WIf@030000003IfMT0fMWI0300fMWI00D000000=WIf@3IfMT0fMWI0000000^0=WIf@03
0000003IfMT0fMWI02l0fMWI0P00000a0=WIf@030000003IfMT0fMWI00D0fMWI000K0=WIf@030000
003IfMT0fMWI00D0fMWI0P3o000200000080o`00F`3IfMT00`000000fMWI0=WIf@1P0=WIf@030000
003IfMT0fMWI03H0fMWI000K0=WIf@030000003IfMT0fMWI00H0fMWI0`3o0002000000030?l0003I
fMT0fMWI05L0fMWI00<000000=WIf@3IfMT0H@3IfMT00`000000fMWI0=WIf@0f0=WIf@006`3IfMT0
0`000000fMWI0=WIf@070=WIf@@0o`0000<000000?l0003IfMT0E`3IfMT00`000000fMWI0=WIf@1R
0=WIf@030000003o0000o`0003D0fMWI000K0=WIf@8000002@3IfMT40?l000030000003o0000o`00
05D0fMWI00<000000=WIf@3IfMT0HP3IfMT0103o000000000?l0003o000e0=WIf@006`3IfMT00`00
0000fMWI0=WIf@090=WIf@@0o`0000<000000?l0003o0000E03IfMT00`000000fMWI0=WIf@1R0=WI
f@030?l000000000o`000080o`00=03IfMT001/0fMWI00<000000=WIf@3IfMT02P3IfMT40?l00004
0000003o0000o`000?l00540fMWI00<000000=WIf@3IfMT0I03IfMT0103o000000000?l0003o000d
0=WIf@006`3IfMT00`000000fMWI0=WIf@0<0=WIf@<0o`0000<000000?l0003o0000C`3IfMT20?l0
00030000003IfMT0fMWI06@0fMWI00@0o`000000003o0000o`00=03IfMT001/0fMWI00<000000=WI
f@3IfMT03@3IfMT30?l000030000003IfMT0fMWI04h0fMWI0P3o00000`000000o`000=WIf@1T0=WI
f@030?l000000000o`000080o`00<`3IfMT001/0fMWI0P00000@0=WIf@80o`0000<000000=WIf@3I
fMT0C03IfMT20?l000030000003o0000o`0006H0fMWI00@0o`000000003o0000o`00<`3IfMT001/0
fMWI00<000000=WIf@3IfMT04P3IfMT00`000000fMWI0=WIf@1;0=WIf@80o`0000<000000?l0003I
fMT0IP3IfMT0103o000000000?l0003o000c0=WIf@006`3IfMT00`000000fMWI0=WIf@0C0=WIf@03
0000003IfMT0fMWI04T0fMWI0P3o00000`000000o`000?l0001W0=WIf@80o`0000<000000?l0003I
fMT0<P3IfMT001/0fMWI00<000000=WIf@3IfMT0503IfMT00`000000fMWI0=WIf@180=WIf@80o`00
00<000000?l0003IfMT0J03IfMT0103o000000000?l0003o000b0=WIf@006`3IfMT00`000000fMWI
0=WIf@0E0=WIf@030000003IfMT0fMWI04H0fMWI0P3o00000`000000o`000?l0001Y0=WIf@040?l0
00000000o`000?l00380fMWI000K0=WIf@030000003IfMT0fMWI01H0fMWI00<000000=WIf@3IfMT0
A@3IfMT20?l000030000003o0000fMWI06T0fMWI0P3o00000`000000o`000=WIf@0a0=WIf@006`3I
fMT2000001P0fMWI00<000000?l0003IfMT0A03IfMT0103o000000000?l0003o001Z0=WIf@80o`00
00<000000?l0003o0000<@3IfMT001/0fMWI00<000000=WIf@3IfMT05`3IfMT00`000000o`000?l0
00130=WIf@80o`0000<000000?l0003o0000J`3IfMT0103o000000000?l0003o000a0=WIf@006`3I
fMT00`000000fMWI0=WIf@0F0=WIf@80o`0000<000000?l0003o0000@P3IfMT20?l000030000003o
0000fMWI06/0fMWI0P3o00000`000000o`000=WIf@0`0=WIf@006`3IfMT00`000000fMWI0=WIf@0G
0=WIf@80o`0000<000000?l0003o0000@03IfMT20?l000030000003o0000o`0006`0fMWI0P3o0000
0`000000o`000?l0000`0=WIf@006`3IfMT00`000000fMWI0=WIf@0H0=WIf@80o`0000<000000?l0
003o0000?`3IfMT20?l000030000003o0000fMWI06d0fMWI0P3o00000`000000o`000=WIf@0_0=WI
f@006`3IfMT2000001X0fMWI0P3o00000`000000o`000?l0000m0=WIf@80o`0000<000000?l0003o
0000KP3IfMT20?l000030000003IfMT0fMWI02l0fMWI000K0=WIf@030000003IfMT0fMWI01X0fMWI
0P3o00000`000000o`000?l0000k0=WIf@<0o`0000<000000?l0003IfMT0L03IfMT00`000000fMWI
0=WIf@0_0=WIf@006`3IfMT00`000000fMWI0=WIf@0K0=WIf@80o`0000<000000?l0003o0000>`3I
fMT0103o000000000?l0003o001b0=WIf@030000003IfMT0fMWI02h0fMWI000K0=WIf@030000003I
fMT0fMWI01`0fMWI0P3o00000`000000o`000?l0000k0=WIf@030000003IfMT0fMWI0780fMWI00<0
00000=WIf@3IfMT0;P3IfMT000P0fMWI0P0000040=WIf@030000003IfMT0fMWI0080fMWI10000004
0=WIf@030000003IfMT0fMWI01d0fMWI0P3o00000`000000o`000?l0000i0=WIf@030000003IfMT0
fMWI07@0fMWI00<000000=WIf@3IfMT0;@3IfMT000L0fMWI00@000000=WIf@3IfMT000002P3IfMT0
0`000000fMWI0=WIf@030=WIf@030000003IfMT0fMWI01d0fMWI0`3o00000`000000o`000=WIf@0h
0=WIf@030000003IfMT0fMWI07@0fMWI00<000000=WIf@3IfMT0;@3IfMT000L0fMWI00@000000=WI
f@3IfMT000002P3IfMT00`000000fMWI0=WIf@030=WIf@8000007`3IfMT20?l000030000003o0000
o`0003L0fMWI00<000000=WIf@3IfMT0MP3IfMT00`000000fMWI0=WIf@0/0=WIf@001`3IfMT01000
0000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT07`3IfMT2
0?l000030000003o0000o`0003H0fMWI00<000000=WIf@3IfMT0MP3IfMT00`000000fMWI0=WIf@0/
0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@030000003IfMT0fMWI00<0fMWI00<00000
0=WIf@3IfMT0803IfMT20?l000030000003IfMT0fMWI03@0fMWI00<000000=WIf@3IfMT0M`3IfMT0
0`000000o`000?l0000/0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@<000001@3IfMT0
0`000000fMWI0=WIf@0Q0=WIf@030?l0003IfMT0000003@0fMWI00<000000=WIf@3IfMT0M`3IfMT2
0?l000030000003o0000fMWI02/0fMWI00080=WIf@8000002`3IfMT00`000000fMWI0=WIf@030=WI
f@030000003IfMT0fMWI02@0fMWI00<000000=WIf@3IfMT0<@3IfMT00`000000fMWI0=WIf@1g0=WI
f@80o`0000<000000?l0003o0000:`3IfMT001/0fMWI0P00000V0=WIf@030000003IfMT0fMWI02`0
fMWI0P3o00000`3IfMT000000=WIf@1j0=WIf@80o`0000<000000?l0003IfMT0:P3IfMT001/0fMWI
00<000000=WIf@3IfMT09@3IfMT00`000000fMWI0=WIf@0/0=WIf@80o`0000<000000?l0003IfMT0
NP3IfMT20?l000030000003o0000o`0002X0fMWI000K0=WIf@030000003IfMT0fMWI02H0fMWI00<0
00000=WIf@3IfMT0:P3IfMT30?l000030000003o0000fMWI07/0fMWI0P3o00000`000000o`000=WI
f@0Y0=WIf@006`3IfMT00`000000fMWI0=WIf@0W0=WIf@030000003IfMT0fMWI02T0fMWI0P3o0000
0`000000o`000=WIf@1l0=WIf@80o`0000<000000?l0003o0000:@3IfMT001/0fMWI00<000000=WI
f@3IfMT0:03IfMT00`000000o`000?l0000W0=WIf@80o`0000<000000?l0003o0000OP3IfMT20?l0
00030000003o0000fMWI02P0fMWI000K0=WIf@030000003IfMT0fMWI02T0fMWI00@000000?l0003o
0000o`009@3IfMT0103o000000000?l0003o001o0=WIf@80o`0000<000000?l0003o0000:03IfMT0
01/0fMWI0P00000Y0=WIf@80o`0000@000000?l0003o0000o`008`3IfMT20?l000030000003o0000
o`000800fMWI00@0o`000000003o0000o`00:03IfMT001/0fMWI00<000000=WIf@3IfMT0:03IfMT3
0?l000030000003o0000o`000080o`008@3IfMT0103o000000000?l0003o00210=WIf@80o`0000<0
00000?l0003o00009`3IfMT001/0fMWI00<000000=WIf@3IfMT0:P3IfMT20?l000040000003o0000
o`000?l00200fMWI00<0o`000000003o00000P3o00220=WIf@040?l000000000o`000?l002L0fMWI
000K0=WIf@030000003IfMT0fMWI02/0fMWI0P3o000010000000o`000?l0003o000N0=WIf@030?l0
00000000o`000080o`00P`3IfMT20?l000030000003o0000o`0002H0fMWI000K0=WIf@030000003I
fMT0fMWI02d0fMWI00<0o`000000003o00000P3o000L0=WIf@030?l000000000o`0000<0o`00Q03I
fMT0103o000000000?l0003o000V0=WIf@006`3IfMT00`000000fMWI0=WIf@0]0=WIf@80o`0000<0
00000?l0003o0000703IfMT00`3o000000000?l000020?l008D0fMWI0P3o00000`000000o`000?l0
000U0=WIf@006`3IfMT2000002h0fMWI0`3o00000`000000o`000=WIf@0J0=WIf@030?l000000000
o`000080o`00Q`3IfMT0103o000000000?l0003o000U0=WIf@006`3IfMT00`000000fMWI0=WIf@0]
0=WIf@@0o`0000<000000?l0003IfMT0603IfMT00`3o000000000?l000020?l008P0fMWI0P3o0000
0`000000fMWI0=WIf@0T0=WIf@006`3IfMT00`000000fMWI0=WIf@0^0=WIf@@0o`000P00000B0=WI
f@@0o`000P3IfMT010000000o`000?l0003o002;0=WIf@030000003IfMT0fMWI02@0fMWI000K0=WI
f@030000003IfMT0fMWI02h0fMWI1P3o0002000000h0fMWI1P3o000200000080fMWI00<0o`000=WI
f@3IfMT0R`3IfMT00`000000fMWI0=WIf@0S0=WIf@006`3IfMT00`000000fMWI0=WIf@0^0=WIf@H0
o`000P3IfMT00`000000fMWI0=WIf@090=WIf@H0o`000P00002B0=WIf@030000003IfMT0fMWI02<0
fMWI000K0=WIf@800000<@3IfMT40?l000<0fMWI00<000000=WIf@3IfMT0103IfMT90?l000030000
003o0000o`0009<0fMWI00<000000=WIf@3IfMT08P3IfMT001/0fMWI00<000000=WIf@3IfMT0>03I
fMT300000080fMWI1`3o0003000000<0o`00U03IfMT00`000000fMWI0=WIf@0Q0=WIf@006`3IfMT0
0`000000fMWI0=WIf@0k0=WIf@T00000103o002F0=WIf@030000003IfMT0fMWI0240fMWI000K0=WI
f@030000003IfMT0fMWI03d0fMWI203o002J0=WIf@030000003IfMT0fMWI0200fMWI00080=WIf@80
0000103IfMT00`000000fMWI0=WIf@020=WIf@@00000103IfMT00`000000fMWI0=WIf@0m0=WIf@D0
o`00W@3IfMT00`000000o`000?l0000P0=WIf@001`3IfMT010000000fMWI0=WIf@0000080=WIf@03
0000003IfMT0fMWI00D0fMWI00<000000=WIf@3IfMT0gP3IfMT20?l000030000003o0000fMWI01l0
fMWI00070=WIf@040000003IfMT0fMWI000000T0fMWI00<000000=WIf@3IfMT0103IfMT200000=l0
fMWI0P3o00000`000000o`000?l0000O0=WIf@001`3IfMT010000000fMWI0=WIf@00000:0=WIf@03
0000003IfMT0fMWI00<0fMWI00<000000=WIf@3IfMT0g`3IfMT20?l000030000003o0000fMWI01h0
fMWI00070=WIf@040000003IfMT0fMWI000000/0fMWI00<000000=WIf@3IfMT00P3IfMT00`000000
fMWI0=WIf@3O0=WIf@80o`0000<000000?l0003o00007P3IfMT000L0fMWI00@000000=WIf@3IfMT0
0000203IfMT010000000fMWI0=WIf@0000040=WIf@030000003IfMT0fMWI0>00fMWI0P3o00000`00
0000o`000?l0000M0=WIf@00203IfMT2000000X0fMWI0P0000050=WIf@030000003IfMT0fMWI0>00
fMWI0`3o00000`000000o`000?l0000C0=WIf@80o`001`3IfMT001/0fMWI0P00003R0=WIf@80o`00
00<000000?l0003o00004`3IfMT40?l000D0fMWI000K0=WIf@030000003IfMT0fMWI0>80fMWI0P3o
00000`000000o`000?l0000A0=WIf@D0o`001@3IfMT001/0fMWI00<000000=WIf@3IfMT0h`3IfMT2
0?l000030000003o0000o`0000l0fMWI1@3o00060=WIf@006`3IfMT00`000000fMWI0=WIf@3S0=WI
f@<0o`0000<000000?l0003IfMT03P3IfMT50?l000H0fMWI000K0=WIf@030000003IfMT0fMWI0>@0
fMWI0`3o00000`000000o`000=WIf@0<0=WIf@D0o`001`3IfMT001/0fMWI00<000000=WIf@3IfMT0
i@3IfMT30?l000030000003o0000fMWI00X0fMWI1@3o00000`000000fMWI0=WIf@050=WIf@006`3I
fMT200000>H0fMWI103o00000`000000o`000=WIf@090=WIf@<0o`000P0000080=WIf@006`3IfMT0
0`000000fMWI0=WIf@3W0=WIf@<0o`000`0000050=WIf@D0o`0000<000000?l0003IfMT0203IfMT0
01/0fMWI00<000000=WIf@3IfMT0j03IfMT00`3o0000fMWI0=WIf@020=WIf@8000000`3IfMT30?l0
0080000000<0o`000=WIf@3IfMT0203IfMT001/0fMWI00<000000=WIf@3IfMT0kP3IfMT7000000<0
o`002P3IfMT001/0fMWI00<000000=WIf@3IfMT0lP3IfMT50?l000/0fMWI000K0=WIf@800000o`3I
fMT40=WIf@006`3IfMT00`000000fMWI0=WIf@3o0=WIf@<0fMWI000K0=WIf@030000003IfMT0fMWI
0?l0fMWI0`3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00?l0fMWI8@3IfMT0
0?l0fMWI8@3IfMT00?l0fMWI8@3IfMT00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07864, -0.345213, \
0.0394728, 0.00358248}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Exporting Figures:",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell["Needs[\"Graphics`ParametricPlot3D`\"]", "Input",
  CellTags->"S5.39.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p1 = 
        SphericalPlot3D[\(SphericalHarmonicY[3, 0, \[Theta], \[Phi]]\  // 
              Abs\) // Evaluate, \[IndentingNewLine]{\[Theta], 
            0, \[Pi]}, {\[Phi], 0, 2  \[Pi]}, PlotPoints \[Rule] 50, 
          Boxed \[Rule] False, Axes \[Rule] False];\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Polygon[{{0.000000, 0.000000, 0.746353},{0.047231, 0.000000, 0.735661},{
      0.046843, 0.006040, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.047231, 0.000000, 0.735661},{0.090788, 0.000000, 0.704135},{
      0.090043, 0.011610, 0.704135},{0.046843, 0.006040, 0.735661}}],
    Polygon[{{0.090788, 0.000000, 0.704135},{0.127247, 0.000000, 0.653389},{
      0.126203, 0.016272, 0.653389},{0.090043, 0.011610, 0.704135}}],
    Polygon[{{0.127247, 0.000000, 0.653389},{0.153668, 0.000000, 0.586004},{
      0.152407, 0.019651, 0.586004},{0.126203, 0.016272, 0.653389}}],
    Polygon[{{0.153668, 0.000000, 0.586004},{0.167795, 0.000000, 0.505372},{
      0.166417, 0.021457, 0.505372},{0.152407, 0.019651, 0.586004}}],
    Polygon[{{0.167795, 0.000000, 0.505372},{0.168212, 0.000000, 0.415488},{
      0.166831, 0.021511, 0.415488},{0.166417, 0.021457, 0.505372}}],
    Polygon[{{0.168212, 0.000000, 0.415488},{0.154447, 0.000000, 0.320713},{
      0.153179, 0.019750, 0.320713},{0.166831, 0.021511, 0.415488}}],
    Polygon[{{0.154447, 0.000000, 0.320713},{0.127006, 0.000000, 0.225513},{
      0.125964, 0.016241, 0.225513},{0.153179, 0.019750, 0.320713}}],
    Polygon[{{0.127006, 0.000000, 0.225513},{0.087350, 0.000000, 0.134192},{
      0.086632, 0.011170, 0.134192},{0.125964, 0.016241, 0.225513}}],
    Polygon[{{0.087350, 0.000000, 0.134192},{0.037800, 0.000000, 0.050648},{
      0.037490, 0.004834, 0.050648},{0.086632, 0.011170, 0.134192}}],
    Polygon[{{0.037800, 0.000000, 0.050648},{0.018604, 0.000000, 0.021853},{
      0.018451, 0.002379, 0.021853},{0.037490, 0.004834, 0.050648}}],
    Polygon[{{0.018604, 0.000000, 0.021853},{0.078303, 0.000000, 0.080854},{
      0.077660, 0.010013, 0.080854},{0.018451, 0.002379, 0.021853}}],
    Polygon[{{0.078303, 0.000000, 0.080854},{0.137448, 0.000000, 0.124827},{
      0.136319, 0.017576, 0.124827},{0.077660, 0.010013, 0.080854}}],
    Polygon[{{0.137448, 0.000000, 0.124827},{0.192152, 0.000000, 0.153236},{
      0.190574, 0.024572, 0.153236},{0.136319, 0.017576, 0.124827}}],
    Polygon[{{0.192152, 0.000000, 0.153236},{0.238743, 0.000000, 0.166537},{
      0.236783, 0.030530, 0.166537},{0.190574, 0.024572, 0.153236}}],
    Polygon[{{0.238743, 0.000000, 0.166537},{0.274008, 0.000000, 0.166105},{
      0.271758, 0.035039, 0.166105},{0.236783, 0.030530, 0.166537}}],
    Polygon[{{0.274008, 0.000000, 0.166105},{0.295401, 0.000000, 0.154111},{
      0.292976, 0.037775, 0.154111},{0.271758, 0.035039, 0.166105}}],
    Polygon[{{0.295401, 0.000000, 0.154111},{0.301221, 0.000000, 0.133342},{
      0.298748, 0.038519, 0.133342},{0.292976, 0.037775, 0.154111}}],
    Polygon[{{0.301221, 0.000000, 0.133342},{0.290721, 0.000000, 0.106988},{
      0.288335, 0.037177, 0.106988},{0.298748, 0.038519, 0.133342}}],
    Polygon[{{0.290721, 0.000000, 0.106988},{0.264168, 0.000000, 0.078404},{
      0.262000, 0.033781, 0.078404},{0.288335, 0.037177, 0.106988}}],
    Polygon[{{0.264168, 0.000000, 0.078404},{0.222829, 0.000000, 0.050859},{
      0.221000, 0.028495, 0.050859},{0.262000, 0.033781, 0.078404}}],
    Polygon[{{0.222829, 0.000000, 0.050859},{0.168898, 0.000000, 0.027306},{
      0.167512, 0.021598, 0.027306},{0.221000, 0.028495, 0.050859}}],
    Polygon[{{0.168898, 0.000000, 0.027306},{0.105359, 0.000000, 0.010164},{
      0.104494, 0.013473, 0.010164},{0.167512, 0.021598, 0.027306}}],
    Polygon[{{0.105359, 0.000000, 0.010164},{0.035803, 0.000000, 0.001148},{
      0.035509, 0.004578, 0.001148},{0.104494, 0.013473, 0.010164}}],
    Polygon[{{0.035803, 0.000000, 0.001148},{0.035803, 0.000000, -0.001148},{
      0.035509, 0.004578, -0.001148},{0.035509, 0.004578, 0.001148}}],
    Polygon[{{0.035803, 0.000000, -0.001148},{0.105359, 0.000000, -0.010164},{
      0.104494, 0.013473, -0.010164},{0.035509, 0.004578, -0.001148}}],
    Polygon[{{0.105359, 0.000000, -0.010164},{0.168898, 0.000000, -0.027306},{
      0.167512, 0.021598, -0.027306},{0.104494, 0.013473, -0.010164}}],
    Polygon[{{0.168898, 0.000000, -0.027306},{0.222829, 0.000000, -0.050859},{
      0.221000, 0.028495, -0.050859},{0.167512, 0.021598, -0.027306}}],
    Polygon[{{0.222829, 0.000000, -0.050859},{0.264168, 0.000000, -0.078404},{
      0.262000, 0.033781, -0.078404},{0.221000, 0.028495, -0.050859}}],
    Polygon[{{0.264168, 0.000000, -0.078404},{0.290721, 0.000000, -0.106988},{
      0.288335, 0.037177, -0.106988},{0.262000, 0.033781, -0.078404}}],
    Polygon[{{0.290721, 0.000000, -0.106988},{0.301221, 0.000000, -0.133342},{
      0.298748, 0.038519, -0.133342},{0.288335, 0.037177, -0.106988}}],
    Polygon[{{0.301221, 0.000000, -0.133342},{0.295401, 0.000000, -0.154111},{
      0.292976, 0.037775, -0.154111},{0.298748, 0.038519, -0.133342}}],
    Polygon[{{0.295401, 0.000000, -0.154111},{0.274008, 0.000000, -0.166105},{
      0.271758, 0.035039, -0.166105},{0.292976, 0.037775, -0.154111}}],
    Polygon[{{0.274008, 0.000000, -0.166105},{0.238743, 0.000000, -0.166537},{
      0.236783, 0.030530, -0.166537},{0.271758, 0.035039, -0.166105}}],
    Polygon[{{0.238743, 0.000000, -0.166537},{0.192152, 0.000000, -0.153236},{
      0.190574, 0.024572, -0.153236},{0.236783, 0.030530, -0.166537}}],
    Polygon[{{0.192152, 0.000000, -0.153236},{0.137448, 0.000000, -0.124827},{
      0.136319, 0.017576, -0.124827},{0.190574, 0.024572, -0.153236}}],
    Polygon[{{0.137448, 0.000000, -0.124827},{0.078303, 0.000000, -0.080854},{
      0.077660, 0.010013, -0.080854},{0.136319, 0.017576, -0.124827}}],
    Polygon[{{0.078303, 0.000000, -0.080854},{0.018604, 0.000000, -0.021853},{
      0.018451, 0.002379, -0.021853},{0.077660, 0.010013, -0.080854}}],
    Polygon[{{0.018604, 0.000000, -0.021853},{0.037800, 0.000000, -0.050648},{
      0.037490, 0.004834, -0.050648},{0.018451, 0.002379, -0.021853}}],
    Polygon[{{0.037800, 0.000000, -0.050648},{0.087350, 0.000000, -0.134192},{
      0.086632, 0.011170, -0.134192},{0.037490, 0.004834, -0.050648}}],
    Polygon[{{0.087350, 0.000000, -0.134192},{0.127006, 0.000000, -0.225513},{
      0.125964, 0.016241, -0.225513},{0.086632, 0.011170, -0.134192}}],
    Polygon[{{0.127006, 0.000000, -0.225513},{0.154447, 0.000000, -0.320713},{
      0.153179, 0.019750, -0.320713},{0.125964, 0.016241, -0.225513}}],
    Polygon[{{0.154447, 0.000000, -0.320713},{0.168212, 0.000000, -0.415488},{
      0.166831, 0.021511, -0.415488},{0.153179, 0.019750, -0.320713}}],
    Polygon[{{0.168212, 0.000000, -0.415488},{0.167795, 0.000000, -0.505372},{
      0.166417, 0.021457, -0.505372},{0.166831, 0.021511, -0.415488}}],
    Polygon[{{0.167795, 0.000000, -0.505372},{0.153668, 0.000000, -0.586004},{
      0.152407, 0.019651, -0.586004},{0.166417, 0.021457, -0.505372}}],
    Polygon[{{0.153668, 0.000000, -0.586004},{0.127247, 0.000000, -0.653389},{
      0.126203, 0.016272, -0.653389},{0.152407, 0.019651, -0.586004}}],
    Polygon[{{0.127247, 0.000000, -0.653389},{0.090788, 0.000000, -0.704135},{
      0.090043, 0.011610, -0.704135},{0.126203, 0.016272, -0.653389}}],
    Polygon[{{0.090788, 0.000000, -0.704135},{0.047231, 0.000000, -0.735661},{
      0.046843, 0.006040, -0.735661},{0.090043, 0.011610, -0.704135}}],
    Polygon[{{0.047231, 0.000000, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.046843, 0.006040, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.046843, 0.006040, 0.735661},{
      0.045686, 0.011980, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.046843, 0.006040, 0.735661},{0.090043, 0.011610, 0.704135},{
      0.087819, 0.023029, 0.704135},{0.045686, 0.011980, 0.735661}}],
    Polygon[{{0.090043, 0.011610, 0.704135},{0.126203, 0.016272, 0.653389},{
      0.123086, 0.032277, 0.653389},{0.087819, 0.023029, 0.704135}}],
    Polygon[{{0.126203, 0.016272, 0.653389},{0.152407, 0.019651, 0.586004},{
      0.148643, 0.038979, 0.586004},{0.123086, 0.032277, 0.653389}}],
    Polygon[{{0.152407, 0.019651, 0.586004},{0.166417, 0.021457, 0.505372},{
      0.162307, 0.042562, 0.505372},{0.148643, 0.038979, 0.586004}}],
    Polygon[{{0.166417, 0.021457, 0.505372},{0.166831, 0.021511, 0.415488},{
      0.162711, 0.042668, 0.415488},{0.162307, 0.042562, 0.505372}}],
    Polygon[{{0.166831, 0.021511, 0.415488},{0.153179, 0.019750, 0.320713},{
      0.149396, 0.039176, 0.320713},{0.162711, 0.042668, 0.415488}}],
    Polygon[{{0.153179, 0.019750, 0.320713},{0.125964, 0.016241, 0.225513},{
      0.122853, 0.032216, 0.225513},{0.149396, 0.039176, 0.320713}}],
    Polygon[{{0.125964, 0.016241, 0.225513},{0.086632, 0.011170, 0.134192},{
      0.084493, 0.022157, 0.134192},{0.122853, 0.032216, 0.225513}}],
    Polygon[{{0.086632, 0.011170, 0.134192},{0.037490, 0.004834, 0.050648},{
      0.036564, 0.009588, 0.050648},{0.084493, 0.022157, 0.134192}}],
    Polygon[{{0.037490, 0.004834, 0.050648},{0.018451, 0.002379, 0.021853},{
      0.017995, 0.004719, 0.021853},{0.036564, 0.009588, 0.050648}}],
    Polygon[{{0.018451, 0.002379, 0.021853},{0.077660, 0.010013, 0.080854},{
      0.075742, 0.019862, 0.080854},{0.017995, 0.004719, 0.021853}}],
    Polygon[{{0.077660, 0.010013, 0.080854},{0.136319, 0.017576, 0.124827},{
      0.132953, 0.034864, 0.124827},{0.075742, 0.019862, 0.080854}}],
    Polygon[{{0.136319, 0.017576, 0.124827},{0.190574, 0.024572, 0.153236},{
      0.185868, 0.048740, 0.153236},{0.132953, 0.034864, 0.124827}}],
    Polygon[{{0.190574, 0.024572, 0.153236},{0.236783, 0.030530, 0.166537},{
      0.230935, 0.060558, 0.166537},{0.185868, 0.048740, 0.153236}}],
    Polygon[{{0.236783, 0.030530, 0.166537},{0.271758, 0.035039, 0.166105},{
      0.265046, 0.069503, 0.166105},{0.230935, 0.060558, 0.166537}}],
    Polygon[{{0.271758, 0.035039, 0.166105},{0.292976, 0.037775, 0.154111},{
      0.285740, 0.074930, 0.154111},{0.265046, 0.069503, 0.166105}}],
    Polygon[{{0.292976, 0.037775, 0.154111},{0.298748, 0.038519, 0.133342},{
      0.291370, 0.076406, 0.133342},{0.285740, 0.074930, 0.154111}}],
    Polygon[{{0.298748, 0.038519, 0.133342},{0.288335, 0.037177, 0.106988},{
      0.281213, 0.073743, 0.106988},{0.291370, 0.076406, 0.133342}}],
    Polygon[{{0.288335, 0.037177, 0.106988},{0.262000, 0.033781, 0.078404},{
      0.255529, 0.067008, 0.078404},{0.281213, 0.073743, 0.106988}}],
    Polygon[{{0.262000, 0.033781, 0.078404},{0.221000, 0.028495, 0.050859},{
      0.215542, 0.056522, 0.050859},{0.255529, 0.067008, 0.078404}}],
    Polygon[{{0.221000, 0.028495, 0.050859},{0.167512, 0.021598, 0.027306},{
      0.163374, 0.042842, 0.027306},{0.215542, 0.056522, 0.050859}}],
    Polygon[{{0.167512, 0.021598, 0.027306},{0.104494, 0.013473, 0.010164},{
      0.101914, 0.026725, 0.010164},{0.163374, 0.042842, 0.027306}}],
    Polygon[{{0.104494, 0.013473, 0.010164},{0.035509, 0.004578, 0.001148},{
      0.034632, 0.009082, 0.001148},{0.101914, 0.026725, 0.010164}}],
    Polygon[{{0.035509, 0.004578, 0.001148},{0.035509, 0.004578, -0.001148},{
      0.034632, 0.009082, -0.001148},{0.034632, 0.009082, 0.001148}}],
    Polygon[{{0.035509, 0.004578, -0.001148},{0.104494, 0.013473, -0.010164},{
      0.101914, 0.026725, -0.010164},{0.034632, 0.009082, -0.001148}}],
    Polygon[{{0.104494, 0.013473, -0.010164},{0.167512, 0.021598, -0.027306},{
      0.163374, 0.042842, -0.027306},{0.101914, 0.026725, -0.010164}}],
    Polygon[{{0.167512, 0.021598, -0.027306},{0.221000, 0.028495, -0.050859},{
      0.215542, 0.056522, -0.050859},{0.163374, 0.042842, -0.027306}}],
    Polygon[{{0.221000, 0.028495, -0.050859},{0.262000, 0.033781, -0.078404},{
      0.255529, 0.067008, -0.078404},{0.215542, 0.056522, -0.050859}}],
    Polygon[{{0.262000, 0.033781, -0.078404},{0.288335, 0.037177, -0.106988},{
      0.281213, 0.073743, -0.106988},{0.255529, 0.067008, -0.078404}}],
    Polygon[{{0.288335, 0.037177, -0.106988},{0.298748, 0.038519, -0.133342},{
      0.291370, 0.076406, -0.133342},{0.281213, 0.073743, -0.106988}}],
    Polygon[{{0.298748, 0.038519, -0.133342},{0.292976, 0.037775, -0.154111},{
      0.285740, 0.074930, -0.154111},{0.291370, 0.076406, -0.133342}}],
    Polygon[{{0.292976, 0.037775, -0.154111},{0.271758, 0.035039, -0.166105},{
      0.265046, 0.069503, -0.166105},{0.285740, 0.074930, -0.154111}}],
    Polygon[{{0.271758, 0.035039, -0.166105},{0.236783, 0.030530, -0.166537},{
      0.230935, 0.060558, -0.166537},{0.265046, 0.069503, -0.166105}}],
    Polygon[{{0.236783, 0.030530, -0.166537},{0.190574, 0.024572, -0.153236},{
      0.185868, 0.048740, -0.153236},{0.230935, 0.060558, -0.166537}}],
    Polygon[{{0.190574, 0.024572, -0.153236},{0.136319, 0.017576, -0.124827},{
      0.132953, 0.034864, -0.124827},{0.185868, 0.048740, -0.153236}}],
    Polygon[{{0.136319, 0.017576, -0.124827},{0.077660, 0.010013, -0.080854},{
      0.075742, 0.019862, -0.080854},{0.132953, 0.034864, -0.124827}}],
    Polygon[{{0.077660, 0.010013, -0.080854},{0.018451, 0.002379, -0.021853},{
      0.017995, 0.004719, -0.021853},{0.075742, 0.019862, -0.080854}}],
    Polygon[{{0.018451, 0.002379, -0.021853},{0.037490, 0.004834, -0.050648},{
      0.036564, 0.009588, -0.050648},{0.017995, 0.004719, -0.021853}}],
    Polygon[{{0.037490, 0.004834, -0.050648},{0.086632, 0.011170, -0.134192},{
      0.084493, 0.022157, -0.134192},{0.036564, 0.009588, -0.050648}}],
    Polygon[{{0.086632, 0.011170, -0.134192},{0.125964, 0.016241, -0.225513},{
      0.122853, 0.032216, -0.225513},{0.084493, 0.022157, -0.134192}}],
    Polygon[{{0.125964, 0.016241, -0.225513},{0.153179, 0.019750, -0.320713},{
      0.149396, 0.039176, -0.320713},{0.122853, 0.032216, -0.225513}}],
    Polygon[{{0.153179, 0.019750, -0.320713},{0.166831, 0.021511, -0.415488},{
      0.162711, 0.042668, -0.415488},{0.149396, 0.039176, -0.320713}}],
    Polygon[{{0.166831, 0.021511, -0.415488},{0.166417, 0.021457, -0.505372},{
      0.162307, 0.042562, -0.505372},{0.162711, 0.042668, -0.415488}}],
    Polygon[{{0.166417, 0.021457, -0.505372},{0.152407, 0.019651, -0.586004},{
      0.148643, 0.038979, -0.586004},{0.162307, 0.042562, -0.505372}}],
    Polygon[{{0.152407, 0.019651, -0.586004},{0.126203, 0.016272, -0.653389},{
      0.123086, 0.032277, -0.653389},{0.148643, 0.038979, -0.586004}}],
    Polygon[{{0.126203, 0.016272, -0.653389},{0.090043, 0.011610, -0.704135},{
      0.087819, 0.023029, -0.704135},{0.123086, 0.032277, -0.653389}}],
    Polygon[{{0.090043, 0.011610, -0.704135},{0.046843, 0.006040, -0.735661},{
      0.045686, 0.011980, -0.735661},{0.087819, 0.023029, -0.704135}}],
    Polygon[{{0.046843, 0.006040, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.045686, 0.011980, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.045686, 0.011980, 0.735661},{
      0.043779, 0.017724, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.045686, 0.011980, 0.735661},{0.087819, 0.023029, 0.704135},{
      0.084153, 0.034070, 0.704135},{0.043779, 0.017724, 0.735661}}],
    Polygon[{{0.087819, 0.023029, 0.704135},{0.123086, 0.032277, 0.653389},{
      0.117948, 0.047752, 0.653389},{0.084153, 0.034070, 0.704135}}],
    Polygon[{{0.123086, 0.032277, 0.653389},{0.148643, 0.038979, 0.586004},{
      0.142438, 0.057667, 0.586004},{0.117948, 0.047752, 0.653389}}],
    Polygon[{{0.148643, 0.038979, 0.586004},{0.162307, 0.042562, 0.505372},{
      0.155532, 0.062968, 0.505372},{0.142438, 0.057667, 0.586004}}],
    Polygon[{{0.162307, 0.042562, 0.505372},{0.162711, 0.042668, 0.415488},{
      0.155919, 0.063125, 0.415488},{0.155532, 0.062968, 0.505372}}],
    Polygon[{{0.162711, 0.042668, 0.415488},{0.149396, 0.039176, 0.320713},{
      0.143160, 0.057959, 0.320713},{0.155919, 0.063125, 0.415488}}],
    Polygon[{{0.149396, 0.039176, 0.320713},{0.122853, 0.032216, 0.225513},{
      0.117724, 0.047661, 0.225513},{0.143160, 0.057959, 0.320713}}],
    Polygon[{{0.122853, 0.032216, 0.225513},{0.084493, 0.022157, 0.134192},{
      0.080966, 0.032779, 0.134192},{0.117724, 0.047661, 0.225513}}],
    Polygon[{{0.084493, 0.022157, 0.134192},{0.036564, 0.009588, 0.050648},{
      0.035037, 0.014185, 0.050648},{0.080966, 0.032779, 0.134192}}],
    Polygon[{{0.036564, 0.009588, 0.050648},{0.017995, 0.004719, 0.021853},{
      0.017244, 0.006981, 0.021853},{0.035037, 0.014185, 0.050648}}],
    Polygon[{{0.017995, 0.004719, 0.021853},{0.075742, 0.019862, 0.080854},{
      0.072580, 0.029384, 0.080854},{0.017244, 0.006981, 0.021853}}],
    Polygon[{{0.075742, 0.019862, 0.080854},{0.132953, 0.034864, 0.124827},{
      0.127403, 0.051580, 0.124827},{0.072580, 0.029384, 0.080854}}],
    Polygon[{{0.132953, 0.034864, 0.124827},{0.185868, 0.048740, 0.153236},{
      0.178109, 0.072108, 0.153236},{0.127403, 0.051580, 0.124827}}],
    Polygon[{{0.185868, 0.048740, 0.153236},{0.230935, 0.060558, 0.166537},{
      0.221295, 0.089592, 0.166537},{0.178109, 0.072108, 0.153236}}],
    Polygon[{{0.230935, 0.060558, 0.166537},{0.265046, 0.069503, 0.166105},{
      0.253982, 0.102826, 0.166105},{0.221295, 0.089592, 0.166537}}],
    Polygon[{{0.265046, 0.069503, 0.166105},{0.285740, 0.074930, 0.154111},{
      0.273812, 0.110854, 0.154111},{0.253982, 0.102826, 0.166105}}],
    Polygon[{{0.285740, 0.074930, 0.154111},{0.291370, 0.076406, 0.133342},{
      0.279207, 0.113038, 0.133342},{0.273812, 0.110854, 0.154111}}],
    Polygon[{{0.291370, 0.076406, 0.133342},{0.281213, 0.073743, 0.106988},{
      0.269475, 0.109098, 0.106988},{0.279207, 0.113038, 0.133342}}],
    Polygon[{{0.281213, 0.073743, 0.106988},{0.255529, 0.067008, 0.078404},{
      0.244862, 0.099134, 0.078404},{0.269475, 0.109098, 0.106988}}],
    Polygon[{{0.255529, 0.067008, 0.078404},{0.215542, 0.056522, 0.050859},{
      0.206544, 0.083621, 0.050859},{0.244862, 0.099134, 0.078404}}],
    Polygon[{{0.215542, 0.056522, 0.050859},{0.163374, 0.042842, 0.027306},{
      0.156555, 0.063382, 0.027306},{0.206544, 0.083621, 0.050859}}],
    Polygon[{{0.163374, 0.042842, 0.027306},{0.101914, 0.026725, 0.010164},{
      0.097659, 0.039538, 0.010164},{0.156555, 0.063382, 0.027306}}],
    Polygon[{{0.101914, 0.026725, 0.010164},{0.034632, 0.009082, 0.001148},{
      0.033186, 0.013436, 0.001148},{0.097659, 0.039538, 0.010164}}],
    Polygon[{{0.034632, 0.009082, 0.001148},{0.034632, 0.009082, -0.001148},{
      0.033186, 0.013436, -0.001148},{0.033186, 0.013436, 0.001148}}],
    Polygon[{{0.034632, 0.009082, -0.001148},{0.101914, 0.026725, -0.010164},{
      0.097659, 0.039538, -0.010164},{0.033186, 0.013436, -0.001148}}],
    Polygon[{{0.101914, 0.026725, -0.010164},{0.163374, 0.042842, -0.027306},{
      0.156555, 0.063382, -0.027306},{0.097659, 0.039538, -0.010164}}],
    Polygon[{{0.163374, 0.042842, -0.027306},{0.215542, 0.056522, -0.050859},{
      0.206544, 0.083621, -0.050859},{0.156555, 0.063382, -0.027306}}],
    Polygon[{{0.215542, 0.056522, -0.050859},{0.255529, 0.067008, -0.078404},{
      0.244862, 0.099134, -0.078404},{0.206544, 0.083621, -0.050859}}],
    Polygon[{{0.255529, 0.067008, -0.078404},{0.281213, 0.073743, -0.106988},{
      0.269475, 0.109098, -0.106988},{0.244862, 0.099134, -0.078404}}],
    Polygon[{{0.281213, 0.073743, -0.106988},{0.291370, 0.076406, -0.133342},{
      0.279207, 0.113038, -0.133342},{0.269475, 0.109098, -0.106988}}],
    Polygon[{{0.291370, 0.076406, -0.133342},{0.285740, 0.074930, -0.154111},{
      0.273812, 0.110854, -0.154111},{0.279207, 0.113038, -0.133342}}],
    Polygon[{{0.285740, 0.074930, -0.154111},{0.265046, 0.069503, -0.166105},{
      0.253982, 0.102826, -0.166105},{0.273812, 0.110854, -0.154111}}],
    Polygon[{{0.265046, 0.069503, -0.166105},{0.230935, 0.060558, -0.166537},{
      0.221295, 0.089592, -0.166537},{0.253982, 0.102826, -0.166105}}],
    Polygon[{{0.230935, 0.060558, -0.166537},{0.185868, 0.048740, -0.153236},{
      0.178109, 0.072108, -0.153236},{0.221295, 0.089592, -0.166537}}],
    Polygon[{{0.185868, 0.048740, -0.153236},{0.132953, 0.034864, -0.124827},{
      0.127403, 0.051580, -0.124827},{0.178109, 0.072108, -0.153236}}],
    Polygon[{{0.132953, 0.034864, -0.124827},{0.075742, 0.019862, -0.080854},{
      0.072580, 0.029384, -0.080854},{0.127403, 0.051580, -0.124827}}],
    Polygon[{{0.075742, 0.019862, -0.080854},{0.017995, 0.004719, -0.021853},{
      0.017244, 0.006981, -0.021853},{0.072580, 0.029384, -0.080854}}],
    Polygon[{{0.017995, 0.004719, -0.021853},{0.036564, 0.009588, -0.050648},{
      0.035037, 0.014185, -0.050648},{0.017244, 0.006981, -0.021853}}],
    Polygon[{{0.036564, 0.009588, -0.050648},{0.084493, 0.022157, -0.134192},{
      0.080966, 0.032779, -0.134192},{0.035037, 0.014185, -0.050648}}],
    Polygon[{{0.084493, 0.022157, -0.134192},{0.122853, 0.032216, -0.225513},{
      0.117724, 0.047661, -0.225513},{0.080966, 0.032779, -0.134192}}],
    Polygon[{{0.122853, 0.032216, -0.225513},{0.149396, 0.039176, -0.320713},{
      0.143160, 0.057959, -0.320713},{0.117724, 0.047661, -0.225513}}],
    Polygon[{{0.149396, 0.039176, -0.320713},{0.162711, 0.042668, -0.415488},{
      0.155919, 0.063125, -0.415488},{0.143160, 0.057959, -0.320713}}],
    Polygon[{{0.162711, 0.042668, -0.415488},{0.162307, 0.042562, -0.505372},{
      0.155532, 0.062968, -0.505372},{0.155919, 0.063125, -0.415488}}],
    Polygon[{{0.162307, 0.042562, -0.505372},{0.148643, 0.038979, -0.586004},{
      0.142438, 0.057667, -0.586004},{0.155532, 0.062968, -0.505372}}],
    Polygon[{{0.148643, 0.038979, -0.586004},{0.123086, 0.032277, -0.653389},{
      0.117948, 0.047752, -0.653389},{0.142438, 0.057667, -0.586004}}],
    Polygon[{{0.123086, 0.032277, -0.653389},{0.087819, 0.023029, -0.704135},{
      0.084153, 0.034070, -0.704135},{0.117948, 0.047752, -0.653389}}],
    Polygon[{{0.087819, 0.023029, -0.704135},{0.045686, 0.011980, -0.735661},{
      0.043779, 0.017724, -0.735661},{0.084153, 0.034070, -0.704135}}],
    Polygon[{{0.045686, 0.011980, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.043779, 0.017724, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.043779, 0.017724, 0.735661},{
      0.041153, 0.023177, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.043779, 0.017724, 0.735661},{0.084153, 0.034070, 0.704135},{
      0.079105, 0.044551, 0.704135},{0.041153, 0.023177, 0.735661}}],
    Polygon[{{0.084153, 0.034070, 0.704135},{0.117948, 0.047752, 0.653389},{
      0.110873, 0.062443, 0.653389},{0.079105, 0.044551, 0.704135}}],
    Polygon[{{0.117948, 0.047752, 0.653389},{0.142438, 0.057667, 0.586004},{
      0.133894, 0.075408, 0.586004},{0.110873, 0.062443, 0.653389}}],
    Polygon[{{0.142438, 0.057667, 0.586004},{0.155532, 0.062968, 0.505372},{
      0.146203, 0.082340, 0.505372},{0.133894, 0.075408, 0.586004}}],
    Polygon[{{0.155532, 0.062968, 0.505372},{0.155919, 0.063125, 0.415488},{
      0.146567, 0.082545, 0.415488},{0.146203, 0.082340, 0.505372}}],
    Polygon[{{0.155919, 0.063125, 0.415488},{0.143160, 0.057959, 0.320713},{
      0.134573, 0.075790, 0.320713},{0.146567, 0.082545, 0.415488}}],
    Polygon[{{0.143160, 0.057959, 0.320713},{0.117724, 0.047661, 0.225513},{
      0.110663, 0.062324, 0.225513},{0.134573, 0.075790, 0.320713}}],
    Polygon[{{0.117724, 0.047661, 0.225513},{0.080966, 0.032779, 0.134192},{
      0.076109, 0.042864, 0.134192},{0.110663, 0.062324, 0.225513}}],
    Polygon[{{0.080966, 0.032779, 0.134192},{0.035037, 0.014185, 0.050648},{
      0.032936, 0.018549, 0.050648},{0.076109, 0.042864, 0.134192}}],
    Polygon[{{0.035037, 0.014185, 0.050648},{0.017244, 0.006981, 0.021853},{
      0.016210, 0.009129, 0.021853},{0.032936, 0.018549, 0.050648}}],
    Polygon[{{0.017244, 0.006981, 0.021853},{0.072580, 0.029384, 0.080854},{
      0.068227, 0.038425, 0.080854},{0.016210, 0.009129, 0.021853}}],
    Polygon[{{0.072580, 0.029384, 0.080854},{0.127403, 0.051580, 0.124827},{
      0.119761, 0.067448, 0.124827},{0.068227, 0.038425, 0.080854}}],
    Polygon[{{0.127403, 0.051580, 0.124827},{0.178109, 0.072108, 0.153236},{
      0.167426, 0.094292, 0.153236},{0.119761, 0.067448, 0.124827}}],
    Polygon[{{0.178109, 0.072108, 0.153236},{0.221295, 0.089592, 0.166537},{
      0.208021, 0.117155, 0.166537},{0.167426, 0.094292, 0.153236}}],
    Polygon[{{0.221295, 0.089592, 0.166537},{0.253982, 0.102826, 0.166105},{
      0.238748, 0.134460, 0.166105},{0.208021, 0.117155, 0.166537}}],
    Polygon[{{0.253982, 0.102826, 0.166105},{0.273812, 0.110854, 0.154111},{
      0.257389, 0.144958, 0.154111},{0.238748, 0.134460, 0.166105}}],
    Polygon[{{0.273812, 0.110854, 0.154111},{0.279207, 0.113038, 0.133342},{
      0.262459, 0.147814, 0.133342},{0.257389, 0.144958, 0.154111}}],
    Polygon[{{0.279207, 0.113038, 0.133342},{0.269475, 0.109098, 0.106988},{
      0.253311, 0.142662, 0.106988},{0.262459, 0.147814, 0.133342}}],
    Polygon[{{0.269475, 0.109098, 0.106988},{0.244862, 0.099134, 0.078404},{
      0.230175, 0.129632, 0.078404},{0.253311, 0.142662, 0.106988}}],
    Polygon[{{0.244862, 0.099134, 0.078404},{0.206544, 0.083621, 0.050859},{
      0.194155, 0.109346, 0.050859},{0.230175, 0.129632, 0.078404}}],
    Polygon[{{0.206544, 0.083621, 0.050859},{0.156555, 0.063382, 0.027306},{
      0.147164, 0.082881, 0.027306},{0.194155, 0.109346, 0.050859}}],
    Polygon[{{0.156555, 0.063382, 0.027306},{0.097659, 0.039538, 0.010164},{
      0.091802, 0.051702, 0.010164},{0.147164, 0.082881, 0.027306}}],
    Polygon[{{0.097659, 0.039538, 0.010164},{0.033186, 0.013436, 0.001148},{
      0.031196, 0.017569, 0.001148},{0.091802, 0.051702, 0.010164}}],
    Polygon[{{0.033186, 0.013436, 0.001148},{0.033186, 0.013436, -0.001148},{
      0.031196, 0.017569, -0.001148},{0.031196, 0.017569, 0.001148}}],
    Polygon[{{0.033186, 0.013436, -0.001148},{0.097659, 0.039538, -0.010164},{
      0.091802, 0.051702, -0.010164},{0.031196, 0.017569, -0.001148}}],
    Polygon[{{0.097659, 0.039538, -0.010164},{0.156555, 0.063382, -0.027306},{
      0.147164, 0.082881, -0.027306},{0.091802, 0.051702, -0.010164}}],
    Polygon[{{0.156555, 0.063382, -0.027306},{0.206544, 0.083621, -0.050859},{
      0.194155, 0.109346, -0.050859},{0.147164, 0.082881, -0.027306}}],
    Polygon[{{0.206544, 0.083621, -0.050859},{0.244862, 0.099134, -0.078404},{
      0.230175, 0.129632, -0.078404},{0.194155, 0.109346, -0.050859}}],
    Polygon[{{0.244862, 0.099134, -0.078404},{0.269475, 0.109098, -0.106988},{
      0.253311, 0.142662, -0.106988},{0.230175, 0.129632, -0.078404}}],
    Polygon[{{0.269475, 0.109098, -0.106988},{0.279207, 0.113038, -0.133342},{
      0.262459, 0.147814, -0.133342},{0.253311, 0.142662, -0.106988}}],
    Polygon[{{0.279207, 0.113038, -0.133342},{0.273812, 0.110854, -0.154111},{
      0.257389, 0.144958, -0.154111},{0.262459, 0.147814, -0.133342}}],
    Polygon[{{0.273812, 0.110854, -0.154111},{0.253982, 0.102826, -0.166105},{
      0.238748, 0.134460, -0.166105},{0.257389, 0.144958, -0.154111}}],
    Polygon[{{0.253982, 0.102826, -0.166105},{0.221295, 0.089592, -0.166537},{
      0.208021, 0.117155, -0.166537},{0.238748, 0.134460, -0.166105}}],
    Polygon[{{0.221295, 0.089592, -0.166537},{0.178109, 0.072108, -0.153236},{
      0.167426, 0.094292, -0.153236},{0.208021, 0.117155, -0.166537}}],
    Polygon[{{0.178109, 0.072108, -0.153236},{0.127403, 0.051580, -0.124827},{
      0.119761, 0.067448, -0.124827},{0.167426, 0.094292, -0.153236}}],
    Polygon[{{0.127403, 0.051580, -0.124827},{0.072580, 0.029384, -0.080854},{
      0.068227, 0.038425, -0.080854},{0.119761, 0.067448, -0.124827}}],
    Polygon[{{0.072580, 0.029384, -0.080854},{0.017244, 0.006981, -0.021853},{
      0.016210, 0.009129, -0.021853},{0.068227, 0.038425, -0.080854}}],
    Polygon[{{0.017244, 0.006981, -0.021853},{0.035037, 0.014185, -0.050648},{
      0.032936, 0.018549, -0.050648},{0.016210, 0.009129, -0.021853}}],
    Polygon[{{0.035037, 0.014185, -0.050648},{0.080966, 0.032779, -0.134192},{
      0.076109, 0.042864, -0.134192},{0.032936, 0.018549, -0.050648}}],
    Polygon[{{0.080966, 0.032779, -0.134192},{0.117724, 0.047661, -0.225513},{
      0.110663, 0.062324, -0.225513},{0.076109, 0.042864, -0.134192}}],
    Polygon[{{0.117724, 0.047661, -0.225513},{0.143160, 0.057959, -0.320713},{
      0.134573, 0.075790, -0.320713},{0.110663, 0.062324, -0.225513}}],
    Polygon[{{0.143160, 0.057959, -0.320713},{0.155919, 0.063125, -0.415488},{
      0.146567, 0.082545, -0.415488},{0.134573, 0.075790, -0.320713}}],
    Polygon[{{0.155919, 0.063125, -0.415488},{0.155532, 0.062968, -0.505372},{
      0.146203, 0.082340, -0.505372},{0.146567, 0.082545, -0.415488}}],
    Polygon[{{0.155532, 0.062968, -0.505372},{0.142438, 0.057667, -0.586004},{
      0.133894, 0.075408, -0.586004},{0.146203, 0.082340, -0.505372}}],
    Polygon[{{0.142438, 0.057667, -0.586004},{0.117948, 0.047752, -0.653389},{
      0.110873, 0.062443, -0.653389},{0.133894, 0.075408, -0.586004}}],
    Polygon[{{0.117948, 0.047752, -0.653389},{0.084153, 0.034070, -0.704135},{
      0.079105, 0.044551, -0.704135},{0.110873, 0.062443, -0.653389}}],
    Polygon[{{0.084153, 0.034070, -0.704135},{0.043779, 0.017724, -0.735661},{
      0.041153, 0.023177, -0.735661},{0.079105, 0.044551, -0.704135}}],
    Polygon[{{0.043779, 0.017724, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.041153, 0.023177, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.041153, 0.023177, 0.735661},{
      0.037852, 0.028249, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.041153, 0.023177, 0.735661},{0.079105, 0.044551, 0.704135},{
      0.072759, 0.054301, 0.704135},{0.037852, 0.028249, 0.735661}}],
    Polygon[{{0.079105, 0.044551, 0.704135},{0.110873, 0.062443, 0.653389},{
      0.101978, 0.076108, 0.653389},{0.072759, 0.054301, 0.704135}}],
    Polygon[{{0.110873, 0.062443, 0.653389},{0.133894, 0.075408, 0.586004},{
      0.123152, 0.091911, 0.586004},{0.101978, 0.076108, 0.653389}}],
    Polygon[{{0.133894, 0.075408, 0.586004},{0.146203, 0.082340, 0.505372},{
      0.134473, 0.100360, 0.505372},{0.123152, 0.091911, 0.586004}}],
    Polygon[{{0.146203, 0.082340, 0.505372},{0.146567, 0.082545, 0.415488},{
      0.134808, 0.100610, 0.415488},{0.134473, 0.100360, 0.505372}}],
    Polygon[{{0.146567, 0.082545, 0.415488},{0.134573, 0.075790, 0.320713},{
      0.123776, 0.092377, 0.320713},{0.134808, 0.100610, 0.415488}}],
    Polygon[{{0.134573, 0.075790, 0.320713},{0.110663, 0.062324, 0.225513},{
      0.101785, 0.075964, 0.225513},{0.123776, 0.092377, 0.320713}}],
    Polygon[{{0.110663, 0.062324, 0.225513},{0.076109, 0.042864, 0.134192},{
      0.070003, 0.052245, 0.134192},{0.101785, 0.075964, 0.225513}}],
    Polygon[{{0.076109, 0.042864, 0.134192},{0.032936, 0.018549, 0.050648},{
      0.030293, 0.022609, 0.050648},{0.070003, 0.052245, 0.134192}}],
    Polygon[{{0.032936, 0.018549, 0.050648},{0.016210, 0.009129, 0.021853},{
      0.014909, 0.011127, 0.021853},{0.030293, 0.022609, 0.050648}}],
    Polygon[{{0.016210, 0.009129, 0.021853},{0.068227, 0.038425, 0.080854},{
      0.062753, 0.046834, 0.080854},{0.014909, 0.011127, 0.021853}}],
    Polygon[{{0.068227, 0.038425, 0.080854},{0.119761, 0.067448, 0.124827},{
      0.110153, 0.082209, 0.124827},{0.062753, 0.046834, 0.080854}}],
    Polygon[{{0.119761, 0.067448, 0.124827},{0.167426, 0.094292, 0.153236},{
      0.153993, 0.114928, 0.153236},{0.110153, 0.082209, 0.124827}}],
    Polygon[{{0.167426, 0.094292, 0.153236},{0.208021, 0.117155, 0.166537},{
      0.191332, 0.142795, 0.166537},{0.153993, 0.114928, 0.153236}}],
    Polygon[{{0.208021, 0.117155, 0.166537},{0.238748, 0.134460, 0.166105},{
      0.219593, 0.163887, 0.166105},{0.191332, 0.142795, 0.166537}}],
    Polygon[{{0.238748, 0.134460, 0.166105},{0.257389, 0.144958, 0.154111},{
      0.236738, 0.176683, 0.154111},{0.219593, 0.163887, 0.166105}}],
    Polygon[{{0.257389, 0.144958, 0.154111},{0.262459, 0.147814, 0.133342},{
      0.241403, 0.180163, 0.133342},{0.236738, 0.176683, 0.154111}}],
    Polygon[{{0.262459, 0.147814, 0.133342},{0.253311, 0.142662, 0.106988},{
      0.232988, 0.173884, 0.106988},{0.241403, 0.180163, 0.133342}}],
    Polygon[{{0.253311, 0.142662, 0.106988},{0.230175, 0.129632, 0.078404},{
      0.211708, 0.158002, 0.078404},{0.232988, 0.173884, 0.106988}}],
    Polygon[{{0.230175, 0.129632, 0.078404},{0.194155, 0.109346, 0.050859},{
      0.178579, 0.133277, 0.050859},{0.211708, 0.158002, 0.078404}}],
    Polygon[{{0.194155, 0.109346, 0.050859},{0.147164, 0.082881, 0.027306},{
      0.135357, 0.101020, 0.027306},{0.178579, 0.133277, 0.050859}}],
    Polygon[{{0.147164, 0.082881, 0.027306},{0.091802, 0.051702, 0.010164},{
      0.084436, 0.063017, 0.010164},{0.135357, 0.101020, 0.027306}}],
    Polygon[{{0.091802, 0.051702, 0.010164},{0.031196, 0.017569, 0.001148},{
      0.028693, 0.021414, 0.001148},{0.084436, 0.063017, 0.010164}}],
    Polygon[{{0.031196, 0.017569, 0.001148},{0.031196, 0.017569, -0.001148},{
      0.028693, 0.021414, -0.001148},{0.028693, 0.021414, 0.001148}}],
    Polygon[{{0.031196, 0.017569, -0.001148},{0.091802, 0.051702, -0.010164},{
      0.084436, 0.063017, -0.010164},{0.028693, 0.021414, -0.001148}}],
    Polygon[{{0.091802, 0.051702, -0.010164},{0.147164, 0.082881, -0.027306},{
      0.135357, 0.101020, -0.027306},{0.084436, 0.063017, -0.010164}}],
    Polygon[{{0.147164, 0.082881, -0.027306},{0.194155, 0.109346, -0.050859},{
      0.178579, 0.133277, -0.050859},{0.135357, 0.101020, -0.027306}}],
    Polygon[{{0.194155, 0.109346, -0.050859},{0.230175, 0.129632, -0.078404},{
      0.211708, 0.158002, -0.078404},{0.178579, 0.133277, -0.050859}}],
    Polygon[{{0.230175, 0.129632, -0.078404},{0.253311, 0.142662, -0.106988},{
      0.232988, 0.173884, -0.106988},{0.211708, 0.158002, -0.078404}}],
    Polygon[{{0.253311, 0.142662, -0.106988},{0.262459, 0.147814, -0.133342},{
      0.241403, 0.180163, -0.133342},{0.232988, 0.173884, -0.106988}}],
    Polygon[{{0.262459, 0.147814, -0.133342},{0.257389, 0.144958, -0.154111},{
      0.236738, 0.176683, -0.154111},{0.241403, 0.180163, -0.133342}}],
    Polygon[{{0.257389, 0.144958, -0.154111},{0.238748, 0.134460, -0.166105},{
      0.219593, 0.163887, -0.166105},{0.236738, 0.176683, -0.154111}}],
    Polygon[{{0.238748, 0.134460, -0.166105},{0.208021, 0.117155, -0.166537},{
      0.191332, 0.142795, -0.166537},{0.219593, 0.163887, -0.166105}}],
    Polygon[{{0.208021, 0.117155, -0.166537},{0.167426, 0.094292, -0.153236},{
      0.153993, 0.114928, -0.153236},{0.191332, 0.142795, -0.166537}}],
    Polygon[{{0.167426, 0.094292, -0.153236},{0.119761, 0.067448, -0.124827},{
      0.110153, 0.082209, -0.124827},{0.153993, 0.114928, -0.153236}}],
    Polygon[{{0.119761, 0.067448, -0.124827},{0.068227, 0.038425, -0.080854},{
      0.062753, 0.046834, -0.080854},{0.110153, 0.082209, -0.124827}}],
    Polygon[{{0.068227, 0.038425, -0.080854},{0.016210, 0.009129, -0.021853},{
      0.014909, 0.011127, -0.021853},{0.062753, 0.046834, -0.080854}}],
    Polygon[{{0.016210, 0.009129, -0.021853},{0.032936, 0.018549, -0.050648},{
      0.030293, 0.022609, -0.050648},{0.014909, 0.011127, -0.021853}}],
    Polygon[{{0.032936, 0.018549, -0.050648},{0.076109, 0.042864, -0.134192},{
      0.070003, 0.052245, -0.134192},{0.030293, 0.022609, -0.050648}}],
    Polygon[{{0.076109, 0.042864, -0.134192},{0.110663, 0.062324, -0.225513},{
      0.101785, 0.075964, -0.225513},{0.070003, 0.052245, -0.134192}}],
    Polygon[{{0.110663, 0.062324, -0.225513},{0.134573, 0.075790, -0.320713},{
      0.123776, 0.092377, -0.320713},{0.101785, 0.075964, -0.225513}}],
    Polygon[{{0.134573, 0.075790, -0.320713},{0.146567, 0.082545, -0.415488},{
      0.134808, 0.100610, -0.415488},{0.123776, 0.092377, -0.320713}}],
    Polygon[{{0.146567, 0.082545, -0.415488},{0.146203, 0.082340, -0.505372},{
      0.134473, 0.100360, -0.505372},{0.134808, 0.100610, -0.415488}}],
    Polygon[{{0.146203, 0.082340, -0.505372},{0.133894, 0.075408, -0.586004},{
      0.123152, 0.091911, -0.586004},{0.134473, 0.100360, -0.505372}}],
    Polygon[{{0.133894, 0.075408, -0.586004},{0.110873, 0.062443, -0.653389},{
      0.101978, 0.076108, -0.653389},{0.123152, 0.091911, -0.586004}}],
    Polygon[{{0.110873, 0.062443, -0.653389},{0.079105, 0.044551, -0.704135},{
      0.072759, 0.054301, -0.704135},{0.101978, 0.076108, -0.653389}}],
    Polygon[{{0.079105, 0.044551, -0.704135},{0.041153, 0.023177, -0.735661},{
      0.037852, 0.028249, -0.735661},{0.072759, 0.054301, -0.704135}}],
    Polygon[{{0.041153, 0.023177, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.037852, 0.028249, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.037852, 0.028249, 0.735661},{
      0.033928, 0.032858, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.037852, 0.028249, 0.735661},{0.072759, 0.054301, 0.704135},{
      0.065218, 0.063160, 0.704135},{0.033928, 0.032858, 0.735661}}],
    Polygon[{{0.072759, 0.054301, 0.704135},{0.101978, 0.076108, 0.653389},{
      0.091408, 0.088524, 0.653389},{0.065218, 0.063160, 0.704135}}],
    Polygon[{{0.101978, 0.076108, 0.653389},{0.123152, 0.091911, 0.586004},{
      0.110388, 0.106904, 0.586004},{0.091408, 0.088524, 0.653389}}],
    Polygon[{{0.123152, 0.091911, 0.586004},{0.134473, 0.100360, 0.505372},{
      0.120535, 0.116732, 0.505372},{0.110388, 0.106904, 0.586004}}],
    Polygon[{{0.134473, 0.100360, 0.505372},{0.134808, 0.100610, 0.415488},{
      0.120835, 0.117022, 0.415488},{0.120535, 0.116732, 0.505372}}],
    Polygon[{{0.134808, 0.100610, 0.415488},{0.123776, 0.092377, 0.320713},{
      0.110947, 0.107446, 0.320713},{0.120835, 0.117022, 0.415488}}],
    Polygon[{{0.123776, 0.092377, 0.320713},{0.101785, 0.075964, 0.225513},{
      0.091235, 0.088356, 0.225513},{0.110947, 0.107446, 0.320713}}],
    Polygon[{{0.101785, 0.075964, 0.225513},{0.070003, 0.052245, 0.134192},{
      0.062748, 0.060768, 0.134192},{0.091235, 0.088356, 0.225513}}],
    Polygon[{{0.070003, 0.052245, 0.134192},{0.030293, 0.022609, 0.050648},{
      0.027154, 0.026297, 0.050648},{0.062748, 0.060768, 0.134192}}],
    Polygon[{{0.030293, 0.022609, 0.050648},{0.014909, 0.011127, 0.021853},{
      0.013364, 0.012942, 0.021853},{0.027154, 0.026297, 0.050648}}],
    Polygon[{{0.014909, 0.011127, 0.021853},{0.062753, 0.046834, 0.080854},{
      0.056249, 0.054474, 0.080854},{0.013364, 0.012942, 0.021853}}],
    Polygon[{{0.062753, 0.046834, 0.080854},{0.110153, 0.082209, 0.124827},{
      0.098736, 0.095620, 0.124827},{0.056249, 0.054474, 0.080854}}],
    Polygon[{{0.110153, 0.082209, 0.124827},{0.153993, 0.114928, 0.153236},{
      0.138032, 0.133677, 0.153236},{0.098736, 0.095620, 0.124827}}],
    Polygon[{{0.153993, 0.114928, 0.153236},{0.191332, 0.142795, 0.166537},{
      0.171501, 0.166090, 0.166537},{0.138032, 0.133677, 0.153236}}],
    Polygon[{{0.191332, 0.142795, 0.166537},{0.219593, 0.163887, 0.166105},{
      0.196833, 0.190622, 0.166105},{0.171501, 0.166090, 0.166537}}],
    Polygon[{{0.219593, 0.163887, 0.166105},{0.236738, 0.176683, 0.154111},{
      0.212201, 0.205505, 0.154111},{0.196833, 0.190622, 0.166105}}],
    Polygon[{{0.236738, 0.176683, 0.154111},{0.241403, 0.180163, 0.133342},{
      0.216382, 0.209554, 0.133342},{0.212201, 0.205505, 0.154111}}],
    Polygon[{{0.241403, 0.180163, 0.133342},{0.232988, 0.173884, 0.106988},{
      0.208840, 0.202250, 0.106988},{0.216382, 0.209554, 0.133342}}],
    Polygon[{{0.232988, 0.173884, 0.106988},{0.211708, 0.158002, 0.078404},{
      0.189765, 0.183777, 0.078404},{0.208840, 0.202250, 0.106988}}],
    Polygon[{{0.211708, 0.158002, 0.078404},{0.178579, 0.133277, 0.050859},{
      0.160069, 0.155019, 0.050859},{0.189765, 0.183777, 0.078404}}],
    Polygon[{{0.178579, 0.133277, 0.050859},{0.135357, 0.101020, 0.027306},{
      0.121328, 0.117500, 0.027306},{0.160069, 0.155019, 0.050859}}],
    Polygon[{{0.135357, 0.101020, 0.027306},{0.084436, 0.063017, 0.010164},{
      0.075685, 0.073297, 0.010164},{0.121328, 0.117500, 0.027306}}],
    Polygon[{{0.084436, 0.063017, 0.010164},{0.028693, 0.021414, 0.001148},{
      0.025719, 0.024907, 0.001148},{0.075685, 0.073297, 0.010164}}],
    Polygon[{{0.028693, 0.021414, 0.001148},{0.028693, 0.021414, -0.001148},{
      0.025719, 0.024907, -0.001148},{0.025719, 0.024907, 0.001148}}],
    Polygon[{{0.028693, 0.021414, -0.001148},{0.084436, 0.063017, -0.010164},{
      0.075685, 0.073297, -0.010164},{0.025719, 0.024907, -0.001148}}],
    Polygon[{{0.084436, 0.063017, -0.010164},{0.135357, 0.101020, -0.027306},{
      0.121328, 0.117500, -0.027306},{0.075685, 0.073297, -0.010164}}],
    Polygon[{{0.135357, 0.101020, -0.027306},{0.178579, 0.133277, -0.050859},{
      0.160069, 0.155019, -0.050859},{0.121328, 0.117500, -0.027306}}],
    Polygon[{{0.178579, 0.133277, -0.050859},{0.211708, 0.158002, -0.078404},{
      0.189765, 0.183777, -0.078404},{0.160069, 0.155019, -0.050859}}],
    Polygon[{{0.211708, 0.158002, -0.078404},{0.232988, 0.173884, -0.106988},{
      0.208840, 0.202250, -0.106988},{0.189765, 0.183777, -0.078404}}],
    Polygon[{{0.232988, 0.173884, -0.106988},{0.241403, 0.180163, -0.133342},{
      0.216382, 0.209554, -0.133342},{0.208840, 0.202250, -0.106988}}],
    Polygon[{{0.241403, 0.180163, -0.133342},{0.236738, 0.176683, -0.154111},{
      0.212201, 0.205505, -0.154111},{0.216382, 0.209554, -0.133342}}],
    Polygon[{{0.236738, 0.176683, -0.154111},{0.219593, 0.163887, -0.166105},{
      0.196833, 0.190622, -0.166105},{0.212201, 0.205505, -0.154111}}],
    Polygon[{{0.219593, 0.163887, -0.166105},{0.191332, 0.142795, -0.166537},{
      0.171501, 0.166090, -0.166537},{0.196833, 0.190622, -0.166105}}],
    Polygon[{{0.191332, 0.142795, -0.166537},{0.153993, 0.114928, -0.153236},{
      0.138032, 0.133677, -0.153236},{0.171501, 0.166090, -0.166537}}],
    Polygon[{{0.153993, 0.114928, -0.153236},{0.110153, 0.082209, -0.124827},{
      0.098736, 0.095620, -0.124827},{0.138032, 0.133677, -0.153236}}],
    Polygon[{{0.110153, 0.082209, -0.124827},{0.062753, 0.046834, -0.080854},{
      0.056249, 0.054474, -0.080854},{0.098736, 0.095620, -0.124827}}],
    Polygon[{{0.062753, 0.046834, -0.080854},{0.014909, 0.011127, -0.021853},{
      0.013364, 0.012942, -0.021853},{0.056249, 0.054474, -0.080854}}],
    Polygon[{{0.014909, 0.011127, -0.021853},{0.030293, 0.022609, -0.050648},{
      0.027154, 0.026297, -0.050648},{0.013364, 0.012942, -0.021853}}],
    Polygon[{{0.030293, 0.022609, -0.050648},{0.070003, 0.052245, -0.134192},{
      0.062748, 0.060768, -0.134192},{0.027154, 0.026297, -0.050648}}],
    Polygon[{{0.070003, 0.052245, -0.134192},{0.101785, 0.075964, -0.225513},{
      0.091235, 0.088356, -0.225513},{0.062748, 0.060768, -0.134192}}],
    Polygon[{{0.101785, 0.075964, -0.225513},{0.123776, 0.092377, -0.320713},{
      0.110947, 0.107446, -0.320713},{0.091235, 0.088356, -0.225513}}],
    Polygon[{{0.123776, 0.092377, -0.320713},{0.134808, 0.100610, -0.415488},{
      0.120835, 0.117022, -0.415488},{0.110947, 0.107446, -0.320713}}],
    Polygon[{{0.134808, 0.100610, -0.415488},{0.134473, 0.100360, -0.505372},{
      0.120535, 0.116732, -0.505372},{0.120835, 0.117022, -0.415488}}],
    Polygon[{{0.134473, 0.100360, -0.505372},{0.123152, 0.091911, -0.586004},{
      0.110388, 0.106904, -0.586004},{0.120535, 0.116732, -0.505372}}],
    Polygon[{{0.123152, 0.091911, -0.586004},{0.101978, 0.076108, -0.653389},{
      0.091408, 0.088524, -0.653389},{0.110388, 0.106904, -0.586004}}],
    Polygon[{{0.101978, 0.076108, -0.653389},{0.072759, 0.054301, -0.704135},{
      0.065218, 0.063160, -0.704135},{0.091408, 0.088524, -0.653389}}],
    Polygon[{{0.072759, 0.054301, -0.704135},{0.037852, 0.028249, -0.735661},{
      0.033928, 0.032858, -0.735661},{0.065218, 0.063160, -0.704135}}],
    Polygon[{{0.037852, 0.028249, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.033928, 0.032858, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.033928, 0.032858, 0.735661},{
      0.029448, 0.036927, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.033928, 0.032858, 0.735661},{0.065218, 0.063160, 0.704135},{
      0.056605, 0.070981, 0.704135},{0.029448, 0.036927, 0.735661}}],
    Polygon[{{0.065218, 0.063160, 0.704135},{0.091408, 0.088524, 0.653389},{
      0.079338, 0.099486, 0.653389},{0.056605, 0.070981, 0.704135}}],
    Polygon[{{0.091408, 0.088524, 0.653389},{0.110388, 0.106904, 0.586004},{
      0.095811, 0.120143, 0.586004},{0.079338, 0.099486, 0.653389}}],
    Polygon[{{0.110388, 0.106904, 0.586004},{0.120535, 0.116732, 0.505372},{
      0.104618, 0.131187, 0.505372},{0.095811, 0.120143, 0.586004}}],
    Polygon[{{0.120535, 0.116732, 0.505372},{0.120835, 0.117022, 0.415488},{
      0.104879, 0.131514, 0.415488},{0.104618, 0.131187, 0.505372}}],
    Polygon[{{0.120835, 0.117022, 0.415488},{0.110947, 0.107446, 0.320713},{
      0.096296, 0.120752, 0.320713},{0.104879, 0.131514, 0.415488}}],
    Polygon[{{0.110947, 0.107446, 0.320713},{0.091235, 0.088356, 0.225513},{
      0.079187, 0.099298, 0.225513},{0.096296, 0.120752, 0.320713}}],
    Polygon[{{0.091235, 0.088356, 0.225513},{0.062748, 0.060768, 0.134192},{
      0.054462, 0.068293, 0.134192},{0.079187, 0.099298, 0.225513}}],
    Polygon[{{0.062748, 0.060768, 0.134192},{0.027154, 0.026297, 0.050648},{
      0.023568, 0.029553, 0.050648},{0.054462, 0.068293, 0.134192}}],
    Polygon[{{0.027154, 0.026297, 0.050648},{0.013364, 0.012942, 0.021853},{
      0.011599, 0.014545, 0.021853},{0.023568, 0.029553, 0.050648}}],
    Polygon[{{0.013364, 0.012942, 0.021853},{0.056249, 0.054474, 0.080854},{
      0.048821, 0.061220, 0.080854},{0.011599, 0.014545, 0.021853}}],
    Polygon[{{0.056249, 0.054474, 0.080854},{0.098736, 0.095620, 0.124827},{
      0.085697, 0.107461, 0.124827},{0.048821, 0.061220, 0.080854}}],
    Polygon[{{0.098736, 0.095620, 0.124827},{0.138032, 0.133677, 0.153236},{
      0.119805, 0.150230, 0.153236},{0.085697, 0.107461, 0.124827}}],
    Polygon[{{0.138032, 0.133677, 0.153236},{0.171501, 0.166090, 0.166537},{
      0.148854, 0.186657, 0.166537},{0.119805, 0.150230, 0.153236}}],
    Polygon[{{0.171501, 0.166090, 0.166537},{0.196833, 0.190622, 0.166105},{
      0.170841, 0.214228, 0.166105},{0.148854, 0.186657, 0.166537}}],
    Polygon[{{0.196833, 0.190622, 0.166105},{0.212201, 0.205505, 0.154111},{
      0.184180, 0.230954, 0.154111},{0.170841, 0.214228, 0.166105}}],
    Polygon[{{0.212201, 0.205505, 0.154111},{0.216382, 0.209554, 0.133342},{
      0.187808, 0.235504, 0.133342},{0.184180, 0.230954, 0.154111}}],
    Polygon[{{0.216382, 0.209554, 0.133342},{0.208840, 0.202250, 0.106988},{
      0.181262, 0.227295, 0.106988},{0.187808, 0.235504, 0.133342}}],
    Polygon[{{0.208840, 0.202250, 0.106988},{0.189765, 0.183777, 0.078404},{
      0.164706, 0.206535, 0.078404},{0.181262, 0.227295, 0.106988}}],
    Polygon[{{0.189765, 0.183777, 0.078404},{0.160069, 0.155019, 0.050859},{
      0.138932, 0.174215, 0.050859},{0.164706, 0.206535, 0.078404}}],
    Polygon[{{0.160069, 0.155019, 0.050859},{0.121328, 0.117500, 0.027306},{
      0.105306, 0.132050, 0.027306},{0.138932, 0.174215, 0.050859}}],
    Polygon[{{0.121328, 0.117500, 0.027306},{0.075685, 0.073297, 0.010164},{
      0.065691, 0.082373, 0.010164},{0.105306, 0.132050, 0.027306}}],
    Polygon[{{0.075685, 0.073297, 0.010164},{0.025719, 0.024907, 0.001148},{
      0.022323, 0.027992, 0.001148},{0.065691, 0.082373, 0.010164}}],
    Polygon[{{0.025719, 0.024907, 0.001148},{0.025719, 0.024907, -0.001148},{
      0.022323, 0.027992, -0.001148},{0.022323, 0.027992, 0.001148}}],
    Polygon[{{0.025719, 0.024907, -0.001148},{0.075685, 0.073297, -0.010164},{
      0.065691, 0.082373, -0.010164},{0.022323, 0.027992, -0.001148}}],
    Polygon[{{0.075685, 0.073297, -0.010164},{0.121328, 0.117500, -0.027306},{
      0.105306, 0.132050, -0.027306},{0.065691, 0.082373, -0.010164}}],
    Polygon[{{0.121328, 0.117500, -0.027306},{0.160069, 0.155019, -0.050859},{
      0.138932, 0.174215, -0.050859},{0.105306, 0.132050, -0.027306}}],
    Polygon[{{0.160069, 0.155019, -0.050859},{0.189765, 0.183777, -0.078404},{
      0.164706, 0.206535, -0.078404},{0.138932, 0.174215, -0.050859}}],
    Polygon[{{0.189765, 0.183777, -0.078404},{0.208840, 0.202250, -0.106988},{
      0.181262, 0.227295, -0.106988},{0.164706, 0.206535, -0.078404}}],
    Polygon[{{0.208840, 0.202250, -0.106988},{0.216382, 0.209554, -0.133342},{
      0.187808, 0.235504, -0.133342},{0.181262, 0.227295, -0.106988}}],
    Polygon[{{0.216382, 0.209554, -0.133342},{0.212201, 0.205505, -0.154111},{
      0.184180, 0.230954, -0.154111},{0.187808, 0.235504, -0.133342}}],
    Polygon[{{0.212201, 0.205505, -0.154111},{0.196833, 0.190622, -0.166105},{
      0.170841, 0.214228, -0.166105},{0.184180, 0.230954, -0.154111}}],
    Polygon[{{0.196833, 0.190622, -0.166105},{0.171501, 0.166090, -0.166537},{
      0.148854, 0.186657, -0.166537},{0.170841, 0.214228, -0.166105}}],
    Polygon[{{0.171501, 0.166090, -0.166537},{0.138032, 0.133677, -0.153236},{
      0.119805, 0.150230, -0.153236},{0.148854, 0.186657, -0.166537}}],
    Polygon[{{0.138032, 0.133677, -0.153236},{0.098736, 0.095620, -0.124827},{
      0.085697, 0.107461, -0.124827},{0.119805, 0.150230, -0.153236}}],
    Polygon[{{0.098736, 0.095620, -0.124827},{0.056249, 0.054474, -0.080854},{
      0.048821, 0.061220, -0.080854},{0.085697, 0.107461, -0.124827}}],
    Polygon[{{0.056249, 0.054474, -0.080854},{0.013364, 0.012942, -0.021853},{
      0.011599, 0.014545, -0.021853},{0.048821, 0.061220, -0.080854}}],
    Polygon[{{0.013364, 0.012942, -0.021853},{0.027154, 0.026297, -0.050648},{
      0.023568, 0.029553, -0.050648},{0.011599, 0.014545, -0.021853}}],
    Polygon[{{0.027154, 0.026297, -0.050648},{0.062748, 0.060768, -0.134192},{
      0.054462, 0.068293, -0.134192},{0.023568, 0.029553, -0.050648}}],
    Polygon[{{0.062748, 0.060768, -0.134192},{0.091235, 0.088356, -0.225513},{
      0.079187, 0.099298, -0.225513},{0.054462, 0.068293, -0.134192}}],
    Polygon[{{0.091235, 0.088356, -0.225513},{0.110947, 0.107446, -0.320713},{
      0.096296, 0.120752, -0.320713},{0.079187, 0.099298, -0.225513}}],
    Polygon[{{0.110947, 0.107446, -0.320713},{0.120835, 0.117022, -0.415488},{
      0.104879, 0.131514, -0.415488},{0.096296, 0.120752, -0.320713}}],
    Polygon[{{0.120835, 0.117022, -0.415488},{0.120535, 0.116732, -0.505372},{
      0.104618, 0.131187, -0.505372},{0.104879, 0.131514, -0.415488}}],
    Polygon[{{0.120535, 0.116732, -0.505372},{0.110388, 0.106904, -0.586004},{
      0.095811, 0.120143, -0.586004},{0.104618, 0.131187, -0.505372}}],
    Polygon[{{0.110388, 0.106904, -0.586004},{0.091408, 0.088524, -0.653389},{
      0.079338, 0.099486, -0.653389},{0.095811, 0.120143, -0.586004}}],
    Polygon[{{0.091408, 0.088524, -0.653389},{0.065218, 0.063160, -0.704135},{
      0.056605, 0.070981, -0.704135},{0.079338, 0.099486, -0.653389}}],
    Polygon[{{0.065218, 0.063160, -0.704135},{0.033928, 0.032858, -0.735661},{
      0.029448, 0.036927, -0.735661},{0.056605, 0.070981, -0.704135}}],
    Polygon[{{0.033928, 0.032858, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.029448, 0.036927, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.029448, 0.036927, 0.735661},{
      0.024484, 0.040389, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.029448, 0.036927, 0.735661},{0.056605, 0.070981, 0.704135},{
      0.047064, 0.077637, 0.704135},{0.024484, 0.040389, 0.735661}}],
    Polygon[{{0.056605, 0.070981, 0.704135},{0.079338, 0.099486, 0.653389},{
      0.065964, 0.108815, 0.653389},{0.047064, 0.077637, 0.704135}}],
    Polygon[{{0.079338, 0.099486, 0.653389},{0.095811, 0.120143, 0.586004},{
      0.079661, 0.131408, 0.586004},{0.065964, 0.108815, 0.653389}}],
    Polygon[{{0.095811, 0.120143, 0.586004},{0.104618, 0.131187, 0.505372},{
      0.086984, 0.143489, 0.505372},{0.079661, 0.131408, 0.586004}}],
    Polygon[{{0.104618, 0.131187, 0.505372},{0.104879, 0.131514, 0.415488},{
      0.087200, 0.143846, 0.415488},{0.086984, 0.143489, 0.505372}}],
    Polygon[{{0.104879, 0.131514, 0.415488},{0.096296, 0.120752, 0.320713},{
      0.080064, 0.132074, 0.320713},{0.087200, 0.143846, 0.415488}}],
    Polygon[{{0.096296, 0.120752, 0.320713},{0.079187, 0.099298, 0.225513},{
      0.065839, 0.108609, 0.225513},{0.080064, 0.132074, 0.320713}}],
    Polygon[{{0.079187, 0.099298, 0.225513},{0.054462, 0.068293, 0.134192},{
      0.045281, 0.074696, 0.134192},{0.065839, 0.108609, 0.225513}}],
    Polygon[{{0.054462, 0.068293, 0.134192},{0.023568, 0.029553, 0.050648},{
      0.019595, 0.032324, 0.050648},{0.045281, 0.074696, 0.134192}}],
    Polygon[{{0.023568, 0.029553, 0.050648},{0.011599, 0.014545, 0.021853},{
      0.009644, 0.015909, 0.021853},{0.019595, 0.032324, 0.050648}}],
    Polygon[{{0.011599, 0.014545, 0.021853},{0.048821, 0.061220, 0.080854},{
      0.040592, 0.066960, 0.080854},{0.009644, 0.015909, 0.021853}}],
    Polygon[{{0.048821, 0.061220, 0.080854},{0.085697, 0.107461, 0.124827},{
      0.071252, 0.117538, 0.124827},{0.040592, 0.066960, 0.080854}}],
    Polygon[{{0.085697, 0.107461, 0.124827},{0.119805, 0.150230, 0.153236},{
      0.099610, 0.164317, 0.153236},{0.071252, 0.117538, 0.124827}}],
    Polygon[{{0.119805, 0.150230, 0.153236},{0.148854, 0.186657, 0.166537},{
      0.123763, 0.204160, 0.166537},{0.099610, 0.164317, 0.153236}}],
    Polygon[{{0.148854, 0.186657, 0.166537},{0.170841, 0.214228, 0.166105},{
      0.142043, 0.234316, 0.166105},{0.123763, 0.204160, 0.166537}}],
    Polygon[{{0.170841, 0.214228, 0.166105},{0.184180, 0.230954, 0.154111},{
      0.153134, 0.252610, 0.154111},{0.142043, 0.234316, 0.166105}}],
    Polygon[{{0.184180, 0.230954, 0.154111},{0.187808, 0.235504, 0.133342},{
      0.156151, 0.257587, 0.133342},{0.153134, 0.252610, 0.154111}}],
    Polygon[{{0.187808, 0.235504, 0.133342},{0.181262, 0.227295, 0.106988},{
      0.150708, 0.248608, 0.106988},{0.156151, 0.257587, 0.133342}}],
    Polygon[{{0.181262, 0.227295, 0.106988},{0.164706, 0.206535, 0.078404},{
      0.136943, 0.225902, 0.078404},{0.150708, 0.248608, 0.106988}}],
    Polygon[{{0.164706, 0.206535, 0.078404},{0.138932, 0.174215, 0.050859},{
      0.115513, 0.190551, 0.050859},{0.136943, 0.225902, 0.078404}}],
    Polygon[{{0.138932, 0.174215, 0.050859},{0.105306, 0.132050, 0.027306},{
      0.087556, 0.144432, 0.027306},{0.115513, 0.190551, 0.050859}}],
    Polygon[{{0.105306, 0.132050, 0.027306},{0.065691, 0.082373, 0.010164},{
      0.054618, 0.090097, 0.010164},{0.087556, 0.144432, 0.027306}}],
    Polygon[{{0.065691, 0.082373, 0.010164},{0.022323, 0.027992, 0.001148},{
      0.018560, 0.030617, 0.001148},{0.054618, 0.090097, 0.010164}}],
    Polygon[{{0.022323, 0.027992, 0.001148},{0.022323, 0.027992, -0.001148},{
      0.018560, 0.030617, -0.001148},{0.018560, 0.030617, 0.001148}}],
    Polygon[{{0.022323, 0.027992, -0.001148},{0.065691, 0.082373, -0.010164},{
      0.054618, 0.090097, -0.010164},{0.018560, 0.030617, -0.001148}}],
    Polygon[{{0.065691, 0.082373, -0.010164},{0.105306, 0.132050, -0.027306},{
      0.087556, 0.144432, -0.027306},{0.054618, 0.090097, -0.010164}}],
    Polygon[{{0.105306, 0.132050, -0.027306},{0.138932, 0.174215, -0.050859},{
      0.115513, 0.190551, -0.050859},{0.087556, 0.144432, -0.027306}}],
    Polygon[{{0.138932, 0.174215, -0.050859},{0.164706, 0.206535, -0.078404},{
      0.136943, 0.225902, -0.078404},{0.115513, 0.190551, -0.050859}}],
    Polygon[{{0.164706, 0.206535, -0.078404},{0.181262, 0.227295, -0.106988},{
      0.150708, 0.248608, -0.106988},{0.136943, 0.225902, -0.078404}}],
    Polygon[{{0.181262, 0.227295, -0.106988},{0.187808, 0.235504, -0.133342},{
      0.156151, 0.257587, -0.133342},{0.150708, 0.248608, -0.106988}}],
    Polygon[{{0.187808, 0.235504, -0.133342},{0.184180, 0.230954, -0.154111},{
      0.153134, 0.252610, -0.154111},{0.156151, 0.257587, -0.133342}}],
    Polygon[{{0.184180, 0.230954, -0.154111},{0.170841, 0.214228, -0.166105},{
      0.142043, 0.234316, -0.166105},{0.153134, 0.252610, -0.154111}}],
    Polygon[{{0.170841, 0.214228, -0.166105},{0.148854, 0.186657, -0.166537},{
      0.123763, 0.204160, -0.166537},{0.142043, 0.234316, -0.166105}}],
    Polygon[{{0.148854, 0.186657, -0.166537},{0.119805, 0.150230, -0.153236},{
      0.099610, 0.164317, -0.153236},{0.123763, 0.204160, -0.166537}}],
    Polygon[{{0.119805, 0.150230, -0.153236},{0.085697, 0.107461, -0.124827},{
      0.071252, 0.117538, -0.124827},{0.099610, 0.164317, -0.153236}}],
    Polygon[{{0.085697, 0.107461, -0.124827},{0.048821, 0.061220, -0.080854},{
      0.040592, 0.066960, -0.080854},{0.071252, 0.117538, -0.124827}}],
    Polygon[{{0.048821, 0.061220, -0.080854},{0.011599, 0.014545, -0.021853},{
      0.009644, 0.015909, -0.021853},{0.040592, 0.066960, -0.080854}}],
    Polygon[{{0.011599, 0.014545, -0.021853},{0.023568, 0.029553, -0.050648},{
      0.019595, 0.032324, -0.050648},{0.009644, 0.015909, -0.021853}}],
    Polygon[{{0.023568, 0.029553, -0.050648},{0.054462, 0.068293, -0.134192},{
      0.045281, 0.074696, -0.134192},{0.019595, 0.032324, -0.050648}}],
    Polygon[{{0.054462, 0.068293, -0.134192},{0.079187, 0.099298, -0.225513},{
      0.065839, 0.108609, -0.225513},{0.045281, 0.074696, -0.134192}}],
    Polygon[{{0.079187, 0.099298, -0.225513},{0.096296, 0.120752, -0.320713},{
      0.080064, 0.132074, -0.320713},{0.065839, 0.108609, -0.225513}}],
    Polygon[{{0.096296, 0.120752, -0.320713},{0.104879, 0.131514, -0.415488},{
      0.087200, 0.143846, -0.415488},{0.080064, 0.132074, -0.320713}}],
    Polygon[{{0.104879, 0.131514, -0.415488},{0.104618, 0.131187, -0.505372},{
      0.086984, 0.143489, -0.505372},{0.087200, 0.143846, -0.415488}}],
    Polygon[{{0.104618, 0.131187, -0.505372},{0.095811, 0.120143, -0.586004},{
      0.079661, 0.131408, -0.586004},{0.086984, 0.143489, -0.505372}}],
    Polygon[{{0.095811, 0.120143, -0.586004},{0.079338, 0.099486, -0.653389},{
      0.065964, 0.108815, -0.653389},{0.079661, 0.131408, -0.586004}}],
    Polygon[{{0.079338, 0.099486, -0.653389},{0.056605, 0.070981, -0.704135},{
      0.047064, 0.077637, -0.704135},{0.065964, 0.108815, -0.653389}}],
    Polygon[{{0.056605, 0.070981, -0.704135},{0.029448, 0.036927, -0.735661},{
      0.024484, 0.040389, -0.735661},{0.047064, 0.077637, -0.704135}}],
    Polygon[{{0.029448, 0.036927, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.024484, 0.040389, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.024484, 0.040389, 0.735661},{
      0.019118, 0.043189, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.024484, 0.040389, 0.735661},{0.047064, 0.077637, 0.704135},{
      0.036750, 0.083018, 0.704135},{0.019118, 0.043189, 0.735661}}],
    Polygon[{{0.047064, 0.077637, 0.704135},{0.065964, 0.108815, 0.653389},{
      0.051508, 0.116357, 0.653389},{0.036750, 0.083018, 0.704135}}],
    Polygon[{{0.065964, 0.108815, 0.653389},{0.079661, 0.131408, 0.586004},{
      0.062202, 0.140516, 0.586004},{0.051508, 0.116357, 0.653389}}],
    Polygon[{{0.079661, 0.131408, 0.586004},{0.086984, 0.143489, 0.505372},{
      0.067921, 0.153434, 0.505372},{0.062202, 0.140516, 0.586004}}],
    Polygon[{{0.086984, 0.143489, 0.505372},{0.087200, 0.143846, 0.415488},{
      0.068090, 0.153815, 0.415488},{0.067921, 0.153434, 0.505372}}],
    Polygon[{{0.087200, 0.143846, 0.415488},{0.080064, 0.132074, 0.320713},{
      0.062518, 0.141229, 0.320713},{0.068090, 0.153815, 0.415488}}],
    Polygon[{{0.080064, 0.132074, 0.320713},{0.065839, 0.108609, 0.225513},{
      0.051410, 0.116136, 0.225513},{0.062518, 0.141229, 0.320713}}],
    Polygon[{{0.065839, 0.108609, 0.225513},{0.045281, 0.074696, 0.134192},{
      0.035358, 0.079874, 0.134192},{0.051410, 0.116136, 0.225513}}],
    Polygon[{{0.045281, 0.074696, 0.134192},{0.019595, 0.032324, 0.050648},{
      0.015301, 0.034565, 0.050648},{0.035358, 0.079874, 0.134192}}],
    Polygon[{{0.019595, 0.032324, 0.050648},{0.009644, 0.015909, 0.021853},{
      0.007531, 0.017012, 0.021853},{0.015301, 0.034565, 0.050648}}],
    Polygon[{{0.009644, 0.015909, 0.021853},{0.040592, 0.066960, 0.080854},{
      0.031696, 0.071601, 0.080854},{0.007531, 0.017012, 0.021853}}],
    Polygon[{{0.040592, 0.066960, 0.080854},{0.071252, 0.117538, 0.124827},{
      0.055637, 0.125684, 0.124827},{0.031696, 0.071601, 0.080854}}],
    Polygon[{{0.071252, 0.117538, 0.124827},{0.099610, 0.164317, 0.153236},{
      0.077780, 0.175706, 0.153236},{0.055637, 0.125684, 0.124827}}],
    Polygon[{{0.099610, 0.164317, 0.153236},{0.123763, 0.204160, 0.166537},{
      0.096639, 0.218310, 0.166537},{0.077780, 0.175706, 0.153236}}],
    Polygon[{{0.123763, 0.204160, 0.166537},{0.142043, 0.234316, 0.166105},{
      0.110914, 0.250556, 0.166105},{0.096639, 0.218310, 0.166537}}],
    Polygon[{{0.142043, 0.234316, 0.166105},{0.153134, 0.252610, 0.154111},{
      0.119573, 0.270119, 0.154111},{0.110914, 0.250556, 0.166105}}],
    Polygon[{{0.153134, 0.252610, 0.154111},{0.156151, 0.257587, 0.133342},{
      0.121929, 0.275440, 0.133342},{0.119573, 0.270119, 0.154111}}],
    Polygon[{{0.156151, 0.257587, 0.133342},{0.150708, 0.248608, 0.106988},{
      0.117679, 0.265839, 0.106988},{0.121929, 0.275440, 0.133342}}],
    Polygon[{{0.150708, 0.248608, 0.106988},{0.136943, 0.225902, 0.078404},{
      0.106931, 0.241559, 0.078404},{0.117679, 0.265839, 0.106988}}],
    Polygon[{{0.136943, 0.225902, 0.078404},{0.115513, 0.190551, 0.050859},{
      0.090198, 0.203758, 0.050859},{0.106931, 0.241559, 0.078404}}],
    Polygon[{{0.115513, 0.190551, 0.050859},{0.087556, 0.144432, 0.027306},{
      0.068367, 0.154443, 0.027306},{0.090198, 0.203758, 0.050859}}],
    Polygon[{{0.087556, 0.144432, 0.027306},{0.054618, 0.090097, 0.010164},{
      0.042648, 0.096342, 0.010164},{0.068367, 0.154443, 0.027306}}],
    Polygon[{{0.054618, 0.090097, 0.010164},{0.018560, 0.030617, 0.001148},{
      0.014492, 0.032739, 0.001148},{0.042648, 0.096342, 0.010164}}],
    Polygon[{{0.018560, 0.030617, 0.001148},{0.018560, 0.030617, -0.001148},{
      0.014492, 0.032739, -0.001148},{0.014492, 0.032739, 0.001148}}],
    Polygon[{{0.018560, 0.030617, -0.001148},{0.054618, 0.090097, -0.010164},{
      0.042648, 0.096342, -0.010164},{0.014492, 0.032739, -0.001148}}],
    Polygon[{{0.054618, 0.090097, -0.010164},{0.087556, 0.144432, -0.027306},{
      0.068367, 0.154443, -0.027306},{0.042648, 0.096342, -0.010164}}],
    Polygon[{{0.087556, 0.144432, -0.027306},{0.115513, 0.190551, -0.050859},{
      0.090198, 0.203758, -0.050859},{0.068367, 0.154443, -0.027306}}],
    Polygon[{{0.115513, 0.190551, -0.050859},{0.136943, 0.225902, -0.078404},{
      0.106931, 0.241559, -0.078404},{0.090198, 0.203758, -0.050859}}],
    Polygon[{{0.136943, 0.225902, -0.078404},{0.150708, 0.248608, -0.106988},{
      0.117679, 0.265839, -0.106988},{0.106931, 0.241559, -0.078404}}],
    Polygon[{{0.150708, 0.248608, -0.106988},{0.156151, 0.257587, -0.133342},{
      0.121929, 0.275440, -0.133342},{0.117679, 0.265839, -0.106988}}],
    Polygon[{{0.156151, 0.257587, -0.133342},{0.153134, 0.252610, -0.154111},{
      0.119573, 0.270119, -0.154111},{0.121929, 0.275440, -0.133342}}],
    Polygon[{{0.153134, 0.252610, -0.154111},{0.142043, 0.234316, -0.166105},{
      0.110914, 0.250556, -0.166105},{0.119573, 0.270119, -0.154111}}],
    Polygon[{{0.142043, 0.234316, -0.166105},{0.123763, 0.204160, -0.166537},{
      0.096639, 0.218310, -0.166537},{0.110914, 0.250556, -0.166105}}],
    Polygon[{{0.123763, 0.204160, -0.166537},{0.099610, 0.164317, -0.153236},{
      0.077780, 0.175706, -0.153236},{0.096639, 0.218310, -0.166537}}],
    Polygon[{{0.099610, 0.164317, -0.153236},{0.071252, 0.117538, -0.124827},{
      0.055637, 0.125684, -0.124827},{0.077780, 0.175706, -0.153236}}],
    Polygon[{{0.071252, 0.117538, -0.124827},{0.040592, 0.066960, -0.080854},{
      0.031696, 0.071601, -0.080854},{0.055637, 0.125684, -0.124827}}],
    Polygon[{{0.040592, 0.066960, -0.080854},{0.009644, 0.015909, -0.021853},{
      0.007531, 0.017012, -0.021853},{0.031696, 0.071601, -0.080854}}],
    Polygon[{{0.009644, 0.015909, -0.021853},{0.019595, 0.032324, -0.050648},{
      0.015301, 0.034565, -0.050648},{0.007531, 0.017012, -0.021853}}],
    Polygon[{{0.019595, 0.032324, -0.050648},{0.045281, 0.074696, -0.134192},{
      0.035358, 0.079874, -0.134192},{0.015301, 0.034565, -0.050648}}],
    Polygon[{{0.045281, 0.074696, -0.134192},{0.065839, 0.108609, -0.225513},{
      0.051410, 0.116136, -0.225513},{0.035358, 0.079874, -0.134192}}],
    Polygon[{{0.065839, 0.108609, -0.225513},{0.080064, 0.132074, -0.320713},{
      0.062518, 0.141229, -0.320713},{0.051410, 0.116136, -0.225513}}],
    Polygon[{{0.080064, 0.132074, -0.320713},{0.087200, 0.143846, -0.415488},{
      0.068090, 0.153815, -0.415488},{0.062518, 0.141229, -0.320713}}],
    Polygon[{{0.087200, 0.143846, -0.415488},{0.086984, 0.143489, -0.505372},{
      0.067921, 0.153434, -0.505372},{0.068090, 0.153815, -0.415488}}],
    Polygon[{{0.086984, 0.143489, -0.505372},{0.079661, 0.131408, -0.586004},{
      0.062202, 0.140516, -0.586004},{0.067921, 0.153434, -0.505372}}],
    Polygon[{{0.079661, 0.131408, -0.586004},{0.065964, 0.108815, -0.653389},{
      0.051508, 0.116357, -0.653389},{0.062202, 0.140516, -0.586004}}],
    Polygon[{{0.065964, 0.108815, -0.653389},{0.047064, 0.077637, -0.704135},{
      0.036750, 0.083018, -0.704135},{0.051508, 0.116357, -0.653389}}],
    Polygon[{{0.047064, 0.077637, -0.704135},{0.024484, 0.040389, -0.735661},{
      0.019118, 0.043189, -0.735661},{0.036750, 0.083018, -0.704135}}],
    Polygon[{{0.024484, 0.040389, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.019118, 0.043189, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.019118, 0.043189, 0.735661},{
      0.013439, 0.045279, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.019118, 0.043189, 0.735661},{0.036750, 0.083018, 0.704135},{
      0.025832, 0.087036, 0.704135},{0.013439, 0.045279, 0.735661}}],
    Polygon[{{0.036750, 0.083018, 0.704135},{0.051508, 0.116357, 0.653389},{
      0.036205, 0.121988, 0.653389},{0.025832, 0.087036, 0.704135}}],
    Polygon[{{0.051508, 0.116357, 0.653389},{0.062202, 0.140516, 0.586004},{
      0.043723, 0.147317, 0.586004},{0.036205, 0.121988, 0.653389}}],
    Polygon[{{0.062202, 0.140516, 0.586004},{0.067921, 0.153434, 0.505372},{
      0.047742, 0.160860, 0.505372},{0.043723, 0.147317, 0.586004}}],
    Polygon[{{0.067921, 0.153434, 0.505372},{0.068090, 0.153815, 0.415488},{
      0.047861, 0.161260, 0.415488},{0.047742, 0.160860, 0.505372}}],
    Polygon[{{0.068090, 0.153815, 0.415488},{0.062518, 0.141229, 0.320713},{
      0.043945, 0.148064, 0.320713},{0.047861, 0.161260, 0.415488}}],
    Polygon[{{0.062518, 0.141229, 0.320713},{0.051410, 0.116136, 0.225513},{
      0.036137, 0.121757, 0.225513},{0.043945, 0.148064, 0.320713}}],
    Polygon[{{0.051410, 0.116136, 0.225513},{0.035358, 0.079874, 0.134192},{
      0.024853, 0.083739, 0.134192},{0.036137, 0.121757, 0.225513}}],
    Polygon[{{0.035358, 0.079874, 0.134192},{0.015301, 0.034565, 0.050648},{
      0.010755, 0.036238, 0.050648},{0.024853, 0.083739, 0.134192}}],
    Polygon[{{0.015301, 0.034565, 0.050648},{0.007531, 0.017012, 0.021853},{
      0.005293, 0.017835, 0.021853},{0.010755, 0.036238, 0.050648}}],
    Polygon[{{0.007531, 0.017012, 0.021853},{0.031696, 0.071601, 0.080854},{
      0.022279, 0.075066, 0.080854},{0.005293, 0.017835, 0.021853}}],
    Polygon[{{0.031696, 0.071601, 0.080854},{0.055637, 0.125684, 0.124827},{
      0.039108, 0.131767, 0.124827},{0.022279, 0.075066, 0.080854}}],
    Polygon[{{0.055637, 0.125684, 0.124827},{0.077780, 0.175706, 0.153236},{
      0.054673, 0.184210, 0.153236},{0.039108, 0.131767, 0.124827}}],
    Polygon[{{0.077780, 0.175706, 0.153236},{0.096639, 0.218310, 0.166537},{
      0.067929, 0.228875, 0.166537},{0.054673, 0.184210, 0.153236}}],
    Polygon[{{0.096639, 0.218310, 0.166537},{0.110914, 0.250556, 0.166105},{
      0.077963, 0.262682, 0.166105},{0.067929, 0.228875, 0.166537}}],
    Polygon[{{0.110914, 0.250556, 0.166105},{0.119573, 0.270119, 0.154111},{
      0.084050, 0.283192, 0.154111},{0.077963, 0.262682, 0.166105}}],
    Polygon[{{0.119573, 0.270119, 0.154111},{0.121929, 0.275440, 0.133342},{
      0.085706, 0.288771, 0.133342},{0.084050, 0.283192, 0.154111}}],
    Polygon[{{0.121929, 0.275440, 0.133342},{0.117679, 0.265839, 0.106988},{
      0.082718, 0.278705, 0.106988},{0.085706, 0.288771, 0.133342}}],
    Polygon[{{0.117679, 0.265839, 0.106988},{0.106931, 0.241559, 0.078404},{
      0.075163, 0.253250, 0.078404},{0.082718, 0.278705, 0.106988}}],
    Polygon[{{0.106931, 0.241559, 0.078404},{0.090198, 0.203758, 0.050859},{
      0.063401, 0.213619, 0.050859},{0.075163, 0.253250, 0.078404}}],
    Polygon[{{0.090198, 0.203758, 0.050859},{0.068367, 0.154443, 0.027306},{
      0.048056, 0.161917, 0.027306},{0.063401, 0.213619, 0.050859}}],
    Polygon[{{0.068367, 0.154443, 0.027306},{0.042648, 0.096342, 0.010164},{
      0.029978, 0.101005, 0.010164},{0.048056, 0.161917, 0.027306}}],
    Polygon[{{0.042648, 0.096342, 0.010164},{0.014492, 0.032739, 0.001148},{
      0.010187, 0.034323, 0.001148},{0.029978, 0.101005, 0.010164}}],
    Polygon[{{0.014492, 0.032739, 0.001148},{0.014492, 0.032739, -0.001148},{
      0.010187, 0.034323, -0.001148},{0.010187, 0.034323, 0.001148}}],
    Polygon[{{0.014492, 0.032739, -0.001148},{0.042648, 0.096342, -0.010164},{
      0.029978, 0.101005, -0.010164},{0.010187, 0.034323, -0.001148}}],
    Polygon[{{0.042648, 0.096342, -0.010164},{0.068367, 0.154443, -0.027306},{
      0.048056, 0.161917, -0.027306},{0.029978, 0.101005, -0.010164}}],
    Polygon[{{0.068367, 0.154443, -0.027306},{0.090198, 0.203758, -0.050859},{
      0.063401, 0.213619, -0.050859},{0.048056, 0.161917, -0.027306}}],
    Polygon[{{0.090198, 0.203758, -0.050859},{0.106931, 0.241559, -0.078404},{
      0.075163, 0.253250, -0.078404},{0.063401, 0.213619, -0.050859}}],
    Polygon[{{0.106931, 0.241559, -0.078404},{0.117679, 0.265839, -0.106988},{
      0.082718, 0.278705, -0.106988},{0.075163, 0.253250, -0.078404}}],
    Polygon[{{0.117679, 0.265839, -0.106988},{0.121929, 0.275440, -0.133342},{
      0.085706, 0.288771, -0.133342},{0.082718, 0.278705, -0.106988}}],
    Polygon[{{0.121929, 0.275440, -0.133342},{0.119573, 0.270119, -0.154111},{
      0.084050, 0.283192, -0.154111},{0.085706, 0.288771, -0.133342}}],
    Polygon[{{0.119573, 0.270119, -0.154111},{0.110914, 0.250556, -0.166105},{
      0.077963, 0.262682, -0.166105},{0.084050, 0.283192, -0.154111}}],
    Polygon[{{0.110914, 0.250556, -0.166105},{0.096639, 0.218310, -0.166537},{
      0.067929, 0.228875, -0.166537},{0.077963, 0.262682, -0.166105}}],
    Polygon[{{0.096639, 0.218310, -0.166537},{0.077780, 0.175706, -0.153236},{
      0.054673, 0.184210, -0.153236},{0.067929, 0.228875, -0.166537}}],
    Polygon[{{0.077780, 0.175706, -0.153236},{0.055637, 0.125684, -0.124827},{
      0.039108, 0.131767, -0.124827},{0.054673, 0.184210, -0.153236}}],
    Polygon[{{0.055637, 0.125684, -0.124827},{0.031696, 0.071601, -0.080854},{
      0.022279, 0.075066, -0.080854},{0.039108, 0.131767, -0.124827}}],
    Polygon[{{0.031696, 0.071601, -0.080854},{0.007531, 0.017012, -0.021853},{
      0.005293, 0.017835, -0.021853},{0.022279, 0.075066, -0.080854}}],
    Polygon[{{0.007531, 0.017012, -0.021853},{0.015301, 0.034565, -0.050648},{
      0.010755, 0.036238, -0.050648},{0.005293, 0.017835, -0.021853}}],
    Polygon[{{0.015301, 0.034565, -0.050648},{0.035358, 0.079874, -0.134192},{
      0.024853, 0.083739, -0.134192},{0.010755, 0.036238, -0.050648}}],
    Polygon[{{0.035358, 0.079874, -0.134192},{0.051410, 0.116136, -0.225513},{
      0.036137, 0.121757, -0.225513},{0.024853, 0.083739, -0.134192}}],
    Polygon[{{0.051410, 0.116136, -0.225513},{0.062518, 0.141229, -0.320713},{
      0.043945, 0.148064, -0.320713},{0.036137, 0.121757, -0.225513}}],
    Polygon[{{0.062518, 0.141229, -0.320713},{0.068090, 0.153815, -0.415488},{
      0.047861, 0.161260, -0.415488},{0.043945, 0.148064, -0.320713}}],
    Polygon[{{0.068090, 0.153815, -0.415488},{0.067921, 0.153434, -0.505372},{
      0.047742, 0.160860, -0.505372},{0.047861, 0.161260, -0.415488}}],
    Polygon[{{0.067921, 0.153434, -0.505372},{0.062202, 0.140516, -0.586004},{
      0.043723, 0.147317, -0.586004},{0.047742, 0.160860, -0.505372}}],
    Polygon[{{0.062202, 0.140516, -0.586004},{0.051508, 0.116357, -0.653389},{
      0.036205, 0.121988, -0.653389},{0.043723, 0.147317, -0.586004}}],
    Polygon[{{0.051508, 0.116357, -0.653389},{0.036750, 0.083018, -0.704135},{
      0.025832, 0.087036, -0.704135},{0.036205, 0.121988, -0.653389}}],
    Polygon[{{0.036750, 0.083018, -0.704135},{0.019118, 0.043189, -0.735661},{
      0.013439, 0.045279, -0.735661},{0.025832, 0.087036, -0.704135}}],
    Polygon[{{0.019118, 0.043189, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.013439, 0.045279, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.013439, 0.045279, 0.735661},{
      0.007538, 0.046626, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.013439, 0.045279, 0.735661},{0.025832, 0.087036, 0.704135},{
      0.014490, 0.089624, 0.704135},{0.007538, 0.046626, 0.735661}}],
    Polygon[{{0.025832, 0.087036, 0.704135},{0.036205, 0.121988, 0.653389},{
      0.020309, 0.125616, 0.653389},{0.014490, 0.089624, 0.704135}}],
    Polygon[{{0.036205, 0.121988, 0.653389},{0.043723, 0.147317, 0.586004},{
      0.024525, 0.151699, 0.586004},{0.020309, 0.125616, 0.653389}}],
    Polygon[{{0.043723, 0.147317, 0.586004},{0.047742, 0.160860, 0.505372},{
      0.026780, 0.165644, 0.505372},{0.024525, 0.151699, 0.586004}}],
    Polygon[{{0.047742, 0.160860, 0.505372},{0.047861, 0.161260, 0.415488},{
      0.026847, 0.166056, 0.415488},{0.026780, 0.165644, 0.505372}}],
    Polygon[{{0.047861, 0.161260, 0.415488},{0.043945, 0.148064, 0.320713},{
      0.024650, 0.152468, 0.320713},{0.026847, 0.166056, 0.415488}}],
    Polygon[{{0.043945, 0.148064, 0.320713},{0.036137, 0.121757, 0.225513},{
      0.020270, 0.125378, 0.225513},{0.024650, 0.152468, 0.320713}}],
    Polygon[{{0.036137, 0.121757, 0.225513},{0.024853, 0.083739, 0.134192},{
      0.013941, 0.086230, 0.134192},{0.020270, 0.125378, 0.225513}}],
    Polygon[{{0.024853, 0.083739, 0.134192},{0.010755, 0.036238, 0.050648},{
      0.006033, 0.037315, 0.050648},{0.013941, 0.086230, 0.134192}}],
    Polygon[{{0.010755, 0.036238, 0.050648},{0.005293, 0.017835, 0.021853},{
      0.002969, 0.018365, 0.021853},{0.006033, 0.037315, 0.050648}}],
    Polygon[{{0.005293, 0.017835, 0.021853},{0.022279, 0.075066, 0.080854},{
      0.012497, 0.077299, 0.080854},{0.002969, 0.018365, 0.021853}}],
    Polygon[{{0.022279, 0.075066, 0.080854},{0.039108, 0.131767, 0.124827},{
      0.021937, 0.135686, 0.124827},{0.012497, 0.077299, 0.080854}}],
    Polygon[{{0.039108, 0.131767, 0.124827},{0.054673, 0.184210, 0.153236},{
      0.030667, 0.189689, 0.153236},{0.021937, 0.135686, 0.124827}}],
    Polygon[{{0.054673, 0.184210, 0.153236},{0.067929, 0.228875, 0.166537},{
      0.038103, 0.235683, 0.166537},{0.030667, 0.189689, 0.153236}}],
    Polygon[{{0.067929, 0.228875, 0.166537},{0.077963, 0.262682, 0.166105},{
      0.043732, 0.270495, 0.166105},{0.038103, 0.235683, 0.166537}}],
    Polygon[{{0.077963, 0.262682, 0.166105},{0.084050, 0.283192, 0.154111},{
      0.047146, 0.291615, 0.154111},{0.043732, 0.270495, 0.166105}}],
    Polygon[{{0.084050, 0.283192, 0.154111},{0.085706, 0.288771, 0.133342},{
      0.048075, 0.297360, 0.133342},{0.047146, 0.291615, 0.154111}}],
    Polygon[{{0.085706, 0.288771, 0.133342},{0.082718, 0.278705, 0.106988},{
      0.046399, 0.286995, 0.106988},{0.048075, 0.297360, 0.133342}}],
    Polygon[{{0.082718, 0.278705, 0.106988},{0.075163, 0.253250, 0.078404},{
      0.042161, 0.260782, 0.078404},{0.046399, 0.286995, 0.106988}}],
    Polygon[{{0.075163, 0.253250, 0.078404},{0.063401, 0.213619, 0.050859},{
      0.035564, 0.219973, 0.050859},{0.042161, 0.260782, 0.078404}}],
    Polygon[{{0.063401, 0.213619, 0.050859},{0.048056, 0.161917, 0.027306},{
      0.026956, 0.166733, 0.027306},{0.035564, 0.219973, 0.050859}}],
    Polygon[{{0.048056, 0.161917, 0.027306},{0.029978, 0.101005, 0.010164},{
      0.016815, 0.104009, 0.010164},{0.026956, 0.166733, 0.027306}}],
    Polygon[{{0.029978, 0.101005, 0.010164},{0.010187, 0.034323, 0.001148},{
      0.005714, 0.035344, 0.001148},{0.016815, 0.104009, 0.010164}}],
    Polygon[{{0.010187, 0.034323, 0.001148},{0.010187, 0.034323, -0.001148},{
      0.005714, 0.035344, -0.001148},{0.005714, 0.035344, 0.001148}}],
    Polygon[{{0.010187, 0.034323, -0.001148},{0.029978, 0.101005, -0.010164},{
      0.016815, 0.104009, -0.010164},{0.005714, 0.035344, -0.001148}}],
    Polygon[{{0.029978, 0.101005, -0.010164},{0.048056, 0.161917, -0.027306},{
      0.026956, 0.166733, -0.027306},{0.016815, 0.104009, -0.010164}}],
    Polygon[{{0.048056, 0.161917, -0.027306},{0.063401, 0.213619, -0.050859},{
      0.035564, 0.219973, -0.050859},{0.026956, 0.166733, -0.027306}}],
    Polygon[{{0.063401, 0.213619, -0.050859},{0.075163, 0.253250, -0.078404},{
      0.042161, 0.260782, -0.078404},{0.035564, 0.219973, -0.050859}}],
    Polygon[{{0.075163, 0.253250, -0.078404},{0.082718, 0.278705, -0.106988},{
      0.046399, 0.286995, -0.106988},{0.042161, 0.260782, -0.078404}}],
    Polygon[{{0.082718, 0.278705, -0.106988},{0.085706, 0.288771, -0.133342},{
      0.048075, 0.297360, -0.133342},{0.046399, 0.286995, -0.106988}}],
    Polygon[{{0.085706, 0.288771, -0.133342},{0.084050, 0.283192, -0.154111},{
      0.047146, 0.291615, -0.154111},{0.048075, 0.297360, -0.133342}}],
    Polygon[{{0.084050, 0.283192, -0.154111},{0.077963, 0.262682, -0.166105},{
      0.043732, 0.270495, -0.166105},{0.047146, 0.291615, -0.154111}}],
    Polygon[{{0.077963, 0.262682, -0.166105},{0.067929, 0.228875, -0.166537},{
      0.038103, 0.235683, -0.166537},{0.043732, 0.270495, -0.166105}}],
    Polygon[{{0.067929, 0.228875, -0.166537},{0.054673, 0.184210, -0.153236},{
      0.030667, 0.189689, -0.153236},{0.038103, 0.235683, -0.166537}}],
    Polygon[{{0.054673, 0.184210, -0.153236},{0.039108, 0.131767, -0.124827},{
      0.021937, 0.135686, -0.124827},{0.030667, 0.189689, -0.153236}}],
    Polygon[{{0.039108, 0.131767, -0.124827},{0.022279, 0.075066, -0.080854},{
      0.012497, 0.077299, -0.080854},{0.021937, 0.135686, -0.124827}}],
    Polygon[{{0.022279, 0.075066, -0.080854},{0.005293, 0.017835, -0.021853},{
      0.002969, 0.018365, -0.021853},{0.012497, 0.077299, -0.080854}}],
    Polygon[{{0.005293, 0.017835, -0.021853},{0.010755, 0.036238, -0.050648},{
      0.006033, 0.037315, -0.050648},{0.002969, 0.018365, -0.021853}}],
    Polygon[{{0.010755, 0.036238, -0.050648},{0.024853, 0.083739, -0.134192},{
      0.013941, 0.086230, -0.134192},{0.006033, 0.037315, -0.050648}}],
    Polygon[{{0.024853, 0.083739, -0.134192},{0.036137, 0.121757, -0.225513},{
      0.020270, 0.125378, -0.225513},{0.013941, 0.086230, -0.134192}}],
    Polygon[{{0.036137, 0.121757, -0.225513},{0.043945, 0.148064, -0.320713},{
      0.024650, 0.152468, -0.320713},{0.020270, 0.125378, -0.225513}}],
    Polygon[{{0.043945, 0.148064, -0.320713},{0.047861, 0.161260, -0.415488},{
      0.026847, 0.166056, -0.415488},{0.024650, 0.152468, -0.320713}}],
    Polygon[{{0.047861, 0.161260, -0.415488},{0.047742, 0.160860, -0.505372},{
      0.026780, 0.165644, -0.505372},{0.026847, 0.166056, -0.415488}}],
    Polygon[{{0.047742, 0.160860, -0.505372},{0.043723, 0.147317, -0.586004},{
      0.024525, 0.151699, -0.586004},{0.026780, 0.165644, -0.505372}}],
    Polygon[{{0.043723, 0.147317, -0.586004},{0.036205, 0.121988, -0.653389},{
      0.020309, 0.125616, -0.653389},{0.024525, 0.151699, -0.586004}}],
    Polygon[{{0.036205, 0.121988, -0.653389},{0.025832, 0.087036, -0.704135},{
      0.014490, 0.089624, -0.704135},{0.020309, 0.125616, -0.653389}}],
    Polygon[{{0.025832, 0.087036, -0.704135},{0.013439, 0.045279, -0.735661},{
      0.007538, 0.046626, -0.735661},{0.014490, 0.089624, -0.704135}}],
    Polygon[{{0.013439, 0.045279, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.007538, 0.046626, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.007538, 0.046626, 0.735661},{
      0.001514, 0.047207, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.007538, 0.046626, 0.735661},{0.014490, 0.089624, 0.704135},{
      0.002910, 0.090741, 0.704135},{0.001514, 0.047207, 0.735661}}],
    Polygon[{{0.014490, 0.089624, 0.704135},{0.020309, 0.125616, 0.653389},{
      0.004078, 0.127182, 0.653389},{0.002910, 0.090741, 0.704135}}],
    Polygon[{{0.020309, 0.125616, 0.653389},{0.024525, 0.151699, 0.586004},{
      0.004925, 0.153589, 0.586004},{0.004078, 0.127182, 0.653389}}],
    Polygon[{{0.024525, 0.151699, 0.586004},{0.026780, 0.165644, 0.505372},{
      0.005378, 0.167709, 0.505372},{0.004925, 0.153589, 0.586004}}],
    Polygon[{{0.026780, 0.165644, 0.505372},{0.026847, 0.166056, 0.415488},{
      0.005391, 0.168126, 0.415488},{0.005378, 0.167709, 0.505372}}],
    Polygon[{{0.026847, 0.166056, 0.415488},{0.024650, 0.152468, 0.320713},{
      0.004950, 0.154368, 0.320713},{0.005391, 0.168126, 0.415488}}],
    Polygon[{{0.024650, 0.152468, 0.320713},{0.020270, 0.125378, 0.225513},{
      0.004071, 0.126941, 0.225513},{0.004950, 0.154368, 0.320713}}],
    Polygon[{{0.020270, 0.125378, 0.225513},{0.013941, 0.086230, 0.134192},{
      0.002800, 0.087305, 0.134192},{0.004071, 0.126941, 0.225513}}],
    Polygon[{{0.013941, 0.086230, 0.134192},{0.006033, 0.037315, 0.050648},{
      0.001212, 0.037780, 0.050648},{0.002800, 0.087305, 0.134192}}],
    Polygon[{{0.006033, 0.037315, 0.050648},{0.002969, 0.018365, 0.021853},{
      0.000596, 0.018594, 0.021853},{0.001212, 0.037780, 0.050648}}],
    Polygon[{{0.002969, 0.018365, 0.021853},{0.012497, 0.077299, 0.080854},{
      0.002510, 0.078262, 0.080854},{0.000596, 0.018594, 0.021853}}],
    Polygon[{{0.012497, 0.077299, 0.080854},{0.021937, 0.135686, 0.124827},{
      0.004405, 0.137377, 0.124827},{0.002510, 0.078262, 0.080854}}],
    Polygon[{{0.021937, 0.135686, 0.124827},{0.030667, 0.189689, 0.153236},{
      0.006159, 0.192053, 0.153236},{0.004405, 0.137377, 0.124827}}],
    Polygon[{{0.030667, 0.189689, 0.153236},{0.038103, 0.235683, 0.166537},{
      0.007652, 0.238621, 0.166537},{0.006159, 0.192053, 0.153236}}],
    Polygon[{{0.038103, 0.235683, 0.166537},{0.043732, 0.270495, 0.166105},{
      0.008782, 0.273867, 0.166105},{0.007652, 0.238621, 0.166537}}],
    Polygon[{{0.043732, 0.270495, 0.166105},{0.047146, 0.291615, 0.154111},{
      0.009468, 0.295249, 0.154111},{0.008782, 0.273867, 0.166105}}],
    Polygon[{{0.047146, 0.291615, 0.154111},{0.048075, 0.297360, 0.133342},{
      0.009655, 0.301066, 0.133342},{0.009468, 0.295249, 0.154111}}],
    Polygon[{{0.048075, 0.297360, 0.133342},{0.046399, 0.286995, 0.106988},{
      0.009318, 0.290572, 0.106988},{0.009655, 0.301066, 0.133342}}],
    Polygon[{{0.046399, 0.286995, 0.106988},{0.042161, 0.260782, 0.078404},{
      0.008467, 0.264033, 0.078404},{0.009318, 0.290572, 0.106988}}],
    Polygon[{{0.042161, 0.260782, 0.078404},{0.035564, 0.219973, 0.050859},{
      0.007142, 0.222715, 0.050859},{0.008467, 0.264033, 0.078404}}],
    Polygon[{{0.035564, 0.219973, 0.050859},{0.026956, 0.166733, 0.027306},{
      0.005413, 0.168811, 0.027306},{0.007142, 0.222715, 0.050859}}],
    Polygon[{{0.026956, 0.166733, 0.027306},{0.016815, 0.104009, 0.010164},{
      0.003377, 0.105305, 0.010164},{0.005413, 0.168811, 0.027306}}],
    Polygon[{{0.016815, 0.104009, 0.010164},{0.005714, 0.035344, 0.001148},{
      0.001148, 0.035784, 0.001148},{0.003377, 0.105305, 0.010164}}],
    Polygon[{{0.005714, 0.035344, 0.001148},{0.005714, 0.035344, -0.001148},{
      0.001148, 0.035784, -0.001148},{0.001148, 0.035784, 0.001148}}],
    Polygon[{{0.005714, 0.035344, -0.001148},{0.016815, 0.104009, -0.010164},{
      0.003377, 0.105305, -0.010164},{0.001148, 0.035784, -0.001148}}],
    Polygon[{{0.016815, 0.104009, -0.010164},{0.026956, 0.166733, -0.027306},{
      0.005413, 0.168811, -0.027306},{0.003377, 0.105305, -0.010164}}],
    Polygon[{{0.026956, 0.166733, -0.027306},{0.035564, 0.219973, -0.050859},{
      0.007142, 0.222715, -0.050859},{0.005413, 0.168811, -0.027306}}],
    Polygon[{{0.035564, 0.219973, -0.050859},{0.042161, 0.260782, -0.078404},{
      0.008467, 0.264033, -0.078404},{0.007142, 0.222715, -0.050859}}],
    Polygon[{{0.042161, 0.260782, -0.078404},{0.046399, 0.286995, -0.106988},{
      0.009318, 0.290572, -0.106988},{0.008467, 0.264033, -0.078404}}],
    Polygon[{{0.046399, 0.286995, -0.106988},{0.048075, 0.297360, -0.133342},{
      0.009655, 0.301066, -0.133342},{0.009318, 0.290572, -0.106988}}],
    Polygon[{{0.048075, 0.297360, -0.133342},{0.047146, 0.291615, -0.154111},{
      0.009468, 0.295249, -0.154111},{0.009655, 0.301066, -0.133342}}],
    Polygon[{{0.047146, 0.291615, -0.154111},{0.043732, 0.270495, -0.166105},{
      0.008782, 0.273867, -0.166105},{0.009468, 0.295249, -0.154111}}],
    Polygon[{{0.043732, 0.270495, -0.166105},{0.038103, 0.235683, -0.166537},{
      0.007652, 0.238621, -0.166537},{0.008782, 0.273867, -0.166105}}],
    Polygon[{{0.038103, 0.235683, -0.166537},{0.030667, 0.189689, -0.153236},{
      0.006159, 0.192053, -0.153236},{0.007652, 0.238621, -0.166537}}],
    Polygon[{{0.030667, 0.189689, -0.153236},{0.021937, 0.135686, -0.124827},{
      0.004405, 0.137377, -0.124827},{0.006159, 0.192053, -0.153236}}],
    Polygon[{{0.021937, 0.135686, -0.124827},{0.012497, 0.077299, -0.080854},{
      0.002510, 0.078262, -0.080854},{0.004405, 0.137377, -0.124827}}],
    Polygon[{{0.012497, 0.077299, -0.080854},{0.002969, 0.018365, -0.021853},{
      0.000596, 0.018594, -0.021853},{0.002510, 0.078262, -0.080854}}],
    Polygon[{{0.002969, 0.018365, -0.021853},{0.006033, 0.037315, -0.050648},{
      0.001212, 0.037780, -0.050648},{0.000596, 0.018594, -0.021853}}],
    Polygon[{{0.006033, 0.037315, -0.050648},{0.013941, 0.086230, -0.134192},{
      0.002800, 0.087305, -0.134192},{0.001212, 0.037780, -0.050648}}],
    Polygon[{{0.013941, 0.086230, -0.134192},{0.020270, 0.125378, -0.225513},{
      0.004071, 0.126941, -0.225513},{0.002800, 0.087305, -0.134192}}],
    Polygon[{{0.020270, 0.125378, -0.225513},{0.024650, 0.152468, -0.320713},{
      0.004950, 0.154368, -0.320713},{0.004071, 0.126941, -0.225513}}],
    Polygon[{{0.024650, 0.152468, -0.320713},{0.026847, 0.166056, -0.415488},{
      0.005391, 0.168126, -0.415488},{0.004950, 0.154368, -0.320713}}],
    Polygon[{{0.026847, 0.166056, -0.415488},{0.026780, 0.165644, -0.505372},{
      0.005378, 0.167709, -0.505372},{0.005391, 0.168126, -0.415488}}],
    Polygon[{{0.026780, 0.165644, -0.505372},{0.024525, 0.151699, -0.586004},{
      0.004925, 0.153589, -0.586004},{0.005378, 0.167709, -0.505372}}],
    Polygon[{{0.024525, 0.151699, -0.586004},{0.020309, 0.125616, -0.653389},{
      0.004078, 0.127182, -0.653389},{0.004925, 0.153589, -0.586004}}],
    Polygon[{{0.020309, 0.125616, -0.653389},{0.014490, 0.089624, -0.704135},{
      0.002910, 0.090741, -0.704135},{0.004078, 0.127182, -0.653389}}],
    Polygon[{{0.014490, 0.089624, -0.704135},{0.007538, 0.046626, -0.735661},{
      0.001514, 0.047207, -0.735661},{0.002910, 0.090741, -0.704135}}],
    Polygon[{{0.007538, 0.046626, -0.735661},{0.000000, 0.000000, -0.746353},{
      0.000000, 0.000000, -0.746353},{0.001514, 0.047207, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{
      0.001514, 0.047207, 0.735661},{-0.004535, 0.047013, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.001514, 0.047207, 0.735661},{
      0.002910, 0.090741, 0.704135},{-0.008718, 0.090369, 
        0.704135},{-0.004535, 0.047013, 0.735661}}],
    Polygon[{{0.002910, 0.090741, 0.704135},{
      0.004078, 0.127182, 0.653389},{-0.012219, 0.126659, 
        0.653389},{-0.008718, 0.090369, 0.704135}}],
    Polygon[{{0.004078, 0.127182, 0.653389},{
      0.004925, 0.153589, 0.586004},{-0.014756, 0.152958, 
        0.586004},{-0.012219, 0.126659, 0.653389}}],
    Polygon[{{0.004925, 0.153589, 0.586004},{
      0.005378, 0.167709, 0.505372},{-0.016112, 0.167020, 
        0.505372},{-0.014756, 0.152958, 0.586004}}],
    Polygon[{{0.005378, 0.167709, 0.505372},{
      0.005391, 0.168126, 0.415488},{-0.016152, 0.167435, 
        0.415488},{-0.016112, 0.167020, 0.505372}}],
    Polygon[{{0.005391, 0.168126, 0.415488},{
      0.004950, 0.154368, 0.320713},{-0.014830, 0.153734, 
        0.320713},{-0.016152, 0.167435, 0.415488}}],
    Polygon[{{0.004950, 0.154368, 0.320713},{
      0.004071, 0.126941, 0.225513},{-0.012196, 0.126420, 
        0.225513},{-0.014830, 0.153734, 0.320713}}],
    Polygon[{{0.004071, 0.126941, 0.225513},{
      0.002800, 0.087305, 0.134192},{-0.008388, 0.086946, 
        0.134192},{-0.012196, 0.126420, 0.225513}}],
    Polygon[{{0.002800, 0.087305, 0.134192},{
      0.001212, 0.037780, 0.050648},{-0.003630, 0.037625, 
        0.050648},{-0.008388, 0.086946, 0.134192}}],
    Polygon[{{0.001212, 0.037780, 0.050648},{
      0.000596, 0.018594, 0.021853},{-0.001786, 0.018518, 
        0.021853},{-0.003630, 0.037625, 0.050648}}],
    Polygon[{{0.000596, 0.018594, 0.021853},{
      0.002510, 0.078262, 0.080854},{-0.007519, 0.077941, 
        0.080854},{-0.001786, 0.018518, 0.021853}}],
    Polygon[{{0.002510, 0.078262, 0.080854},{
      0.004405, 0.137377, 0.124827},{-0.013198, 0.136813, 
        0.124827},{-0.007519, 0.077941, 0.080854}}],
    Polygon[{{0.004405, 0.137377, 0.124827},{
      0.006159, 0.192053, 0.153236},{-0.018451, 0.191264, 
        0.153236},{-0.013198, 0.136813, 0.124827}}],
    Polygon[{{0.006159, 0.192053, 0.153236},{
      0.007652, 0.238621, 0.166537},{-0.022925, 0.237640, 
        0.166537},{-0.018451, 0.191264, 0.153236}}],
    Polygon[{{0.007652, 0.238621, 0.166537},{
      0.008782, 0.273867, 0.166105},{-0.026311, 0.272741, 
        0.166105},{-0.022925, 0.237640, 0.166537}}],
    Polygon[{{0.008782, 0.273867, 0.166105},{
      0.009468, 0.295249, 0.154111},{-0.028365, 0.294036, 
        0.154111},{-0.026311, 0.272741, 0.166105}}],
    Polygon[{{0.009468, 0.295249, 0.154111},{
      0.009655, 0.301066, 0.133342},{-0.028924, 0.299829, 
        0.133342},{-0.028365, 0.294036, 0.154111}}],
    Polygon[{{0.009655, 0.301066, 0.133342},{
      0.009318, 0.290572, 0.106988},{-0.027916, 0.289378, 
        0.106988},{-0.028924, 0.299829, 0.133342}}],
    Polygon[{{0.009318, 0.290572, 0.106988},{
      0.008467, 0.264033, 0.078404},{-0.025366, 0.262948, 
        0.078404},{-0.027916, 0.289378, 0.106988}}],
    Polygon[{{0.008467, 0.264033, 0.078404},{
      0.007142, 0.222715, 0.050859},{-0.021397, 0.221800, 
        0.050859},{-0.025366, 0.262948, 0.078404}}],
    Polygon[{{0.007142, 0.222715, 0.050859},{
      0.005413, 0.168811, 0.027306},{-0.016218, 0.168118, 
        0.027306},{-0.021397, 0.221800, 0.050859}}],
    Polygon[{{0.005413, 0.168811, 0.027306},{
      0.003377, 0.105305, 0.010164},{-0.010117, 0.104873, 
        0.010164},{-0.016218, 0.168118, 0.027306}}],
    Polygon[{{0.003377, 0.105305, 0.010164},{
      0.001148, 0.035784, 0.001148},{-0.003438, 0.035637, 
        0.001148},{-0.010117, 0.104873, 0.010164}}],
    Polygon[{{0.001148, 0.035784, 0.001148},{
      0.001148, 0.035784, -0.001148},{-0.003438, 
        0.035637, -0.001148},{-0.003438, 0.035637, 0.001148}}],
    Polygon[{{0.001148, 0.035784, -0.001148},{
      0.003377, 0.105305, -0.010164},{-0.010117, 
        0.104873, -0.010164},{-0.003438, 0.035637, -0.001148}}],
    Polygon[{{0.003377, 0.105305, -0.010164},{
      0.005413, 0.168811, -0.027306},{-0.016218, 
        0.168118, -0.027306},{-0.010117, 0.104873, -0.010164}}],
    Polygon[{{0.005413, 0.168811, -0.027306},{
      0.007142, 0.222715, -0.050859},{-0.021397, 
        0.221800, -0.050859},{-0.016218, 0.168118, -0.027306}}],
    Polygon[{{0.007142, 0.222715, -0.050859},{
      0.008467, 0.264033, -0.078404},{-0.025366, 
        0.262948, -0.078404},{-0.021397, 0.221800, -0.050859}}],
    Polygon[{{0.008467, 0.264033, -0.078404},{
      0.009318, 0.290572, -0.106988},{-0.027916, 
        0.289378, -0.106988},{-0.025366, 0.262948, -0.078404}}],
    Polygon[{{0.009318, 0.290572, -0.106988},{
      0.009655, 0.301066, -0.133342},{-0.028924, 
        0.299829, -0.133342},{-0.027916, 0.289378, -0.106988}}],
    Polygon[{{0.009655, 0.301066, -0.133342},{
      0.009468, 0.295249, -0.154111},{-0.028365, 
        0.294036, -0.154111},{-0.028924, 0.299829, -0.133342}}],
    Polygon[{{0.009468, 0.295249, -0.154111},{
      0.008782, 0.273867, -0.166105},{-0.026311, 
        0.272741, -0.166105},{-0.028365, 0.294036, -0.154111}}],
    Polygon[{{0.008782, 0.273867, -0.166105},{
      0.007652, 0.238621, -0.166537},{-0.022925, 
        0.237640, -0.166537},{-0.026311, 0.272741, -0.166105}}],
    Polygon[{{0.007652, 0.238621, -0.166537},{
      0.006159, 0.192053, -0.153236},{-0.018451, 
        0.191264, -0.153236},{-0.022925, 0.237640, -0.166537}}],
    Polygon[{{0.006159, 0.192053, -0.153236},{
      0.004405, 0.137377, -0.124827},{-0.013198, 
        0.136813, -0.124827},{-0.018451, 0.191264, -0.153236}}],
    Polygon[{{0.004405, 0.137377, -0.124827},{
      0.002510, 0.078262, -0.080854},{-0.007519, 
        0.077941, -0.080854},{-0.013198, 0.136813, -0.124827}}],
    Polygon[{{0.002510, 0.078262, -0.080854},{
      0.000596, 0.018594, -0.021853},{-0.001786, 
        0.018518, -0.021853},{-0.007519, 0.077941, -0.080854}}],
    Polygon[{{0.000596, 0.018594, -0.021853},{
      0.001212, 0.037780, -0.050648},{-0.003630, 
        0.037625, -0.050648},{-0.001786, 0.018518, -0.021853}}],
    Polygon[{{0.001212, 0.037780, -0.050648},{
      0.002800, 0.087305, -0.134192},{-0.008388, 
        0.086946, -0.134192},{-0.003630, 0.037625, -0.050648}}],
    Polygon[{{0.002800, 0.087305, -0.134192},{
      0.004071, 0.126941, -0.225513},{-0.012196, 
        0.126420, -0.225513},{-0.008388, 0.086946, -0.134192}}],
    Polygon[{{0.004071, 0.126941, -0.225513},{
      0.004950, 0.154368, -0.320713},{-0.014830, 
        0.153734, -0.320713},{-0.012196, 0.126420, -0.225513}}],
    Polygon[{{0.004950, 0.154368, -0.320713},{
      0.005391, 0.168126, -0.415488},{-0.016152, 
        0.167435, -0.415488},{-0.014830, 0.153734, -0.320713}}],
    Polygon[{{0.005391, 0.168126, -0.415488},{
      0.005378, 0.167709, -0.505372},{-0.016112, 
        0.167020, -0.505372},{-0.016152, 0.167435, -0.415488}}],
    Polygon[{{0.005378, 0.167709, -0.505372},{
      0.004925, 0.153589, -0.586004},{-0.014756, 
        0.152958, -0.586004},{-0.016112, 0.167020, -0.505372}}],
    Polygon[{{0.004925, 0.153589, -0.586004},{
      0.004078, 0.127182, -0.653389},{-0.012219, 
        0.126659, -0.653389},{-0.014756, 0.152958, -0.586004}}],
    Polygon[{{0.004078, 0.127182, -0.653389},{
      0.002910, 0.090741, -0.704135},{-0.008718, 
        0.090369, -0.704135},{-0.012219, 0.126659, -0.653389}}],
    Polygon[{{0.002910, 0.090741, -0.704135},{
      0.001514, 0.047207, -0.735661},{-0.004535, 
        0.047013, -0.735661},{-0.008718, 0.090369, -0.704135}}],
    Polygon[{{0.001514, 0.047207, -0.735661},{
      0.000000, 0.000000, -0.746353},{-0.000000, 
        0.000000, -0.746353},{-0.004535, 0.047013, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.004535, 0.047013, 
        0.735661},{-0.010510, 0.046047, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.004535, 0.047013, 0.735661},{-0.008718, 0.090369, 
        0.704135},{-0.020202, 0.088512, 0.704135},{-0.010510, 0.046047, 
        0.735661}}],
    Polygon[{{-0.008718, 0.090369, 0.704135},{-0.012219, 0.126659, 
        0.653389},{-0.028315, 0.124057, 0.653389},{-0.020202, 0.088512, 
        0.704135}}],
    Polygon[{{-0.012219, 0.126659, 0.653389},{-0.014756, 0.152958, 
        0.586004},{-0.034194, 0.149816, 0.586004},{-0.028315, 0.124057, 
        0.653389}}],
    Polygon[{{-0.014756, 0.152958, 0.586004},{-0.016112, 0.167020, 
        0.505372},{-0.037338, 0.163588, 0.505372},{-0.034194, 0.149816, 
        0.586004}}],
    Polygon[{{-0.016112, 0.167020, 0.505372},{-0.016152, 0.167435, 
        0.415488},{-0.037431, 0.163995, 0.415488},{-0.037338, 0.163588, 
        0.505372}}],
    Polygon[{{-0.016152, 0.167435, 0.415488},{-0.014830, 0.153734, 
        0.320713},{-0.034368, 0.150575, 0.320713},{-0.037431, 0.163995, 
        0.415488}}],
    Polygon[{{-0.014830, 0.153734, 0.320713},{-0.012196, 0.126420, 
        0.225513},{-0.028262, 0.123822, 0.225513},{-0.034368, 0.150575, 
        0.320713}}],
    Polygon[{{-0.012196, 0.126420, 0.225513},{-0.008388, 0.086946, 
        0.134192},{-0.019437, 0.085160, 0.134192},{-0.028262, 0.123822, 
        0.225513}}],
    Polygon[{{-0.008388, 0.086946, 0.134192},{-0.003630, 0.037625, 
        0.050648},{-0.008411, 0.036852, 0.050648},{-0.019437, 0.085160, 
        0.134192}}],
    Polygon[{{-0.003630, 0.037625, 0.050648},{-0.001786, 0.018518, 
        0.021853},{-0.004140, 0.018137, 0.021853},{-0.008411, 0.036852, 
        0.050648}}],
    Polygon[{{-0.001786, 0.018518, 0.021853},{-0.007519, 0.077941, 
        0.080854},{-0.017424, 0.076340, 0.080854},{-0.004140, 0.018137, 
        0.021853}}],
    Polygon[{{-0.007519, 0.077941, 0.080854},{-0.013198, 0.136813, 
        0.124827},{-0.030585, 0.134002, 0.124827},{-0.017424, 0.076340, 
        0.080854}}],
    Polygon[{{-0.013198, 0.136813, 0.124827},{-0.018451, 0.191264, 
        0.153236},{-0.042758, 0.187334, 0.153236},{-0.030585, 0.134002, 
        0.124827}}],
    Polygon[{{-0.018451, 0.191264, 0.153236},{-0.022925, 0.237640, 
        0.166537},{-0.053125, 0.232757, 0.166537},{-0.042758, 0.187334, 
        0.153236}}],
    Polygon[{{-0.022925, 0.237640, 0.166537},{-0.026311, 0.272741, 
        0.166105},{-0.060972, 0.267138, 0.166105},{-0.053125, 0.232757, 
        0.166537}}],
    Polygon[{{-0.026311, 0.272741, 0.166105},{-0.028365, 0.294036, 
        0.154111},{-0.065733, 0.287995, 0.154111},{-0.060972, 0.267138, 
        0.166105}}],
    Polygon[{{-0.028365, 0.294036, 0.154111},{-0.028924, 0.299829, 
        0.133342},{-0.067028, 0.293669, 0.133342},{-0.065733, 0.287995, 
        0.154111}}],
    Polygon[{{-0.028924, 0.299829, 0.133342},{-0.027916, 0.289378, 
        0.106988},{-0.064692, 0.283432, 0.106988},{-0.067028, 0.293669, 
        0.133342}}],
    Polygon[{{-0.027916, 0.289378, 0.106988},{-0.025366, 0.262948, 
        0.078404},{-0.058783, 0.257545, 0.078404},{-0.064692, 0.283432, 
        0.106988}}],
    Polygon[{{-0.025366, 0.262948, 0.078404},{-0.021397, 0.221800, 
        0.050859},{-0.049584, 0.217243, 0.050859},{-0.058783, 0.257545, 
        0.078404}}],
    Polygon[{{-0.021397, 0.221800, 0.050859},{-0.016218, 0.168118, 
        0.027306},{-0.037583, 0.164664, 0.027306},{-0.049584, 0.217243, 
        0.050859}}],
    Polygon[{{-0.016218, 0.168118, 0.027306},{-0.010117, 0.104873, 
        0.010164},{-0.023445, 0.102718, 0.010164},{-0.037583, 0.164664, 
        0.027306}}],
    Polygon[{{-0.010117, 0.104873, 0.010164},{-0.003438, 0.035637, 
        0.001148},{-0.007967, 0.034905, 0.001148},{-0.023445, 0.102718, 
        0.010164}}],
    Polygon[{{-0.003438, 0.035637, 0.001148},{-0.003438, 
        0.035637, -0.001148},{-0.007967, 0.034905, -0.001148},{-0.007967, 
        0.034905, 0.001148}}],
    Polygon[{{-0.003438, 0.035637, -0.001148},{-0.010117, 
        0.104873, -0.010164},{-0.023445, 0.102718, -0.010164},{-0.007967, 
        0.034905, -0.001148}}],
    Polygon[{{-0.010117, 0.104873, -0.010164},{-0.016218, 
        0.168118, -0.027306},{-0.037583, 0.164664, -0.027306},{-0.023445, 
        0.102718, -0.010164}}],
    Polygon[{{-0.016218, 0.168118, -0.027306},{-0.021397, 
        0.221800, -0.050859},{-0.049584, 0.217243, -0.050859},{-0.037583, 
        0.164664, -0.027306}}],
    Polygon[{{-0.021397, 0.221800, -0.050859},{-0.025366, 
        0.262948, -0.078404},{-0.058783, 0.257545, -0.078404},{-0.049584, 
        0.217243, -0.050859}}],
    Polygon[{{-0.025366, 0.262948, -0.078404},{-0.027916, 
        0.289378, -0.106988},{-0.064692, 0.283432, -0.106988},{-0.058783, 
        0.257545, -0.078404}}],
    Polygon[{{-0.027916, 0.289378, -0.106988},{-0.028924, 
        0.299829, -0.133342},{-0.067028, 0.293669, -0.133342},{-0.064692, 
        0.283432, -0.106988}}],
    Polygon[{{-0.028924, 0.299829, -0.133342},{-0.028365, 
        0.294036, -0.154111},{-0.065733, 0.287995, -0.154111},{-0.067028, 
        0.293669, -0.133342}}],
    Polygon[{{-0.028365, 0.294036, -0.154111},{-0.026311, 
        0.272741, -0.166105},{-0.060972, 0.267138, -0.166105},{-0.065733, 
        0.287995, -0.154111}}],
    Polygon[{{-0.026311, 0.272741, -0.166105},{-0.022925, 
        0.237640, -0.166537},{-0.053125, 0.232757, -0.166537},{-0.060972, 
        0.267138, -0.166105}}],
    Polygon[{{-0.022925, 0.237640, -0.166537},{-0.018451, 
        0.191264, -0.153236},{-0.042758, 0.187334, -0.153236},{-0.053125, 
        0.232757, -0.166537}}],
    Polygon[{{-0.018451, 0.191264, -0.153236},{-0.013198, 
        0.136813, -0.124827},{-0.030585, 0.134002, -0.124827},{-0.042758, 
        0.187334, -0.153236}}],
    Polygon[{{-0.013198, 0.136813, -0.124827},{-0.007519, 
        0.077941, -0.080854},{-0.017424, 0.076340, -0.080854},{-0.030585, 
        0.134002, -0.124827}}],
    Polygon[{{-0.007519, 0.077941, -0.080854},{-0.001786, 
        0.018518, -0.021853},{-0.004140, 0.018137, -0.021853},{-0.017424, 
        0.076340, -0.080854}}],
    Polygon[{{-0.001786, 0.018518, -0.021853},{-0.003630, 
        0.037625, -0.050648},{-0.008411, 0.036852, -0.050648},{-0.004140, 
        0.018137, -0.021853}}],
    Polygon[{{-0.003630, 0.037625, -0.050648},{-0.008388, 
        0.086946, -0.134192},{-0.019437, 0.085160, -0.134192},{-0.008411, 
        0.036852, -0.050648}}],
    Polygon[{{-0.008388, 0.086946, -0.134192},{-0.012196, 
        0.126420, -0.225513},{-0.028262, 0.123822, -0.225513},{-0.019437, 
        0.085160, -0.134192}}],
    Polygon[{{-0.012196, 0.126420, -0.225513},{-0.014830, 
        0.153734, -0.320713},{-0.034368, 0.150575, -0.320713},{-0.028262, 
        0.123822, -0.225513}}],
    Polygon[{{-0.014830, 0.153734, -0.320713},{-0.016152, 
        0.167435, -0.415488},{-0.037431, 0.163995, -0.415488},{-0.034368, 
        0.150575, -0.320713}}],
    Polygon[{{-0.016152, 0.167435, -0.415488},{-0.016112, 
        0.167020, -0.505372},{-0.037338, 0.163588, -0.505372},{-0.037431, 
        0.163995, -0.415488}}],
    Polygon[{{-0.016112, 0.167020, -0.505372},{-0.014756, 
        0.152958, -0.586004},{-0.034194, 0.149816, -0.586004},{-0.037338, 
        0.163588, -0.505372}}],
    Polygon[{{-0.014756, 0.152958, -0.586004},{-0.012219, 
        0.126659, -0.653389},{-0.028315, 0.124057, -0.653389},{-0.034194, 
        0.149816, -0.586004}}],
    Polygon[{{-0.012219, 0.126659, -0.653389},{-0.008718, 
        0.090369, -0.704135},{-0.020202, 0.088512, -0.704135},{-0.028315, 
        0.124057, -0.653389}}],
    Polygon[{{-0.008718, 0.090369, -0.704135},{-0.004535, 
        0.047013, -0.735661},{-0.010510, 0.046047, -0.735661},{-0.020202, 
        0.088512, -0.704135}}],
    Polygon[{{-0.004535, 0.047013, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.010510, 
        0.046047, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.010510, 0.046047, 
        0.735661},{-0.016312, 0.044325, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.010510, 0.046047, 0.735661},{-0.020202, 0.088512, 
        0.704135},{-0.031355, 0.085202, 0.704135},{-0.016312, 0.044325, 
        0.735661}}],
    Polygon[{{-0.020202, 0.088512, 0.704135},{-0.028315, 0.124057, 
        0.653389},{-0.043947, 0.119418, 0.653389},{-0.031355, 0.085202, 
        0.704135}}],
    Polygon[{{-0.028315, 0.124057, 0.653389},{-0.034194, 0.149816, 
        0.586004},{-0.053072, 0.144213, 0.586004},{-0.043947, 0.119418, 
        0.653389}}],
    Polygon[{{-0.034194, 0.149816, 0.586004},{-0.037338, 0.163588, 
        0.505372},{-0.057951, 0.157470, 0.505372},{-0.053072, 0.144213, 
        0.586004}}],
    Polygon[{{-0.037338, 0.163588, 0.505372},{-0.037431, 0.163995, 
        0.415488},{-0.058095, 0.157862, 0.415488},{-0.057951, 0.157470, 
        0.505372}}],
    Polygon[{{-0.037431, 0.163995, 0.415488},{-0.034368, 0.150575, 
        0.320713},{-0.053341, 0.144944, 0.320713},{-0.058095, 0.157862, 
        0.415488}}],
    Polygon[{{-0.034368, 0.150575, 0.320713},{-0.028262, 0.123822, 
        0.225513},{-0.043864, 0.119192, 0.225513},{-0.053341, 0.144944, 
        0.320713}}],
    Polygon[{{-0.028262, 0.123822, 0.225513},{-0.019437, 0.085160, 
        0.134192},{-0.030168, 0.081975, 0.134192},{-0.043864, 0.119192, 
        0.225513}}],
    Polygon[{{-0.019437, 0.085160, 0.134192},{-0.008411, 0.036852, 
        0.050648},{-0.013055, 0.035474, 0.050648},{-0.030168, 0.081975, 
        0.134192}}],
    Polygon[{{-0.008411, 0.036852, 0.050648},{-0.004140, 0.018137, 
        0.021853},{-0.006425, 0.017459, 0.021853},{-0.013055, 0.035474, 
        0.050648}}],
    Polygon[{{-0.004140, 0.018137, 0.021853},{-0.017424, 0.076340, 
        0.080854},{-0.027043, 0.073485, 0.080854},{-0.006425, 0.017459, 
        0.021853}}],
    Polygon[{{-0.017424, 0.076340, 0.080854},{-0.030585, 0.134002, 
        0.124827},{-0.047470, 0.128991, 0.124827},{-0.027043, 0.073485, 
        0.080854}}],
    Polygon[{{-0.030585, 0.134002, 0.124827},{-0.042758, 0.187334, 
        0.153236},{-0.066363, 0.180329, 0.153236},{-0.047470, 0.128991, 
        0.124827}}],
    Polygon[{{-0.042758, 0.187334, 0.153236},{-0.053125, 0.232757, 
        0.166537},{-0.082454, 0.224053, 0.166537},{-0.066363, 0.180329, 
        0.153236}}],
    Polygon[{{-0.053125, 0.232757, 0.166537},{-0.060972, 0.267138, 
        0.166105},{-0.094633, 0.257147, 0.166105},{-0.082454, 0.224053, 
        0.166537}}],
    Polygon[{{-0.060972, 0.267138, 0.166105},{-0.065733, 0.287995, 
        0.154111},{-0.102021, 0.277225, 0.154111},{-0.094633, 0.257147, 
        0.166105}}],
    Polygon[{{-0.065733, 0.287995, 0.154111},{-0.067028, 0.293669, 
        0.133342},{-0.104031, 0.282686, 0.133342},{-0.102021, 0.277225, 
        0.154111}}],
    Polygon[{{-0.067028, 0.293669, 0.133342},{-0.064692, 0.283432, 
        0.106988},{-0.100405, 0.272833, 0.106988},{-0.104031, 0.282686, 
        0.133342}}],
    Polygon[{{-0.064692, 0.283432, 0.106988},{-0.058783, 0.257545, 
        0.078404},{-0.091235, 0.247914, 0.078404},{-0.100405, 0.272833, 
        0.106988}}],
    Polygon[{{-0.058783, 0.257545, 0.078404},{-0.049584, 0.217243, 
        0.050859},{-0.076957, 0.209118, 0.050859},{-0.091235, 0.247914, 
        0.078404}}],
    Polygon[{{-0.049584, 0.217243, 0.050859},{-0.037583, 0.164664, 
        0.027306},{-0.058332, 0.158506, 0.027306},{-0.076957, 0.209118, 
        0.050859}}],
    Polygon[{{-0.037583, 0.164664, 0.027306},{-0.023445, 0.102718, 
        0.010164},{-0.036387, 0.098877, 0.010164},{-0.058332, 0.158506, 
        0.027306}}],
    Polygon[{{-0.023445, 0.102718, 0.010164},{-0.007967, 0.034905, 
        0.001148},{-0.012365, 0.033600, 0.001148},{-0.036387, 0.098877, 
        0.010164}}],
    Polygon[{{-0.007967, 0.034905, 0.001148},{-0.007967, 
        0.034905, -0.001148},{-0.012365, 0.033600, -0.001148},{-0.012365, 
        0.033600, 0.001148}}],
    Polygon[{{-0.007967, 0.034905, -0.001148},{-0.023445, 
        0.102718, -0.010164},{-0.036387, 0.098877, -0.010164},{-0.012365, 
        0.033600, -0.001148}}],
    Polygon[{{-0.023445, 0.102718, -0.010164},{-0.037583, 
        0.164664, -0.027306},{-0.058332, 0.158506, -0.027306},{-0.036387, 
        0.098877, -0.010164}}],
    Polygon[{{-0.037583, 0.164664, -0.027306},{-0.049584, 
        0.217243, -0.050859},{-0.076957, 0.209118, -0.050859},{-0.058332, 
        0.158506, -0.027306}}],
    Polygon[{{-0.049584, 0.217243, -0.050859},{-0.058783, 
        0.257545, -0.078404},{-0.091235, 0.247914, -0.078404},{-0.076957, 
        0.209118, -0.050859}}],
    Polygon[{{-0.058783, 0.257545, -0.078404},{-0.064692, 
        0.283432, -0.106988},{-0.100405, 0.272833, -0.106988},{-0.091235, 
        0.247914, -0.078404}}],
    Polygon[{{-0.064692, 0.283432, -0.106988},{-0.067028, 
        0.293669, -0.133342},{-0.104031, 0.282686, -0.133342},{-0.100405, 
        0.272833, -0.106988}}],
    Polygon[{{-0.067028, 0.293669, -0.133342},{-0.065733, 
        0.287995, -0.154111},{-0.102021, 0.277225, -0.154111},{-0.104031, 
        0.282686, -0.133342}}],
    Polygon[{{-0.065733, 0.287995, -0.154111},{-0.060972, 
        0.267138, -0.166105},{-0.094633, 0.257147, -0.166105},{-0.102021, 
        0.277225, -0.154111}}],
    Polygon[{{-0.060972, 0.267138, -0.166105},{-0.053125, 
        0.232757, -0.166537},{-0.082454, 0.224053, -0.166537},{-0.094633, 
        0.257147, -0.166105}}],
    Polygon[{{-0.053125, 0.232757, -0.166537},{-0.042758, 
        0.187334, -0.153236},{-0.066363, 0.180329, -0.153236},{-0.082454, 
        0.224053, -0.166537}}],
    Polygon[{{-0.042758, 0.187334, -0.153236},{-0.030585, 
        0.134002, -0.124827},{-0.047470, 0.128991, -0.124827},{-0.066363, 
        0.180329, -0.153236}}],
    Polygon[{{-0.030585, 0.134002, -0.124827},{-0.017424, 
        0.076340, -0.080854},{-0.027043, 0.073485, -0.080854},{-0.047470, 
        0.128991, -0.124827}}],
    Polygon[{{-0.017424, 0.076340, -0.080854},{-0.004140, 
        0.018137, -0.021853},{-0.006425, 0.017459, -0.021853},{-0.027043, 
        0.073485, -0.080854}}],
    Polygon[{{-0.004140, 0.018137, -0.021853},{-0.008411, 
        0.036852, -0.050648},{-0.013055, 0.035474, -0.050648},{-0.006425, 
        0.017459, -0.021853}}],
    Polygon[{{-0.008411, 0.036852, -0.050648},{-0.019437, 
        0.085160, -0.134192},{-0.030168, 0.081975, -0.134192},{-0.013055, 
        0.035474, -0.050648}}],
    Polygon[{{-0.019437, 0.085160, -0.134192},{-0.028262, 
        0.123822, -0.225513},{-0.043864, 0.119192, -0.225513},{-0.030168, 
        0.081975, -0.134192}}],
    Polygon[{{-0.028262, 0.123822, -0.225513},{-0.034368, 
        0.150575, -0.320713},{-0.053341, 0.144944, -0.320713},{-0.043864, 
        0.119192, -0.225513}}],
    Polygon[{{-0.034368, 0.150575, -0.320713},{-0.037431, 
        0.163995, -0.415488},{-0.058095, 0.157862, -0.415488},{-0.053341, 
        0.144944, -0.320713}}],
    Polygon[{{-0.037431, 0.163995, -0.415488},{-0.037338, 
        0.163588, -0.505372},{-0.057951, 0.157470, -0.505372},{-0.058095, 
        0.157862, -0.415488}}],
    Polygon[{{-0.037338, 0.163588, -0.505372},{-0.034194, 
        0.149816, -0.586004},{-0.053072, 0.144213, -0.586004},{-0.057951, 
        0.157470, -0.505372}}],
    Polygon[{{-0.034194, 0.149816, -0.586004},{-0.028315, 
        0.124057, -0.653389},{-0.043947, 0.119418, -0.653389},{-0.053072, 
        0.144213, -0.586004}}],
    Polygon[{{-0.028315, 0.124057, -0.653389},{-0.020202, 
        0.088512, -0.704135},{-0.031355, 0.085202, -0.704135},{-0.043947, 
        0.119418, -0.653389}}],
    Polygon[{{-0.020202, 0.088512, -0.704135},{-0.010510, 
        0.046047, -0.735661},{-0.016312, 0.044325, -0.735661},{-0.031355, 
        0.085202, -0.704135}}],
    Polygon[{{-0.010510, 0.046047, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.016312, 
        0.044325, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.016312, 0.044325, 
        0.735661},{-0.021846, 0.041875, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.016312, 0.044325, 0.735661},{-0.031355, 0.085202, 
        0.704135},{-0.041993, 0.080493, 0.704135},{-0.021846, 0.041875, 
        0.735661}}],
    Polygon[{{-0.031355, 0.085202, 0.704135},{-0.043947, 0.119418, 
        0.653389},{-0.058857, 0.112818, 0.653389},{-0.041993, 0.080493, 
        0.704135}}],
    Polygon[{{-0.043947, 0.119418, 0.653389},{-0.053072, 0.144213, 
        0.586004},{-0.071077, 0.136242, 0.586004},{-0.058857, 0.112818, 
        0.653389}}],
    Polygon[{{-0.053072, 0.144213, 0.586004},{-0.057951, 0.157470, 
        0.505372},{-0.077612, 0.148767, 0.505372},{-0.071077, 0.136242, 
        0.586004}}],
    Polygon[{{-0.057951, 0.157470, 0.505372},{-0.058095, 0.157862, 
        0.415488},{-0.077805, 0.149137, 0.415488},{-0.077612, 0.148767, 
        0.505372}}],
    Polygon[{{-0.058095, 0.157862, 0.415488},{-0.053341, 0.144944, 
        0.320713},{-0.071438, 0.136933, 0.320713},{-0.077805, 0.149137, 
        0.415488}}],
    Polygon[{{-0.053341, 0.144944, 0.320713},{-0.043864, 0.119192, 
        0.225513},{-0.058745, 0.112604, 0.225513},{-0.071438, 0.136933, 
        0.320713}}],
    Polygon[{{-0.043864, 0.119192, 0.225513},{-0.030168, 0.081975, 
        0.134192},{-0.040403, 0.077444, 0.134192},{-0.058745, 0.112604, 
        0.225513}}],
    Polygon[{{-0.030168, 0.081975, 0.134192},{-0.013055, 0.035474, 
        0.050648},{-0.017484, 0.033513, 0.050648},{-0.040403, 0.077444, 
        0.134192}}],
    Polygon[{{-0.013055, 0.035474, 0.050648},{-0.006425, 0.017459, 
        0.021853},{-0.008605, 0.016494, 0.021853},{-0.017484, 0.033513, 
        0.050648}}],
    Polygon[{{-0.006425, 0.017459, 0.021853},{-0.027043, 0.073485, 
        0.080854},{-0.036218, 0.069423, 0.080854},{-0.008605, 0.016494, 
        0.021853}}],
    Polygon[{{-0.027043, 0.073485, 0.080854},{-0.047470, 0.128991, 
        0.124827},{-0.063575, 0.121861, 0.124827},{-0.036218, 0.069423, 
        0.080854}}],
    Polygon[{{-0.047470, 0.128991, 0.124827},{-0.066363, 0.180329, 
        0.153236},{-0.088878, 0.170362, 0.153236},{-0.063575, 0.121861, 
        0.124827}}],
    Polygon[{{-0.066363, 0.180329, 0.153236},{-0.082454, 0.224053, 
        0.166537},{-0.110428, 0.211670, 0.166537},{-0.088878, 0.170362, 
        0.153236}}],
    Polygon[{{-0.082454, 0.224053, 0.166537},{-0.094633, 0.257147, 
        0.166105},{-0.126739, 0.242935, 0.166105},{-0.110428, 0.211670, 
        0.166537}}],
    Polygon[{{-0.094633, 0.257147, 0.166105},{-0.102021, 0.277225, 
        0.154111},{-0.136634, 0.261902, 0.154111},{-0.126739, 0.242935, 
        0.166105}}],
    Polygon[{{-0.102021, 0.277225, 0.154111},{-0.104031, 0.282686, 
        0.133342},{-0.139326, 0.267062, 0.133342},{-0.136634, 0.261902, 
        0.154111}}],
    Polygon[{{-0.104031, 0.282686, 0.133342},{-0.100405, 0.272833, 
        0.106988},{-0.134470, 0.257753, 0.106988},{-0.139326, 0.267062, 
        0.133342}}],
    Polygon[{{-0.100405, 0.272833, 0.106988},{-0.091235, 0.247914, 
        0.078404},{-0.122188, 0.234212, 0.078404},{-0.134470, 0.257753, 
        0.106988}}],
    Polygon[{{-0.091235, 0.247914, 0.078404},{-0.076957, 0.209118, 
        0.050859},{-0.103067, 0.197560, 0.050859},{-0.122188, 0.234212, 
        0.078404}}],
    Polygon[{{-0.076957, 0.209118, 0.050859},{-0.058332, 0.158506, 
        0.027306},{-0.078122, 0.149745, 0.027306},{-0.103067, 0.197560, 
        0.050859}}],
    Polygon[{{-0.058332, 0.158506, 0.027306},{-0.036387, 0.098877, 
        0.010164},{-0.048733, 0.093412, 0.010164},{-0.078122, 0.149745, 
        0.027306}}],
    Polygon[{{-0.036387, 0.098877, 0.010164},{-0.012365, 0.033600, 
        0.001148},{-0.016560, 0.031743, 0.001148},{-0.048733, 0.093412, 
        0.010164}}],
    Polygon[{{-0.012365, 0.033600, 0.001148},{-0.012365, 
        0.033600, -0.001148},{-0.016560, 0.031743, -0.001148},{-0.016560, 
        0.031743, 0.001148}}],
    Polygon[{{-0.012365, 0.033600, -0.001148},{-0.036387, 
        0.098877, -0.010164},{-0.048733, 0.093412, -0.010164},{-0.016560, 
        0.031743, -0.001148}}],
    Polygon[{{-0.036387, 0.098877, -0.010164},{-0.058332, 
        0.158506, -0.027306},{-0.078122, 0.149745, -0.027306},{-0.048733, 
        0.093412, -0.010164}}],
    Polygon[{{-0.058332, 0.158506, -0.027306},{-0.076957, 
        0.209118, -0.050859},{-0.103067, 0.197560, -0.050859},{-0.078122, 
        0.149745, -0.027306}}],
    Polygon[{{-0.076957, 0.209118, -0.050859},{-0.091235, 
        0.247914, -0.078404},{-0.122188, 0.234212, -0.078404},{-0.103067, 
        0.197560, -0.050859}}],
    Polygon[{{-0.091235, 0.247914, -0.078404},{-0.100405, 
        0.272833, -0.106988},{-0.134470, 0.257753, -0.106988},{-0.122188, 
        0.234212, -0.078404}}],
    Polygon[{{-0.100405, 0.272833, -0.106988},{-0.104031, 
        0.282686, -0.133342},{-0.139326, 0.267062, -0.133342},{-0.134470, 
        0.257753, -0.106988}}],
    Polygon[{{-0.104031, 0.282686, -0.133342},{-0.102021, 
        0.277225, -0.154111},{-0.136634, 0.261902, -0.154111},{-0.139326, 
        0.267062, -0.133342}}],
    Polygon[{{-0.102021, 0.277225, -0.154111},{-0.094633, 
        0.257147, -0.166105},{-0.126739, 0.242935, -0.166105},{-0.136634, 
        0.261902, -0.154111}}],
    Polygon[{{-0.094633, 0.257147, -0.166105},{-0.082454, 
        0.224053, -0.166537},{-0.110428, 0.211670, -0.166537},{-0.126739, 
        0.242935, -0.166105}}],
    Polygon[{{-0.082454, 0.224053, -0.166537},{-0.066363, 
        0.180329, -0.153236},{-0.088878, 0.170362, -0.153236},{-0.110428, 
        0.211670, -0.166537}}],
    Polygon[{{-0.066363, 0.180329, -0.153236},{-0.047470, 
        0.128991, -0.124827},{-0.063575, 0.121861, -0.124827},{-0.088878, 
        0.170362, -0.153236}}],
    Polygon[{{-0.047470, 0.128991, -0.124827},{-0.027043, 
        0.073485, -0.080854},{-0.036218, 0.069423, -0.080854},{-0.063575, 
        0.121861, -0.124827}}],
    Polygon[{{-0.027043, 0.073485, -0.080854},{-0.006425, 
        0.017459, -0.021853},{-0.008605, 0.016494, -0.021853},{-0.036218, 
        0.069423, -0.080854}}],
    Polygon[{{-0.006425, 0.017459, -0.021853},{-0.013055, 
        0.035474, -0.050648},{-0.017484, 0.033513, -0.050648},{-0.008605, 
        0.016494, -0.021853}}],
    Polygon[{{-0.013055, 0.035474, -0.050648},{-0.030168, 
        0.081975, -0.134192},{-0.040403, 0.077444, -0.134192},{-0.017484, 
        0.033513, -0.050648}}],
    Polygon[{{-0.030168, 0.081975, -0.134192},{-0.043864, 
        0.119192, -0.225513},{-0.058745, 0.112604, -0.225513},{-0.040403, 
        0.077444, -0.134192}}],
    Polygon[{{-0.043864, 0.119192, -0.225513},{-0.053341, 
        0.144944, -0.320713},{-0.071438, 0.136933, -0.320713},{-0.058745, 
        0.112604, -0.225513}}],
    Polygon[{{-0.053341, 0.144944, -0.320713},{-0.058095, 
        0.157862, -0.415488},{-0.077805, 0.149137, -0.415488},{-0.071438, 
        0.136933, -0.320713}}],
    Polygon[{{-0.058095, 0.157862, -0.415488},{-0.057951, 
        0.157470, -0.505372},{-0.077612, 0.148767, -0.505372},{-0.077805, 
        0.149137, -0.415488}}],
    Polygon[{{-0.057951, 0.157470, -0.505372},{-0.053072, 
        0.144213, -0.586004},{-0.071077, 0.136242, -0.586004},{-0.077612, 
        0.148767, -0.505372}}],
    Polygon[{{-0.053072, 0.144213, -0.586004},{-0.043947, 
        0.119418, -0.653389},{-0.058857, 0.112818, -0.653389},{-0.071077, 
        0.136242, -0.586004}}],
    Polygon[{{-0.043947, 0.119418, -0.653389},{-0.031355, 
        0.085202, -0.704135},{-0.041993, 0.080493, -0.704135},{-0.058857, 
        0.112818, -0.653389}}],
    Polygon[{{-0.031355, 0.085202, -0.704135},{-0.016312, 
        0.044325, -0.735661},{-0.021846, 0.041875, -0.735661},{-0.041993, 
        0.080493, -0.704135}}],
    Polygon[{{-0.016312, 0.044325, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.021846, 
        0.041875, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.021846, 0.041875, 
        0.735661},{-0.027022, 0.038738, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.021846, 0.041875, 0.735661},{-0.041993, 0.080493, 
        0.704135},{-0.051941, 0.074462, 0.704135},{-0.027022, 0.038738, 
        0.735661}}],
    Polygon[{{-0.041993, 0.080493, 0.704135},{-0.058857, 0.112818, 
        0.653389},{-0.072800, 0.104365, 0.653389},{-0.051941, 0.074462, 
        0.704135}}],
    Polygon[{{-0.058857, 0.112818, 0.653389},{-0.071077, 0.136242, 
        0.586004},{-0.087916, 0.126035, 0.586004},{-0.072800, 0.104365, 
        0.653389}}],
    Polygon[{{-0.071077, 0.136242, 0.586004},{-0.077612, 0.148767, 
        0.505372},{-0.095998, 0.137621, 0.505372},{-0.087916, 0.126035, 
        0.586004}}],
    Polygon[{{-0.077612, 0.148767, 0.505372},{-0.077805, 0.149137, 
        0.415488},{-0.096237, 0.137963, 0.415488},{-0.095998, 0.137621, 
        0.505372}}],
    Polygon[{{-0.077805, 0.149137, 0.415488},{-0.071438, 0.136933, 
        0.320713},{-0.088362, 0.126673, 0.320713},{-0.096237, 0.137963, 
        0.415488}}],
    Polygon[{{-0.071438, 0.136933, 0.320713},{-0.058745, 0.112604, 
        0.225513},{-0.072662, 0.104167, 0.225513},{-0.088362, 0.126673, 
        0.320713}}],
    Polygon[{{-0.058745, 0.112604, 0.225513},{-0.040403, 0.077444, 
        0.134192},{-0.049974, 0.071642, 0.134192},{-0.072662, 0.104167, 
        0.225513}}],
    Polygon[{{-0.040403, 0.077444, 0.134192},{-0.017484, 0.033513, 
        0.050648},{-0.021626, 0.031002, 0.050648},{-0.049974, 0.071642, 
        0.134192}}],
    Polygon[{{-0.017484, 0.033513, 0.050648},{-0.008605, 0.016494, 
        0.021853},{-0.010644, 0.015258, 0.021853},{-0.021626, 0.031002, 
        0.050648}}],
    Polygon[{{-0.008605, 0.016494, 0.021853},{-0.036218, 0.069423, 
        0.080854},{-0.044798, 0.064222, 0.080854},{-0.010644, 0.015258, 
        0.021853}}],
    Polygon[{{-0.036218, 0.069423, 0.080854},{-0.063575, 0.121861, 
        0.124827},{-0.078636, 0.112731, 0.124827},{-0.044798, 0.064222, 
        0.080854}}],
    Polygon[{{-0.063575, 0.121861, 0.124827},{-0.088878, 0.170362, 
        0.153236},{-0.109933, 0.157598, 0.153236},{-0.078636, 0.112731, 
        0.124827}}],
    Polygon[{{-0.088878, 0.170362, 0.153236},{-0.110428, 0.211670, 
        0.166537},{-0.136589, 0.195811, 0.166537},{-0.109933, 0.157598, 
        0.153236}}],
    Polygon[{{-0.110428, 0.211670, 0.166537},{-0.126739, 0.242935, 
        0.166105},{-0.156764, 0.224733, 0.166105},{-0.136589, 0.195811, 
        0.166537}}],
    Polygon[{{-0.126739, 0.242935, 0.166105},{-0.136634, 0.261902, 
        0.154111},{-0.169004, 0.242280, 0.154111},{-0.156764, 0.224733, 
        0.166105}}],
    Polygon[{{-0.136634, 0.261902, 0.154111},{-0.139326, 0.267062, 
        0.133342},{-0.172334, 0.247053, 0.133342},{-0.169004, 0.242280, 
        0.154111}}],
    Polygon[{{-0.139326, 0.267062, 0.133342},{-0.134470, 0.257753, 
        0.106988},{-0.166327, 0.238442, 0.106988},{-0.172334, 0.247053, 
        0.133342}}],
    Polygon[{{-0.134470, 0.257753, 0.106988},{-0.122188, 0.234212, 
        0.078404},{-0.151135, 0.216664, 0.078404},{-0.166327, 0.238442, 
        0.106988}}],
    Polygon[{{-0.122188, 0.234212, 0.078404},{-0.103067, 0.197560, 
        0.050859},{-0.127484, 0.182759, 0.050859},{-0.151135, 0.216664, 
        0.078404}}],
    Polygon[{{-0.103067, 0.197560, 0.050859},{-0.078122, 0.149745, 
        0.027306},{-0.096629, 0.138526, 0.027306},{-0.127484, 0.182759, 
        0.050859}}],
    Polygon[{{-0.078122, 0.149745, 0.027306},{-0.048733, 0.093412, 
        0.010164},{-0.060278, 0.086413, 0.010164},{-0.096629, 0.138526, 
        0.027306}}],
    Polygon[{{-0.048733, 0.093412, 0.010164},{-0.016560, 0.031743, 
        0.001148},{-0.020483, 0.029364, 0.001148},{-0.060278, 0.086413, 
        0.010164}}],
    Polygon[{{-0.016560, 0.031743, 0.001148},{-0.016560, 
        0.031743, -0.001148},{-0.020483, 0.029364, -0.001148},{-0.020483, 
        0.029364, 0.001148}}],
    Polygon[{{-0.016560, 0.031743, -0.001148},{-0.048733, 
        0.093412, -0.010164},{-0.060278, 0.086413, -0.010164},{-0.020483, 
        0.029364, -0.001148}}],
    Polygon[{{-0.048733, 0.093412, -0.010164},{-0.078122, 
        0.149745, -0.027306},{-0.096629, 0.138526, -0.027306},{-0.060278, 
        0.086413, -0.010164}}],
    Polygon[{{-0.078122, 0.149745, -0.027306},{-0.103067, 
        0.197560, -0.050859},{-0.127484, 0.182759, -0.050859},{-0.096629, 
        0.138526, -0.027306}}],
    Polygon[{{-0.103067, 0.197560, -0.050859},{-0.122188, 
        0.234212, -0.078404},{-0.151135, 0.216664, -0.078404},{-0.127484, 
        0.182759, -0.050859}}],
    Polygon[{{-0.122188, 0.234212, -0.078404},{-0.134470, 
        0.257753, -0.106988},{-0.166327, 0.238442, -0.106988},{-0.151135, 
        0.216664, -0.078404}}],
    Polygon[{{-0.134470, 0.257753, -0.106988},{-0.139326, 
        0.267062, -0.133342},{-0.172334, 0.247053, -0.133342},{-0.166327, 
        0.238442, -0.106988}}],
    Polygon[{{-0.139326, 0.267062, -0.133342},{-0.136634, 
        0.261902, -0.154111},{-0.169004, 0.242280, -0.154111},{-0.172334, 
        0.247053, -0.133342}}],
    Polygon[{{-0.136634, 0.261902, -0.154111},{-0.126739, 
        0.242935, -0.166105},{-0.156764, 0.224733, -0.166105},{-0.169004, 
        0.242280, -0.154111}}],
    Polygon[{{-0.126739, 0.242935, -0.166105},{-0.110428, 
        0.211670, -0.166537},{-0.136589, 0.195811, -0.166537},{-0.156764, 
        0.224733, -0.166105}}],
    Polygon[{{-0.110428, 0.211670, -0.166537},{-0.088878, 
        0.170362, -0.153236},{-0.109933, 0.157598, -0.153236},{-0.136589, 
        0.195811, -0.166537}}],
    Polygon[{{-0.088878, 0.170362, -0.153236},{-0.063575, 
        0.121861, -0.124827},{-0.078636, 0.112731, -0.124827},{-0.109933, 
        0.157598, -0.153236}}],
    Polygon[{{-0.063575, 0.121861, -0.124827},{-0.036218, 
        0.069423, -0.080854},{-0.044798, 0.064222, -0.080854},{-0.078636, 
        0.112731, -0.124827}}],
    Polygon[{{-0.036218, 0.069423, -0.080854},{-0.008605, 
        0.016494, -0.021853},{-0.010644, 0.015258, -0.021853},{-0.044798, 
        0.064222, -0.080854}}],
    Polygon[{{-0.008605, 0.016494, -0.021853},{-0.017484, 
        0.033513, -0.050648},{-0.021626, 0.031002, -0.050648},{-0.010644, 
        0.015258, -0.021853}}],
    Polygon[{{-0.017484, 0.033513, -0.050648},{-0.040403, 
        0.077444, -0.134192},{-0.049974, 0.071642, -0.134192},{-0.021626, 
        0.031002, -0.050648}}],
    Polygon[{{-0.040403, 0.077444, -0.134192},{-0.058745, 
        0.112604, -0.225513},{-0.072662, 0.104167, -0.225513},{-0.049974, 
        0.071642, -0.134192}}],
    Polygon[{{-0.058745, 0.112604, -0.225513},{-0.071438, 
        0.136933, -0.320713},{-0.088362, 0.126673, -0.320713},{-0.072662, 
        0.104167, -0.225513}}],
    Polygon[{{-0.071438, 0.136933, -0.320713},{-0.077805, 
        0.149137, -0.415488},{-0.096237, 0.137963, -0.415488},{-0.088362, 
        0.126673, -0.320713}}],
    Polygon[{{-0.077805, 0.149137, -0.415488},{-0.077612, 
        0.148767, -0.505372},{-0.095998, 0.137621, -0.505372},{-0.096237, 
        0.137963, -0.415488}}],
    Polygon[{{-0.077612, 0.148767, -0.505372},{-0.071077, 
        0.136242, -0.586004},{-0.087916, 0.126035, -0.586004},{-0.095998, 
        0.137621, -0.505372}}],
    Polygon[{{-0.071077, 0.136242, -0.586004},{-0.058857, 
        0.112818, -0.653389},{-0.072800, 0.104365, -0.653389},{-0.087916, 
        0.126035, -0.586004}}],
    Polygon[{{-0.058857, 0.112818, -0.653389},{-0.041993, 
        0.080493, -0.704135},{-0.051941, 0.074462, -0.704135},{-0.072800, 
        0.104365, -0.653389}}],
    Polygon[{{-0.041993, 0.080493, -0.704135},{-0.021846, 
        0.041875, -0.735661},{-0.027022, 0.038738, -0.735661},{-0.051941, 
        0.074462, -0.704135}}],
    Polygon[{{-0.021846, 0.041875, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.027022, 
        0.038738, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.027022, 0.038738, 
        0.735661},{-0.031753, 0.034964, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.027022, 0.038738, 0.735661},{-0.051941, 0.074462, 
        0.704135},{-0.061037, 0.067208, 0.704135},{-0.031753, 0.034964, 
        0.735661}}],
    Polygon[{{-0.051941, 0.074462, 0.704135},{-0.072800, 0.104365, 
        0.653389},{-0.085549, 0.094199, 0.653389},{-0.061037, 0.067208, 
        0.704135}}],
    Polygon[{{-0.072800, 0.104365, 0.653389},{-0.087916, 0.126035, 
        0.586004},{-0.103311, 0.113757, 0.586004},{-0.085549, 0.094199, 
        0.653389}}],
    Polygon[{{-0.087916, 0.126035, 0.586004},{-0.095998, 0.137621, 
        0.505372},{-0.112809, 0.124215, 0.505372},{-0.103311, 0.113757, 
        0.586004}}],
    Polygon[{{-0.095998, 0.137621, 0.505372},{-0.096237, 0.137963, 
        0.415488},{-0.113089, 0.124524, 0.415488},{-0.112809, 0.124215, 
        0.505372}}],
    Polygon[{{-0.096237, 0.137963, 0.415488},{-0.088362, 0.126673, 
        0.320713},{-0.103835, 0.114334, 0.320713},{-0.113089, 0.124524, 
        0.415488}}],
    Polygon[{{-0.088362, 0.126673, 0.320713},{-0.072662, 0.104167, 
        0.225513},{-0.085387, 0.094020, 0.225513},{-0.103835, 0.114334, 
        0.320713}}],
    Polygon[{{-0.072662, 0.104167, 0.225513},{-0.049974, 0.071642, 
        0.134192},{-0.058725, 0.064663, 0.134192},{-0.085387, 0.094020, 
        0.225513}}],
    Polygon[{{-0.049974, 0.071642, 0.134192},{-0.021626, 0.031002, 
        0.050648},{-0.025413, 0.027982, 0.050648},{-0.058725, 0.064663, 
        0.134192}}],
    Polygon[{{-0.021626, 0.031002, 0.050648},{-0.010644, 0.015258, 
        0.021853},{-0.012507, 0.013772, 0.021853},{-0.025413, 0.027982, 
        0.050648}}],
    Polygon[{{-0.010644, 0.015258, 0.021853},{-0.044798, 0.064222, 
        0.080854},{-0.052643, 0.057966, 0.080854},{-0.012507, 0.013772, 
        0.021853}}],
    Polygon[{{-0.044798, 0.064222, 0.080854},{-0.078636, 0.112731, 
        0.124827},{-0.092406, 0.101750, 0.124827},{-0.052643, 0.057966, 
        0.080854}}],
    Polygon[{{-0.078636, 0.112731, 0.124827},{-0.109933, 0.157598, 
        0.153236},{-0.129184, 0.142246, 0.153236},{-0.092406, 0.101750, 
        0.124827}}],
    Polygon[{{-0.109933, 0.157598, 0.153236},{-0.136589, 0.195811, 
        0.166537},{-0.160507, 0.176736, 0.166537},{-0.129184, 0.142246, 
        0.153236}}],
    Polygon[{{-0.136589, 0.195811, 0.166537},{-0.156764, 0.224733, 
        0.166105},{-0.184216, 0.202842, 0.166105},{-0.160507, 0.176736, 
        0.166537}}],
    Polygon[{{-0.156764, 0.224733, 0.166105},{-0.169004, 0.242280, 
        0.154111},{-0.198598, 0.218679, 0.154111},{-0.184216, 0.202842, 
        0.166105}}],
    Polygon[{{-0.169004, 0.242280, 0.154111},{-0.172334, 0.247053, 
        0.133342},{-0.202511, 0.222987, 0.133342},{-0.198598, 0.218679, 
        0.154111}}],
    Polygon[{{-0.172334, 0.247053, 0.133342},{-0.166327, 0.238442, 
        0.106988},{-0.195452, 0.215215, 0.106988},{-0.202511, 0.222987, 
        0.133342}}],
    Polygon[{{-0.166327, 0.238442, 0.106988},{-0.151135, 0.216664, 
        0.078404},{-0.177601, 0.195558, 0.078404},{-0.195452, 0.215215, 
        0.106988}}],
    Polygon[{{-0.151135, 0.216664, 0.078404},{-0.127484, 0.182759, 
        0.050859},{-0.149808, 0.164956, 0.050859},{-0.177601, 0.195558, 
        0.078404}}],
    Polygon[{{-0.127484, 0.182759, 0.050859},{-0.096629, 0.138526, 
        0.027306},{-0.113550, 0.125032, 0.027306},{-0.149808, 0.164956, 
        0.050859}}],
    Polygon[{{-0.096629, 0.138526, 0.027306},{-0.060278, 0.086413, 
        0.010164},{-0.070833, 0.077995, 0.010164},{-0.113550, 0.125032, 
        0.027306}}],
    Polygon[{{-0.060278, 0.086413, 0.010164},{-0.020483, 0.029364, 
        0.001148},{-0.024070, 0.026504, 0.001148},{-0.070833, 0.077995, 
        0.010164}}],
    Polygon[{{-0.020483, 0.029364, 0.001148},{-0.020483, 
        0.029364, -0.001148},{-0.024070, 0.026504, -0.001148},{-0.024070, 
        0.026504, 0.001148}}],
    Polygon[{{-0.020483, 0.029364, -0.001148},{-0.060278, 
        0.086413, -0.010164},{-0.070833, 0.077995, -0.010164},{-0.024070, 
        0.026504, -0.001148}}],
    Polygon[{{-0.060278, 0.086413, -0.010164},{-0.096629, 
        0.138526, -0.027306},{-0.113550, 0.125032, -0.027306},{-0.070833, 
        0.077995, -0.010164}}],
    Polygon[{{-0.096629, 0.138526, -0.027306},{-0.127484, 
        0.182759, -0.050859},{-0.149808, 0.164956, -0.050859},{-0.113550, 
        0.125032, -0.027306}}],
    Polygon[{{-0.127484, 0.182759, -0.050859},{-0.151135, 
        0.216664, -0.078404},{-0.177601, 0.195558, -0.078404},{-0.149808, 
        0.164956, -0.050859}}],
    Polygon[{{-0.151135, 0.216664, -0.078404},{-0.166327, 
        0.238442, -0.106988},{-0.195452, 0.215215, -0.106988},{-0.177601, 
        0.195558, -0.078404}}],
    Polygon[{{-0.166327, 0.238442, -0.106988},{-0.172334, 
        0.247053, -0.133342},{-0.202511, 0.222987, -0.133342},{-0.195452, 
        0.215215, -0.106988}}],
    Polygon[{{-0.172334, 0.247053, -0.133342},{-0.169004, 
        0.242280, -0.154111},{-0.198598, 0.218679, -0.154111},{-0.202511, 
        0.222987, -0.133342}}],
    Polygon[{{-0.169004, 0.242280, -0.154111},{-0.156764, 
        0.224733, -0.166105},{-0.184216, 0.202842, -0.166105},{-0.198598, 
        0.218679, -0.154111}}],
    Polygon[{{-0.156764, 0.224733, -0.166105},{-0.136589, 0.195811, -0.166537}
      ,{-0.160507, 0.176736, -0.166537},{-0.184216, 0.202842, -0.166105}}],
    Polygon[{{-0.136589, 0.195811, -0.166537},{-0.109933, 
        0.157598, -0.153236},{-0.129184, 0.142246, -0.153236},{-0.160507, 
        0.176736, -0.166537}}],
    Polygon[{{-0.109933, 0.157598, -0.153236},{-0.078636, 
        0.112731, -0.124827},{-0.092406, 0.101750, -0.124827},{-0.129184, 
        0.142246, -0.153236}}],
    Polygon[{{-0.078636, 0.112731, -0.124827},{-0.044798, 
        0.064222, -0.080854},{-0.052643, 0.057966, -0.080854},{-0.092406, 
        0.101750, -0.124827}}],
    Polygon[{{-0.044798, 0.064222, -0.080854},{-0.010644, 
        0.015258, -0.021853},{-0.012507, 0.013772, -0.021853},{-0.052643, 
        0.057966, -0.080854}}],
    Polygon[{{-0.010644, 0.015258, -0.021853},{-0.021626, 
        0.031002, -0.050648},{-0.025413, 0.027982, -0.050648},{-0.012507, 
        0.013772, -0.021853}}],
    Polygon[{{-0.021626, 0.031002, -0.050648},{-0.049974, 
        0.071642, -0.134192},{-0.058725, 0.064663, -0.134192},{-0.025413, 
        0.027982, -0.050648}}],
    Polygon[{{-0.049974, 0.071642, -0.134192},{-0.072662, 
        0.104167, -0.225513},{-0.085387, 0.094020, -0.225513},{-0.058725, 
        0.064663, -0.134192}}],
    Polygon[{{-0.072662, 0.104167, -0.225513},{-0.088362, 
        0.126673, -0.320713},{-0.103835, 0.114334, -0.320713},{-0.085387, 
        0.094020, -0.225513}}],
    Polygon[{{-0.088362, 0.126673, -0.320713},{-0.096237, 
        0.137963, -0.415488},{-0.113089, 0.124524, -0.415488},{-0.103835, 
        0.114334, -0.320713}}],
    Polygon[{{-0.096237, 0.137963, -0.415488},{-0.095998, 
        0.137621, -0.505372},{-0.112809, 0.124215, -0.505372},{-0.113089, 
        0.124524, -0.415488}}],
    Polygon[{{-0.095998, 0.137621, -0.505372},{-0.087916, 
        0.126035, -0.586004},{-0.103311, 0.113757, -0.586004},{-0.112809, 
        0.124215, -0.505372}}],
    Polygon[{{-0.087916, 0.126035, -0.586004},{-0.072800, 
        0.104365, -0.653389},{-0.085549, 0.094199, -0.653389},{-0.103311, 
        0.113757, -0.586004}}],
    Polygon[{{-0.072800, 0.104365, -0.653389},{-0.051941, 
        0.074462, -0.704135},{-0.061037, 0.067208, -0.704135},{-0.085549, 
        0.094199, -0.653389}}],
    Polygon[{{-0.051941, 0.074462, -0.704135},{-0.027022, 
        0.038738, -0.735661},{-0.031753, 0.034964, -0.735661},{-0.061037, 
        0.067208, -0.704135}}],
    Polygon[{{-0.027022, 0.038738, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.031753, 
        0.034964, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.031753, 0.034964, 
        0.735661},{-0.035964, 0.030616, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.031753, 0.034964, 0.735661},{-0.061037, 0.067208, 
        0.704135},{-0.069130, 0.058851, 0.704135},{-0.035964, 0.030616, 
        0.735661}}],
    Polygon[{{-0.061037, 0.067208, 0.704135},{-0.085549, 0.094199, 
        0.653389},{-0.096892, 0.082485, 0.653389},{-0.069130, 0.058851, 
        0.704135}}],
    Polygon[{{-0.085549, 0.094199, 0.653389},{-0.103311, 0.113757, 
        0.586004},{-0.117010, 0.099612, 0.586004},{-0.096892, 0.082485, 
        0.653389}}],
    Polygon[{{-0.103311, 0.113757, 0.586004},{-0.112809, 0.124215, 
        0.505372},{-0.127767, 0.108769, 0.505372},{-0.117010, 0.099612, 
        0.586004}}],
    Polygon[{{-0.112809, 0.124215, 0.505372},{-0.113089, 0.124524, 
        0.415488},{-0.128085, 0.109040, 0.415488},{-0.127767, 0.108769, 
        0.505372}}],
    Polygon[{{-0.113089, 0.124524, 0.415488},{-0.103835, 0.114334, 
        0.320713},{-0.117603, 0.100117, 0.320713},{-0.128085, 0.109040, 
        0.415488}}],
    Polygon[{{-0.103835, 0.114334, 0.320713},{-0.085387, 0.094020, 
        0.225513},{-0.096709, 0.082329, 0.225513},{-0.117603, 0.100117, 
        0.320713}}],
    Polygon[{{-0.085387, 0.094020, 0.225513},{-0.058725, 0.064663, 
        0.134192},{-0.066512, 0.056622, 0.134192},{-0.096709, 0.082329, 
        0.225513}}],
    Polygon[{{-0.058725, 0.064663, 0.134192},{-0.025413, 0.027982, 
        0.050648},{-0.028783, 0.024503, 0.050648},{-0.066512, 0.056622, 
        0.134192}}],
    Polygon[{{-0.025413, 0.027982, 0.050648},{-0.012507, 0.013772, 
        0.021853},{-0.014166, 0.012060, 0.021853},{-0.028783, 0.024503, 
        0.050648}}],
    Polygon[{{-0.012507, 0.013772, 0.021853},{-0.052643, 0.057966, 
        0.080854},{-0.059623, 0.050758, 0.080854},{-0.014166, 0.012060, 
        0.021853}}],
    Polygon[{{-0.052643, 0.057966, 0.080854},{-0.092406, 0.101750, 
        0.124827},{-0.104659, 0.089098, 0.124827},{-0.059623, 0.050758, 
        0.080854}}],
    Polygon[{{-0.092406, 0.101750, 0.124827},{-0.129184, 0.142246, 
        0.153236},{-0.146313, 0.124558, 0.153236},{-0.104659, 0.089098, 
        0.124827}}],
    Polygon[{{-0.129184, 0.142246, 0.153236},{-0.160507, 0.176736, 
        0.166537},{-0.181790, 0.154760, 0.166537},{-0.146313, 0.124558, 
        0.153236}}],
    Polygon[{{-0.160507, 0.176736, 0.166537},{-0.184216, 0.202842, 
        0.166105},{-0.208642, 0.177619, 0.166105},{-0.181790, 0.154760, 
        0.166537}}],
    Polygon[{{-0.184216, 0.202842, 0.166105},{-0.198598, 0.218679, 
        0.154111},{-0.224932, 0.191487, 0.154111},{-0.208642, 0.177619, 
        0.166105}}],
    Polygon[{{-0.198598, 0.218679, 0.154111},{-0.202511, 0.222987, 
        0.133342},{-0.229364, 0.195260, 0.133342},{-0.224932, 0.191487, 
        0.154111}}],
    Polygon[{{-0.202511, 0.222987, 0.133342},{-0.195452, 0.215215, 
        0.106988},{-0.221369, 0.188454, 0.106988},{-0.229364, 0.195260, 
        0.133342}}],
    Polygon[{{-0.195452, 0.215215, 0.106988},{-0.177601, 0.195558, 
        0.078404},{-0.201150, 0.171241, 0.078404},{-0.221369, 0.188454, 
        0.106988}}],
    Polygon[{{-0.177601, 0.195558, 0.078404},{-0.149808, 0.164956, 
        0.050859},{-0.169673, 0.144444, 0.050859},{-0.201150, 0.171241, 
        0.078404}}],
    Polygon[{{-0.149808, 0.164956, 0.050859},{-0.113550, 0.125032, 
        0.027306},{-0.128607, 0.109485, 0.027306},{-0.169673, 0.144444, 
        0.050859}}],
    Polygon[{{-0.113550, 0.125032, 0.027306},{-0.070833, 0.077995, 
        0.010164},{-0.080226, 0.068297, 0.010164},{-0.128607, 0.109485, 
        0.027306}}],
    Polygon[{{-0.070833, 0.077995, 0.010164},{-0.024070, 0.026504, 
        0.001148},{-0.027262, 0.023208, 0.001148},{-0.080226, 0.068297, 
        0.010164}}],
    Polygon[{{-0.024070, 0.026504, 0.001148},{-0.024070, 
        0.026504, -0.001148},{-0.027262, 0.023208, -0.001148},{-0.027262, 
        0.023208, 0.001148}}],
    Polygon[{{-0.024070, 0.026504, -0.001148},{-0.070833, 
        0.077995, -0.010164},{-0.080226, 0.068297, -0.010164},{-0.027262, 
        0.023208, -0.001148}}],
    Polygon[{{-0.070833, 0.077995, -0.010164},{-0.113550, 
        0.125032, -0.027306},{-0.128607, 0.109485, -0.027306},{-0.080226, 
        0.068297, -0.010164}}],
    Polygon[{{-0.113550, 0.125032, -0.027306},{-0.149808, 
        0.164956, -0.050859},{-0.169673, 0.144444, -0.050859},{-0.128607, 
        0.109485, -0.027306}}],
    Polygon[{{-0.149808, 0.164956, -0.050859},{-0.177601, 
        0.195558, -0.078404},{-0.201150, 0.171241, -0.078404},{-0.169673, 
        0.144444, -0.050859}}],
    Polygon[{{-0.177601, 0.195558, -0.078404},{-0.195452, 
        0.215215, -0.106988},{-0.221369, 0.188454, -0.106988},{-0.201150, 
        0.171241, -0.078404}}],
    Polygon[{{-0.195452, 0.215215, -0.106988},{-0.202511, 
        0.222987, -0.133342},{-0.229364, 0.195260, -0.133342},{-0.221369, 
        0.188454, -0.106988}}],
    Polygon[{{-0.202511, 0.222987, -0.133342},{-0.198598, 
        0.218679, -0.154111},{-0.224932, 0.191487, -0.154111},{-0.229364, 
        0.195260, -0.133342}}],
    Polygon[{{-0.198598, 0.218679, -0.154111},{-0.184216, 
        0.202842, -0.166105},{-0.208642, 0.177619, -0.166105},{-0.224932, 
        0.191487, -0.154111}}],
    Polygon[{{-0.184216, 0.202842, -0.166105},{-0.160507, 
        0.176736, -0.166537},{-0.181790, 0.154760, -0.166537},{-0.208642, 
        0.177619, -0.166105}}],
    Polygon[{{-0.160507, 0.176736, -0.166537},{-0.129184, 
        0.142246, -0.153236},{-0.146313, 0.124558, -0.153236},{-0.181790, 
        0.154760, -0.166537}}],
    Polygon[{{-0.129184, 0.142246, -0.153236},{-0.092406, 
        0.101750, -0.124827},{-0.104659, 0.089098, -0.124827},{-0.146313, 
        0.124558, -0.153236}}],
    Polygon[{{-0.092406, 0.101750, -0.124827},{-0.052643, 
        0.057966, -0.080854},{-0.059623, 0.050758, -0.080854},{-0.104659, 
        0.089098, -0.124827}}],
    Polygon[{{-0.052643, 0.057966, -0.080854},{-0.012507, 
        0.013772, -0.021853},{-0.014166, 0.012060, -0.021853},{-0.059623, 
        0.050758, -0.080854}}],
    Polygon[{{-0.012507, 0.013772, -0.021853},{-0.025413, 
        0.027982, -0.050648},{-0.028783, 0.024503, -0.050648},{-0.014166, 
        0.012060, -0.021853}}],
    Polygon[{{-0.025413, 0.027982, -0.050648},{-0.058725, 
        0.064663, -0.134192},{-0.066512, 0.056622, -0.134192},{-0.028783, 
        0.024503, -0.050648}}],
    Polygon[{{-0.058725, 0.064663, -0.134192},{-0.085387, 
        0.094020, -0.225513},{-0.096709, 0.082329, -0.225513},{-0.066512, 
        0.056622, -0.134192}}],
    Polygon[{{-0.085387, 0.094020, -0.225513},{-0.103835, 
        0.114334, -0.320713},{-0.117603, 0.100117, -0.320713},{-0.096709, 
        0.082329, -0.225513}}],
    Polygon[{{-0.103835, 0.114334, -0.320713},{-0.113089, 
        0.124524, -0.415488},{-0.128085, 0.109040, -0.415488},{-0.117603, 
        0.100117, -0.320713}}],
    Polygon[{{-0.113089, 0.124524, -0.415488},{-0.112809, 
        0.124215, -0.505372},{-0.127767, 0.108769, -0.505372},{-0.128085, 
        0.109040, -0.415488}}],
    Polygon[{{-0.112809, 0.124215, -0.505372},{-0.103311, 
        0.113757, -0.586004},{-0.117010, 0.099612, -0.586004},{-0.127767, 
        0.108769, -0.505372}}],
    Polygon[{{-0.103311, 0.113757, -0.586004},{-0.085549, 
        0.094199, -0.653389},{-0.096892, 0.082485, -0.653389},{-0.117010, 
        0.099612, -0.586004}}],
    Polygon[{{-0.085549, 0.094199, -0.653389},{-0.061037, 
        0.067208, -0.704135},{-0.069130, 0.058851, -0.704135},{-0.096892, 
        0.082485, -0.653389}}],
    Polygon[{{-0.061037, 0.067208, -0.704135},{-0.031753, 
        0.034964, -0.735661},{-0.035964, 0.030616, -0.735661},{-0.069130, 
        0.058851, -0.704135}}],
    Polygon[{{-0.031753, 0.034964, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.035964, 
        0.030616, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.035964, 0.030616, 
        0.735661},{-0.039584, 0.025766, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.035964, 0.030616, 0.735661},{-0.069130, 0.058851, 
        0.704135},{-0.076088, 0.049528, 0.704135},{-0.039584, 0.025766, 
        0.735661}}],
    Polygon[{{-0.069130, 0.058851, 0.704135},{-0.096892, 0.082485, 
        0.653389},{-0.106645, 0.069418, 0.653389},{-0.076088, 0.049528, 
        0.704135}}],
    Polygon[{{-0.096892, 0.082485, 0.653389},{-0.117010, 0.099612, 
        0.586004},{-0.128788, 0.083831, 0.586004},{-0.106645, 0.069418, 
        0.653389}}],
    Polygon[{{-0.117010, 0.099612, 0.586004},{-0.127767, 0.108769, 
        0.505372},{-0.140627, 0.091538, 0.505372},{-0.128788, 0.083831, 
        0.586004}}],
    Polygon[{{-0.127767, 0.108769, 0.505372},{-0.128085, 0.109040, 
        0.415488},{-0.140977, 0.091766, 0.415488},{-0.140627, 0.091538, 
        0.505372}}],
    Polygon[{{-0.128085, 0.109040, 0.415488},{-0.117603, 0.100117, 
        0.320713},{-0.129440, 0.084256, 0.320713},{-0.140977, 0.091766, 
        0.415488}}],
    Polygon[{{-0.117603, 0.100117, 0.320713},{-0.096709, 0.082329, 
        0.225513},{-0.106443, 0.069286, 0.225513},{-0.129440, 0.084256, 
        0.320713}}],
    Polygon[{{-0.096709, 0.082329, 0.225513},{-0.066512, 0.056622, 
        0.134192},{-0.073207, 0.047652, 0.134192},{-0.106443, 0.069286, 
        0.225513}}],
    Polygon[{{-0.066512, 0.056622, 0.134192},{-0.028783, 0.024503, 
        0.050648},{-0.031680, 0.020621, 0.050648},{-0.073207, 0.047652, 
        0.134192}}],
    Polygon[{{-0.028783, 0.024503, 0.050648},{-0.014166, 0.012060, 
        0.021853},{-0.015592, 0.010149, 0.021853},{-0.031680, 0.020621, 
        0.050648}}],
    Polygon[{{-0.014166, 0.012060, 0.021853},{-0.059623, 0.050758, 
        0.080854},{-0.065625, 0.042717, 0.080854},{-0.015592, 0.010149, 
        0.021853}}],
    Polygon[{{-0.059623, 0.050758, 0.080854},{-0.104659, 0.089098, 
        0.124827},{-0.115193, 0.074983, 0.124827},{-0.065625, 0.042717, 
        0.080854}}],
    Polygon[{{-0.104659, 0.089098, 0.124827},{-0.146313, 0.124558, 
        0.153236},{-0.161040, 0.104826, 0.153236},{-0.115193, 0.074983, 
        0.124827}}],
    Polygon[{{-0.146313, 0.124558, 0.153236},{-0.181790, 0.154760, 
        0.166537},{-0.200088, 0.130243, 0.166537},{-0.161040, 0.104826, 
        0.153236}}],
    Polygon[{{-0.181790, 0.154760, 0.166537},{-0.208642, 0.177619, 
        0.166105},{-0.229642, 0.149481, 0.166105},{-0.200088, 0.130243, 
        0.166537}}],
    Polygon[{{-0.208642, 0.177619, 0.166105},{-0.224932, 0.191487, 
        0.154111},{-0.247572, 0.161152, 0.154111},{-0.229642, 0.149481, 
        0.166105}}],
    Polygon[{{-0.224932, 0.191487, 0.154111},{-0.229364, 0.195260, 
        0.133342},{-0.252450, 0.164327, 0.133342},{-0.247572, 0.161152, 
        0.154111}}],
    Polygon[{{-0.229364, 0.195260, 0.133342},{-0.221369, 0.188454, 
        0.106988},{-0.243650, 0.158599, 0.106988},{-0.252450, 0.164327, 
        0.133342}}],
    Polygon[{{-0.221369, 0.188454, 0.106988},{-0.201150, 0.171241, 
        0.078404},{-0.221396, 0.144113, 0.078404},{-0.243650, 0.158599, 
        0.106988}}],
    Polygon[{{-0.201150, 0.171241, 0.078404},{-0.169673, 0.144444, 
        0.050859},{-0.186751, 0.121561, 0.050859},{-0.221396, 0.144113, 
        0.078404}}],
    Polygon[{{-0.169673, 0.144444, 0.050859},{-0.128607, 0.109485, 
        0.027306},{-0.141552, 0.092140, 0.027306},{-0.186751, 0.121561, 
        0.050859}}],
    Polygon[{{-0.128607, 0.109485, 0.027306},{-0.080226, 0.068297, 
        0.010164},{-0.088300, 0.057477, 0.010164},{-0.141552, 0.092140, 
        0.027306}}],
    Polygon[{{-0.080226, 0.068297, 0.010164},{-0.027262, 0.023208, 
        0.001148},{-0.030006, 0.019532, 0.001148},{-0.088300, 0.057477, 
        0.010164}}],
    Polygon[{{-0.027262, 0.023208, 0.001148},{-0.027262, 
        0.023208, -0.001148},{-0.030006, 0.019532, -0.001148},{-0.030006, 
        0.019532, 0.001148}}],
    Polygon[{{-0.027262, 0.023208, -0.001148},{-0.080226, 
        0.068297, -0.010164},{-0.088300, 0.057477, -0.010164},{-0.030006, 
        0.019532, -0.001148}}],
    Polygon[{{-0.080226, 0.068297, -0.010164},{-0.128607, 
        0.109485, -0.027306},{-0.141552, 0.092140, -0.027306},{-0.088300, 
        0.057477, -0.010164}}],
    Polygon[{{-0.128607, 0.109485, -0.027306},{-0.169673, 
        0.144444, -0.050859},{-0.186751, 0.121561, -0.050859},{-0.141552, 
        0.092140, -0.027306}}],
    Polygon[{{-0.169673, 0.144444, -0.050859},{-0.201150, 
        0.171241, -0.078404},{-0.221396, 0.144113, -0.078404},{-0.186751, 
        0.121561, -0.050859}}],
    Polygon[{{-0.201150, 0.171241, -0.078404},{-0.221369, 
        0.188454, -0.106988},{-0.243650, 0.158599, -0.106988},{-0.221396, 
        0.144113, -0.078404}}],
    Polygon[{{-0.221369, 0.188454, -0.106988},{-0.229364, 
        0.195260, -0.133342},{-0.252450, 0.164327, -0.133342},{-0.243650, 
        0.158599, -0.106988}}],
    Polygon[{{-0.229364, 0.195260, -0.133342},{-0.224932, 
        0.191487, -0.154111},{-0.247572, 0.161152, -0.154111},{-0.252450, 
        0.164327, -0.133342}}],
    Polygon[{{-0.224932, 0.191487, -0.154111},{-0.208642, 
        0.177619, -0.166105},{-0.229642, 0.149481, -0.166105},{-0.247572, 
        0.161152, -0.154111}}],
    Polygon[{{-0.208642, 0.177619, -0.166105},{-0.181790, 
        0.154760, -0.166537},{-0.200088, 0.130243, -0.166537},{-0.229642, 
        0.149481, -0.166105}}],
    Polygon[{{-0.181790, 0.154760, -0.166537},{-0.146313, 
        0.124558, -0.153236},{-0.161040, 0.104826, -0.153236},{-0.200088, 
        0.130243, -0.166537}}],
    Polygon[{{-0.146313, 0.124558, -0.153236},{-0.104659, 
        0.089098, -0.124827},{-0.115193, 0.074983, -0.124827},{-0.161040, 
        0.104826, -0.153236}}],
    Polygon[{{-0.104659, 0.089098, -0.124827},{-0.059623, 
        0.050758, -0.080854},{-0.065625, 0.042717, -0.080854},{-0.115193, 
        0.074983, -0.124827}}],
    Polygon[{{-0.059623, 0.050758, -0.080854},{-0.014166, 
        0.012060, -0.021853},{-0.015592, 0.010149, -0.021853},{-0.065625, 
        0.042717, -0.080854}}],
    Polygon[{{-0.014166, 0.012060, -0.021853},{-0.028783, 
        0.024503, -0.050648},{-0.031680, 0.020621, -0.050648},{-0.015592, 
        0.010149, -0.021853}}],
    Polygon[{{-0.028783, 0.024503, -0.050648},{-0.066512, 
        0.056622, -0.134192},{-0.073207, 0.047652, -0.134192},{-0.031680, 
        0.020621, -0.050648}}],
    Polygon[{{-0.066512, 0.056622, -0.134192},{-0.096709, 
        0.082329, -0.225513},{-0.106443, 0.069286, -0.225513},{-0.073207, 
        0.047652, -0.134192}}],
    Polygon[{{-0.096709, 0.082329, -0.225513},{-0.117603, 
        0.100117, -0.320713},{-0.129440, 0.084256, -0.320713},{-0.106443, 
        0.069286, -0.225513}}],
    Polygon[{{-0.117603, 0.100117, -0.320713},{-0.128085, 
        0.109040, -0.415488},{-0.140977, 0.091766, -0.415488},{-0.129440, 
        0.084256, -0.320713}}],
    Polygon[{{-0.128085, 0.109040, -0.415488},{-0.127767, 
        0.108769, -0.505372},{-0.140627, 0.091538, -0.505372},{-0.140977, 
        0.091766, -0.415488}}],
    Polygon[{{-0.127767, 0.108769, -0.505372},{-0.117010, 
        0.099612, -0.586004},{-0.128788, 0.083831, -0.586004},{-0.140627, 
        0.091538, -0.505372}}],
    Polygon[{{-0.117010, 0.099612, -0.586004},{-0.096892, 
        0.082485, -0.653389},{-0.106645, 0.069418, -0.653389},{-0.128788, 
        0.083831, -0.586004}}],
    Polygon[{{-0.096892, 0.082485, -0.653389},{-0.069130, 
        0.058851, -0.704135},{-0.076088, 0.049528, -0.704135},{-0.106645, 
        0.069418, -0.653389}}],
    Polygon[{{-0.069130, 0.058851, -0.704135},{-0.035964, 
        0.030616, -0.735661},{-0.039584, 0.025766, -0.735661},{-0.076088, 
        0.049528, -0.704135}}],
    Polygon[{{-0.035964, 0.030616, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.039584, 
        0.025766, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.039584, 0.025766, 
        0.735661},{-0.042554, 0.020493, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.039584, 0.025766, 0.735661},{-0.076088, 0.049528, 
        0.704135},{-0.081797, 0.039391, 0.704135},{-0.042554, 0.020493, 
        0.735661}}],
    Polygon[{{-0.076088, 0.049528, 0.704135},{-0.106645, 0.069418, 
        0.653389},{-0.114646, 0.055211, 0.653389},{-0.081797, 0.039391, 
        0.704135}}],
    Polygon[{{-0.106645, 0.069418, 0.653389},{-0.128788, 0.083831, 
        0.586004},{-0.138450, 0.066674, 0.586004},{-0.114646, 0.055211, 
        0.653389}}],
    Polygon[{{-0.128788, 0.083831, 0.586004},{-0.140627, 0.091538, 
        0.505372},{-0.151178, 0.072803, 0.505372},{-0.138450, 0.066674, 
        0.586004}}],
    Polygon[{{-0.140627, 0.091538, 0.505372},{-0.140977, 0.091766, 
        0.415488},{-0.151554, 0.072985, 0.415488},{-0.151178, 0.072803, 
        0.505372}}],
    Polygon[{{-0.140977, 0.091766, 0.415488},{-0.129440, 0.084256, 
        0.320713},{-0.139152, 0.067012, 0.320713},{-0.151554, 0.072985, 
        0.415488}}],
    Polygon[{{-0.129440, 0.084256, 0.320713},{-0.106443, 0.069286, 
        0.225513},{-0.114429, 0.055106, 0.225513},{-0.139152, 0.067012, 
        0.320713}}],
    Polygon[{{-0.106443, 0.069286, 0.225513},{-0.073207, 0.047652, 
        0.134192},{-0.078699, 0.037900, 0.134192},{-0.114429, 0.055106, 
        0.225513}}],
    Polygon[{{-0.073207, 0.047652, 0.134192},{-0.031680, 0.020621, 
        0.050648},{-0.034057, 0.016401, 0.050648},{-0.078699, 0.037900, 
        0.134192}}],
    Polygon[{{-0.031680, 0.020621, 0.050648},{-0.015592, 0.010149, 
        0.021853},{-0.016762, 0.008072, 0.021853},{-0.034057, 0.016401, 
        0.050648}}],
    Polygon[{{-0.015592, 0.010149, 0.021853},{-0.065625, 0.042717, 
        0.080854},{-0.070548, 0.033974, 0.080854},{-0.016762, 0.008072, 
        0.021853}}],
    Polygon[{{-0.065625, 0.042717, 0.080854},{-0.115193, 0.074983, 
        0.124827},{-0.123836, 0.059636, 0.124827},{-0.070548, 0.033974, 
        0.080854}}],
    Polygon[{{-0.115193, 0.074983, 0.124827},{-0.161040, 0.104826, 
        0.153236},{-0.173123, 0.083372, 0.153236},{-0.123836, 0.059636, 
        0.124827}}],
    Polygon[{{-0.161040, 0.104826, 0.153236},{-0.200088, 0.130243, 
        0.166537},{-0.215100, 0.103587, 0.166537},{-0.173123, 0.083372, 
        0.153236}}],
    Polygon[{{-0.200088, 0.130243, 0.166537},{-0.229642, 0.149481, 
        0.166105},{-0.246872, 0.118887, 0.166105},{-0.215100, 0.103587, 
        0.166537}}],
    Polygon[{{-0.229642, 0.149481, 0.166105},{-0.247572, 0.161152, 
        0.154111},{-0.266147, 0.128170, 0.154111},{-0.246872, 0.118887, 
        0.166105}}],
    Polygon[{{-0.247572, 0.161152, 0.154111},{-0.252450, 0.164327, 
        0.133342},{-0.271391, 0.130695, 0.133342},{-0.266147, 0.128170, 
        0.154111}}],
    Polygon[{{-0.252450, 0.164327, 0.133342},{-0.243650, 0.158599, 
        0.106988},{-0.261931, 0.126139, 0.106988},{-0.271391, 0.130695, 
        0.133342}}],
    Polygon[{{-0.243650, 0.158599, 0.106988},{-0.221396, 0.144113, 
        0.078404},{-0.238008, 0.114618, 0.078404},{-0.261931, 0.126139, 
        0.106988}}],
    Polygon[{{-0.221396, 0.144113, 0.078404},{-0.186751, 0.121561, 
        0.050859},{-0.200762, 0.096682, 0.050859},{-0.238008, 0.114618, 
        0.078404}}],
    Polygon[{{-0.186751, 0.121561, 0.050859},{-0.141552, 0.092140, 
        0.027306},{-0.152172, 0.073282, 0.027306},{-0.200762, 0.096682, 
        0.050859}}],
    Polygon[{{-0.141552, 0.092140, 0.027306},{-0.088300, 0.057477, 
        0.010164},{-0.094926, 0.045714, 0.010164},{-0.152172, 0.073282, 
        0.027306}}],
    Polygon[{{-0.088300, 0.057477, 0.010164},{-0.030006, 0.019532, 
        0.001148},{-0.032257, 0.015534, 0.001148},{-0.094926, 0.045714, 
        0.010164}}],
    Polygon[{{-0.030006, 0.019532, 0.001148},{-0.030006, 
        0.019532, -0.001148},{-0.032257, 0.015534, -0.001148},{-0.032257, 
        0.015534, 0.001148}}],
    Polygon[{{-0.030006, 0.019532, -0.001148},{-0.088300, 
        0.057477, -0.010164},{-0.094926, 0.045714, -0.010164},{-0.032257, 
        0.015534, -0.001148}}],
    Polygon[{{-0.088300, 0.057477, -0.010164},{-0.141552, 
        0.092140, -0.027306},{-0.152172, 0.073282, -0.027306},{-0.094926, 
        0.045714, -0.010164}}],
    Polygon[{{-0.141552, 0.092140, -0.027306},{-0.186751, 
        0.121561, -0.050859},{-0.200762, 0.096682, -0.050859},{-0.152172, 
        0.073282, -0.027306}}],
    Polygon[{{-0.186751, 0.121561, -0.050859},{-0.221396, 
        0.144113, -0.078404},{-0.238008, 0.114618, -0.078404},{-0.200762, 
        0.096682, -0.050859}}],
    Polygon[{{-0.221396, 0.144113, -0.078404},{-0.243650, 
        0.158599, -0.106988},{-0.261931, 0.126139, -0.106988},{-0.238008, 
        0.114618, -0.078404}}],
    Polygon[{{-0.243650, 0.158599, -0.106988},{-0.252450, 
        0.164327, -0.133342},{-0.271391, 0.130695, -0.133342},{-0.261931, 
        0.126139, -0.106988}}],
    Polygon[{{-0.252450, 0.164327, -0.133342},{-0.247572, 
        0.161152, -0.154111},{-0.266147, 0.128170, -0.154111},{-0.271391, 
        0.130695, -0.133342}}],
    Polygon[{{-0.247572, 0.161152, -0.154111},{-0.229642, 
        0.149481, -0.166105},{-0.246872, 0.118887, -0.166105},{-0.266147, 
        0.128170, -0.154111}}],
    Polygon[{{-0.229642, 0.149481, -0.166105},{-0.200088, 
        0.130243, -0.166537},{-0.215100, 0.103587, -0.166537},{-0.246872, 
        0.118887, -0.166105}}],
    Polygon[{{-0.200088, 0.130243, -0.166537},{-0.161040, 
        0.104826, -0.153236},{-0.173123, 0.083372, -0.153236},{-0.215100, 
        0.103587, -0.166537}}],
    Polygon[{{-0.161040, 0.104826, -0.153236},{-0.115193, 
        0.074983, -0.124827},{-0.123836, 0.059636, -0.124827},{-0.173123, 
        0.083372, -0.153236}}],
    Polygon[{{-0.115193, 0.074983, -0.124827},{-0.065625, 
        0.042717, -0.080854},{-0.070548, 0.033974, -0.080854},{-0.123836, 
        0.059636, -0.124827}}],
    Polygon[{{-0.065625, 0.042717, -0.080854},{-0.015592, 
        0.010149, -0.021853},{-0.016762, 0.008072, -0.021853},{-0.070548, 
        0.033974, -0.080854}}],
    Polygon[{{-0.015592, 0.010149, -0.021853},{-0.031680, 
        0.020621, -0.050648},{-0.034057, 0.016401, -0.050648},{-0.016762, 
        0.008072, -0.021853}}],
    Polygon[{{-0.031680, 0.020621, -0.050648},{-0.073207, 
        0.047652, -0.134192},{-0.078699, 0.037900, -0.134192},{-0.034057, 
        0.016401, -0.050648}}],
    Polygon[{{-0.073207, 0.047652, -0.134192},{-0.106443, 
        0.069286, -0.225513},{-0.114429, 0.055106, -0.225513},{-0.078699, 
        0.037900, -0.134192}}],
    Polygon[{{-0.106443, 0.069286, -0.225513},{-0.129440, 
        0.084256, -0.320713},{-0.139152, 0.067012, -0.320713},{-0.114429, 
        0.055106, -0.225513}}],
    Polygon[{{-0.129440, 0.084256, -0.320713},{-0.140977, 
        0.091766, -0.415488},{-0.151554, 0.072985, -0.415488},{-0.139152, 
        0.067012, -0.320713}}],
    Polygon[{{-0.140977, 0.091766, -0.415488},{-0.140627, 
        0.091538, -0.505372},{-0.151178, 0.072803, -0.505372},{-0.151554, 
        0.072985, -0.415488}}],
    Polygon[{{-0.140627, 0.091538, -0.505372},{-0.128788, 
        0.083831, -0.586004},{-0.138450, 0.066674, -0.586004},{-0.151178, 
        0.072803, -0.505372}}],
    Polygon[{{-0.128788, 0.083831, -0.586004},{-0.106645, 
        0.069418, -0.653389},{-0.114646, 0.055211, -0.653389},{-0.138450, 
        0.066674, -0.586004}}],
    Polygon[{{-0.106645, 0.069418, -0.653389},{-0.076088, 
        0.049528, -0.704135},{-0.081797, 0.039391, -0.704135},{-0.114646, 
        0.055211, -0.653389}}],
    Polygon[{{-0.076088, 0.049528, -0.704135},{-0.039584, 
        0.025766, -0.735661},{-0.042554, 0.020493, -0.735661},{-0.081797, 
        0.039391, -0.704135}}],
    Polygon[{{-0.039584, 0.025766, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.042554, 
        0.020493, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.042554, 0.020493, 
        0.735661},{-0.044825, 0.014883, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.042554, 0.020493, 0.735661},{-0.081797, 0.039391, 
        0.704135},{-0.086163, 0.028608, 0.704135},{-0.044825, 0.014883, 
        0.735661}}],
    Polygon[{{-0.081797, 0.039391, 0.704135},{-0.114646, 0.055211, 
        0.653389},{-0.120765, 0.040097, 0.653389},{-0.086163, 0.028608, 
        0.704135}}],
    Polygon[{{-0.114646, 0.055211, 0.653389},{-0.138450, 0.066674, 
        0.586004},{-0.145840, 0.048422, 0.586004},{-0.120765, 0.040097, 
        0.653389}}],
    Polygon[{{-0.138450, 0.066674, 0.586004},{-0.151178, 0.072803, 
        0.505372},{-0.159247, 0.052874, 0.505372},{-0.145840, 0.048422, 
        0.586004}}],
    Polygon[{{-0.151178, 0.072803, 0.505372},{-0.151554, 0.072985, 
        0.415488},{-0.159643, 0.053005, 0.415488},{-0.159247, 0.052874, 
        0.505372}}],
    Polygon[{{-0.151554, 0.072985, 0.415488},{-0.139152, 0.067012, 
        0.320713},{-0.146579, 0.048668, 0.320713},{-0.159643, 0.053005, 
        0.415488}}],
    Polygon[{{-0.139152, 0.067012, 0.320713},{-0.114429, 0.055106, 
        0.225513},{-0.120536, 0.040021, 0.225513},{-0.146579, 0.048668, 
        0.320713}}],
    Polygon[{{-0.114429, 0.055106, 0.225513},{-0.078699, 0.037900, 
        0.134192},{-0.082900, 0.027525, 0.134192},{-0.120536, 0.040021, 
        0.225513}}],
    Polygon[{{-0.078699, 0.037900, 0.134192},{-0.034057, 0.016401, 
        0.050648},{-0.035874, 0.011911, 0.050648},{-0.082900, 0.027525, 
        0.134192}}],
    Polygon[{{-0.034057, 0.016401, 0.050648},{-0.016762, 0.008072, 
        0.021853},{-0.017656, 0.005862, 0.021853},{-0.035874, 0.011911, 
        0.050648}}],
    Polygon[{{-0.016762, 0.008072, 0.021853},{-0.070548, 0.033974, 
        0.080854},{-0.074314, 0.024674, 0.080854},{-0.017656, 0.005862, 
        0.021853}}],
    Polygon[{{-0.070548, 0.033974, 0.080854},{-0.123836, 0.059636, 
        0.124827},{-0.130446, 0.043311, 0.124827},{-0.074314, 0.024674, 
        0.080854}}],
    Polygon[{{-0.123836, 0.059636, 0.124827},{-0.173123, 0.083372, 
        0.153236},{-0.182363, 0.060549, 0.153236},{-0.130446, 0.043311, 
        0.124827}}],
    Polygon[{{-0.173123, 0.083372, 0.153236},{-0.215100, 0.103587, 
        0.166537},{-0.226581, 0.075230, 0.166537},{-0.182363, 0.060549, 
        0.153236}}],
    Polygon[{{-0.215100, 0.103587, 0.166537},{-0.246872, 0.118887, 
        0.166105},{-0.260048, 0.086342, 0.166105},{-0.226581, 0.075230, 
        0.166537}}],
    Polygon[{{-0.246872, 0.118887, 0.166105},{-0.266147, 0.128170, 
        0.154111},{-0.280352, 0.093083, 0.154111},{-0.260048, 0.086342, 
        0.166105}}],
    Polygon[{{-0.266147, 0.128170, 0.154111},{-0.271391, 0.130695, 
        0.133342},{-0.285876, 0.094917, 0.133342},{-0.280352, 0.093083, 
        0.154111}}],
    Polygon[{{-0.271391, 0.130695, 0.133342},{-0.261931, 0.126139, 
        0.106988},{-0.275911, 0.091609, 0.106988},{-0.285876, 0.094917, 
        0.133342}}],
    Polygon[{{-0.261931, 0.126139, 0.106988},{-0.238008, 0.114618, 
        0.078404},{-0.250711, 0.083242, 0.078404},{-0.275911, 0.091609, 
        0.106988}}],
    Polygon[{{-0.238008, 0.114618, 0.078404},{-0.200762, 0.096682, 
        0.050859},{-0.211478, 0.070215, 0.050859},{-0.250711, 0.083242, 
        0.078404}}],
    Polygon[{{-0.200762, 0.096682, 0.050859},{-0.152172, 0.073282, 
        0.027306},{-0.160294, 0.053221, 0.027306},{-0.211478, 0.070215, 
        0.050859}}],
    Polygon[{{-0.152172, 0.073282, 0.027306},{-0.094926, 0.045714, 
        0.010164},{-0.099992, 0.033200, 0.010164},{-0.160294, 0.053221, 
        0.027306}}],
    Polygon[{{-0.094926, 0.045714, 0.010164},{-0.032257, 0.015534, 
        0.001148},{-0.033979, 0.011282, 0.001148},{-0.099992, 0.033200, 
        0.010164}}],
    Polygon[{{-0.032257, 0.015534, 0.001148},{-0.032257, 
        0.015534, -0.001148},{-0.033979, 0.011282, -0.001148},{-0.033979, 
        0.011282, 0.001148}}],
    Polygon[{{-0.032257, 0.015534, -0.001148},{-0.094926, 
        0.045714, -0.010164},{-0.099992, 0.033200, -0.010164},{-0.033979, 
        0.011282, -0.001148}}],
    Polygon[{{-0.094926, 0.045714, -0.010164},{-0.152172, 
        0.073282, -0.027306},{-0.160294, 0.053221, -0.027306},{-0.099992, 
        0.033200, -0.010164}}],
    Polygon[{{-0.152172, 0.073282, -0.027306},{-0.200762, 
        0.096682, -0.050859},{-0.211478, 0.070215, -0.050859},{-0.160294, 
        0.053221, -0.027306}}],
    Polygon[{{-0.200762, 0.096682, -0.050859},{-0.238008, 
        0.114618, -0.078404},{-0.250711, 0.083242, -0.078404},{-0.211478, 
        0.070215, -0.050859}}],
    Polygon[{{-0.238008, 0.114618, -0.078404},{-0.261931, 
        0.126139, -0.106988},{-0.275911, 0.091609, -0.106988},{-0.250711, 
        0.083242, -0.078404}}],
    Polygon[{{-0.261931, 0.126139, -0.106988},{-0.271391, 
        0.130695, -0.133342},{-0.285876, 0.094917, -0.133342},{-0.275911, 
        0.091609, -0.106988}}],
    Polygon[{{-0.271391, 0.130695, -0.133342},{-0.266147, 
        0.128170, -0.154111},{-0.280352, 0.093083, -0.154111},{-0.285876, 
        0.094917, -0.133342}}],
    Polygon[{{-0.266147, 0.128170, -0.154111},{-0.246872, 
        0.118887, -0.166105},{-0.260048, 0.086342, -0.166105},{-0.280352, 
        0.093083, -0.154111}}],
    Polygon[{{-0.246872, 0.118887, -0.166105},{-0.215100, 
        0.103587, -0.166537},{-0.226581, 0.075230, -0.166537},{-0.260048, 
        0.086342, -0.166105}}],
    Polygon[{{-0.215100, 0.103587, -0.166537},{-0.173123, 
        0.083372, -0.153236},{-0.182363, 0.060549, -0.153236},{-0.226581, 
        0.075230, -0.166537}}],
    Polygon[{{-0.173123, 0.083372, -0.153236},{-0.123836, 
        0.059636, -0.124827},{-0.130446, 0.043311, -0.124827},{-0.182363, 
        0.060549, -0.153236}}],
    Polygon[{{-0.123836, 0.059636, -0.124827},{-0.070548, 
        0.033974, -0.080854},{-0.074314, 0.024674, -0.080854},{-0.130446, 
        0.043311, -0.124827}}],
    Polygon[{{-0.070548, 0.033974, -0.080854},{-0.016762, 
        0.008072, -0.021853},{-0.017656, 0.005862, -0.021853},{-0.074314, 
        0.024674, -0.080854}}],
    Polygon[{{-0.016762, 0.008072, -0.021853},{-0.034057, 
        0.016401, -0.050648},{-0.035874, 0.011911, -0.050648},{-0.017656, 
        0.005862, -0.021853}}],
    Polygon[{{-0.034057, 0.016401, -0.050648},{-0.078699, 
        0.037900, -0.134192},{-0.082900, 0.027525, -0.134192},{-0.035874, 
        0.011911, -0.050648}}],
    Polygon[{{-0.078699, 0.037900, -0.134192},{-0.114429, 
        0.055106, -0.225513},{-0.120536, 0.040021, -0.225513},{-0.082900, 
        0.027525, -0.134192}}],
    Polygon[{{-0.114429, 0.055106, -0.225513},{-0.139152, 
        0.067012, -0.320713},{-0.146579, 0.048668, -0.320713},{-0.120536, 
        0.040021, -0.225513}}],
    Polygon[{{-0.139152, 0.067012, -0.320713},{-0.151554, 
        0.072985, -0.415488},{-0.159643, 0.053005, -0.415488},{-0.146579, 
        0.048668, -0.320713}}],
    Polygon[{{-0.151554, 0.072985, -0.415488},{-0.151178, 
        0.072803, -0.505372},{-0.159247, 0.052874, -0.505372},{-0.159643, 
        0.053005, -0.415488}}],
    Polygon[{{-0.151178, 0.072803, -0.505372},{-0.138450, 
        0.066674, -0.586004},{-0.145840, 0.048422, -0.586004},{-0.159247, 
        0.052874, -0.505372}}],
    Polygon[{{-0.138450, 0.066674, -0.586004},{-0.114646, 
        0.055211, -0.653389},{-0.120765, 0.040097, -0.653389},{-0.145840, 
        0.048422, -0.586004}}],
    Polygon[{{-0.114646, 0.055211, -0.653389},{-0.081797, 
        0.039391, -0.704135},{-0.086163, 0.028608, -0.704135},{-0.120765, 
        0.040097, -0.653389}}],
    Polygon[{{-0.081797, 0.039391, -0.704135},{-0.042554, 
        0.020493, -0.735661},{-0.044825, 0.014883, -0.735661},{-0.086163, 
        0.028608, -0.704135}}],
    Polygon[{{-0.042554, 0.020493, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.044825, 
        0.014883, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.044825, 0.014883, 
        0.735661},{-0.046360, 0.009029, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.044825, 0.014883, 0.735661},{-0.086163, 0.028608, 
        0.704135},{-0.089114, 0.017355, 0.704135},{-0.046360, 0.009029, 
        0.735661}}],
    Polygon[{{-0.086163, 0.028608, 0.704135},{-0.120765, 0.040097, 
        0.653389},{-0.124901, 0.024324, 0.653389},{-0.089114, 0.017355, 
        0.704135}}],
    Polygon[{{-0.120765, 0.040097, 0.653389},{-0.145840, 0.048422, 
        0.586004},{-0.150835, 0.029375, 0.586004},{-0.124901, 0.024324, 
        0.653389}}],
    Polygon[{{-0.145840, 0.048422, 0.586004},{-0.159247, 0.052874, 
        0.505372},{-0.164701, 0.032075, 0.505372},{-0.150835, 0.029375, 
        0.586004}}],
    Polygon[{{-0.159247, 0.052874, 0.505372},{-0.159643, 0.053005, 
        0.415488},{-0.165110, 0.032155, 0.415488},{-0.164701, 0.032075, 
        0.505372}}],
    Polygon[{{-0.159643, 0.053005, 0.415488},{-0.146579, 0.048668, 
        0.320713},{-0.151599, 0.029524, 0.320713},{-0.165110, 0.032155, 
        0.415488}}],
    Polygon[{{-0.146579, 0.048668, 0.320713},{-0.120536, 0.040021, 
        0.225513},{-0.124664, 0.024278, 0.225513},{-0.151599, 0.029524, 
        0.320713}}],
    Polygon[{{-0.120536, 0.040021, 0.225513},{-0.082900, 0.027525, 
        0.134192},{-0.085739, 0.016698, 0.134192},{-0.124664, 0.024278, 
        0.225513}}],
    Polygon[{{-0.082900, 0.027525, 0.134192},{-0.035874, 0.011911, 
        0.050648},{-0.037103, 0.007226, 0.050648},{-0.085739, 0.016698, 
        0.134192}}],
    Polygon[{{-0.035874, 0.011911, 0.050648},{-0.017656, 0.005862, 
        0.021853},{-0.018261, 0.003556, 0.021853},{-0.037103, 0.007226, 
        0.050648}}],
    Polygon[{{-0.017656, 0.005862, 0.021853},{-0.074314, 0.024674, 
        0.080854},{-0.076859, 0.014968, 0.080854},{-0.018261, 0.003556, 
        0.021853}}],
    Polygon[{{-0.074314, 0.024674, 0.080854},{-0.130446, 0.043311, 
        0.124827},{-0.134913, 0.026274, 0.124827},{-0.076859, 0.014968, 
        0.080854}}],
    Polygon[{{-0.130446, 0.043311, 0.124827},{-0.182363, 0.060549, 
        0.153236},{-0.188609, 0.036732, 0.153236},{-0.134913, 0.026274, 
        0.124827}}],
    Polygon[{{-0.182363, 0.060549, 0.153236},{-0.226581, 0.075230, 
        0.166537},{-0.234341, 0.045638, 0.166537},{-0.188609, 0.036732, 
        0.153236}}],
    Polygon[{{-0.226581, 0.075230, 0.166537},{-0.260048, 0.086342, 
        0.166105},{-0.268955, 0.052379, 0.166105},{-0.234341, 0.045638, 
        0.166537}}],
    Polygon[{{-0.260048, 0.086342, 0.166105},{-0.280352, 0.093083, 
        0.154111},{-0.289954, 0.056468, 0.154111},{-0.268955, 0.052379, 
        0.166105}}],
    Polygon[{{-0.280352, 0.093083, 0.154111},{-0.285876, 0.094917, 
        0.133342},{-0.295666, 0.057581, 0.133342},{-0.289954, 0.056468, 
        0.154111}}],
    Polygon[{{-0.285876, 0.094917, 0.133342},{-0.275911, 0.091609, 
        0.106988},{-0.285360, 0.055574, 0.106988},{-0.295666, 0.057581, 
        0.133342}}],
    Polygon[{{-0.275911, 0.091609, 0.106988},{-0.250711, 0.083242, 
        0.078404},{-0.259297, 0.050498, 0.078404},{-0.285360, 0.055574, 
        0.106988}}],
    Polygon[{{-0.250711, 0.083242, 0.078404},{-0.211478, 0.070215, 
        0.050859},{-0.218720, 0.042596, 0.050859},{-0.259297, 0.050498, 
        0.078404}}],
    Polygon[{{-0.211478, 0.070215, 0.050859},{-0.160294, 0.053221, 
        0.027306},{-0.165784, 0.032286, 0.027306},{-0.218720, 0.042596, 
        0.050859}}],
    Polygon[{{-0.160294, 0.053221, 0.027306},{-0.099992, 0.033200, 
        0.010164},{-0.103417, 0.020140, 0.010164},{-0.165784, 0.032286, 
        0.027306}}],
    Polygon[{{-0.099992, 0.033200, 0.010164},{-0.033979, 0.011282, 
        0.001148},{-0.035143, 0.006844, 0.001148},{-0.103417, 0.020140, 
        0.010164}}],
    Polygon[{{-0.033979, 0.011282, 0.001148},{-0.033979, 
        0.011282, -0.001148},{-0.035143, 0.006844, -0.001148},{-0.035143, 
        0.006844, 0.001148}}],
    Polygon[{{-0.033979, 0.011282, -0.001148},{-0.099992, 
        0.033200, -0.010164},{-0.103417, 0.020140, -0.010164},{-0.035143, 
        0.006844, -0.001148}}],
    Polygon[{{-0.099992, 0.033200, -0.010164},{-0.160294, 
        0.053221, -0.027306},{-0.165784, 0.032286, -0.027306},{-0.103417, 
        0.020140, -0.010164}}],
    Polygon[{{-0.160294, 0.053221, -0.027306},{-0.211478, 
        0.070215, -0.050859},{-0.218720, 0.042596, -0.050859},{-0.165784, 
        0.032286, -0.027306}}],
    Polygon[{{-0.211478, 0.070215, -0.050859},{-0.250711, 
        0.083242, -0.078404},{-0.259297, 0.050498, -0.078404},{-0.218720, 
        0.042596, -0.050859}}],
    Polygon[{{-0.250711, 0.083242, -0.078404},{-0.275911, 
        0.091609, -0.106988},{-0.285360, 0.055574, -0.106988},{-0.259297, 
        0.050498, -0.078404}}],
    Polygon[{{-0.275911, 0.091609, -0.106988},{-0.285876, 
        0.094917, -0.133342},{-0.295666, 0.057581, -0.133342},{-0.285360, 
        0.055574, -0.106988}}],
    Polygon[{{-0.285876, 0.094917, -0.133342},{-0.280352, 
        0.093083, -0.154111},{-0.289954, 0.056468, -0.154111},{-0.295666, 
        0.057581, -0.133342}}],
    Polygon[{{-0.280352, 0.093083, -0.154111},{-0.260048, 
        0.086342, -0.166105},{-0.268955, 0.052379, -0.166105},{-0.289954, 
        0.056468, -0.154111}}],
    Polygon[{{-0.260048, 0.086342, -0.166105},{-0.226581, 
        0.075230, -0.166537},{-0.234341, 0.045638, -0.166537},{-0.268955, 
        0.052379, -0.166105}}],
    Polygon[{{-0.226581, 0.075230, -0.166537},{-0.182363, 
        0.060549, -0.153236},{-0.188609, 0.036732, -0.153236},{-0.234341, 
        0.045638, -0.166537}}],
    Polygon[{{-0.182363, 0.060549, -0.153236},{-0.130446, 
        0.043311, -0.124827},{-0.134913, 0.026274, -0.124827},{-0.188609, 
        0.036732, -0.153236}}],
    Polygon[{{-0.130446, 0.043311, -0.124827},{-0.074314, 
        0.024674, -0.080854},{-0.076859, 0.014968, -0.080854},{-0.134913, 
        0.026274, -0.124827}}],
    Polygon[{{-0.074314, 0.024674, -0.080854},{-0.017656, 
        0.005862, -0.021853},{-0.018261, 0.003556, -0.021853},{-0.076859, 
        0.014968, -0.080854}}],
    Polygon[{{-0.017656, 0.005862, -0.021853},{-0.035874, 
        0.011911, -0.050648},{-0.037103, 0.007226, -0.050648},{-0.018261, 
        0.003556, -0.021853}}],
    Polygon[{{-0.035874, 0.011911, -0.050648},{-0.082900, 
        0.027525, -0.134192},{-0.085739, 0.016698, -0.134192},{-0.037103, 
        0.007226, -0.050648}}],
    Polygon[{{-0.082900, 0.027525, -0.134192},{-0.120536, 
        0.040021, -0.225513},{-0.124664, 0.024278, -0.225513},{-0.085739, 
        0.016698, -0.134192}}],
    Polygon[{{-0.120536, 0.040021, -0.225513},{-0.146579, 
        0.048668, -0.320713},{-0.151599, 0.029524, -0.320713},{-0.124664, 
        0.024278, -0.225513}}],
    Polygon[{{-0.146579, 0.048668, -0.320713},{-0.159643, 
        0.053005, -0.415488},{-0.165110, 0.032155, -0.415488},{-0.151599, 
        0.029524, -0.320713}}],
    Polygon[{{-0.159643, 0.053005, -0.415488},{-0.159247, 
        0.052874, -0.505372},{-0.164701, 0.032075, -0.505372},{-0.165110, 
        0.032155, -0.415488}}],
    Polygon[{{-0.159247, 0.052874, -0.505372},{-0.145840, 
        0.048422, -0.586004},{-0.150835, 0.029375, -0.586004},{-0.164701, 
        0.032075, -0.505372}}],
    Polygon[{{-0.145840, 0.048422, -0.586004},{-0.120765, 
        0.040097, -0.653389},{-0.124901, 0.024324, -0.653389},{-0.150835, 
        0.029375, -0.586004}}],
    Polygon[{{-0.120765, 0.040097, -0.653389},{-0.086163, 
        0.028608, -0.704135},{-0.089114, 0.017355, -0.704135},{-0.124901, 
        0.024324, -0.653389}}],
    Polygon[{{-0.086163, 0.028608, -0.704135},{-0.044825, 
        0.014883, -0.735661},{-0.046360, 0.009029, -0.735661},{-0.089114, 
        0.017355, -0.704135}}],
    Polygon[{{-0.044825, 0.014883, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.046360, 
        0.009029, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.046360, 0.009029, 
        0.735661},{-0.047134, 0.003026, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.046360, 0.009029, 0.735661},{-0.089114, 0.017355, 
        0.704135},{-0.090602, 0.005817, 0.704135},{-0.047134, 0.003026, 
        0.735661}}],
    Polygon[{{-0.089114, 0.017355, 0.704135},{-0.124901, 0.024324, 
        0.653389},{-0.126986, 0.008153, 0.653389},{-0.090602, 0.005817, 
        0.704135}}],
    Polygon[{{-0.124901, 0.024324, 0.653389},{-0.150835, 0.029375, 
        0.586004},{-0.153353, 0.009846, 0.586004},{-0.126986, 0.008153, 
        0.653389}}],
    Polygon[{{-0.150835, 0.029375, 0.586004},{-0.164701, 0.032075, 
        0.505372},{-0.167450, 0.010751, 0.505372},{-0.153353, 0.009846, 
        0.586004}}],
    Polygon[{{-0.164701, 0.032075, 0.505372},{-0.165110, 0.032155, 
        0.415488},{-0.167867, 0.010777, 0.415488},{-0.167450, 0.010751, 
        0.505372}}],
    Polygon[{{-0.165110, 0.032155, 0.415488},{-0.151599, 0.029524, 
        0.320713},{-0.154130, 0.009895, 0.320713},{-0.167867, 0.010777, 
        0.415488}}],
    Polygon[{{-0.151599, 0.029524, 0.320713},{-0.124664, 0.024278, 
        0.225513},{-0.126745, 0.008137, 0.225513},{-0.154130, 0.009895, 
        0.320713}}],
    Polygon[{{-0.124664, 0.024278, 0.225513},{-0.085739, 0.016698, 
        0.134192},{-0.087170, 0.005597, 0.134192},{-0.126745, 0.008137, 
        0.225513}}],
    Polygon[{{-0.085739, 0.016698, 0.134192},{-0.037103, 0.007226, 
        0.050648},{-0.037722, 0.002422, 0.050648},{-0.087170, 0.005597, 
        0.134192}}],
    Polygon[{{-0.037103, 0.007226, 0.050648},{-0.018261, 0.003556, 
        0.021853},{-0.018566, 0.001192, 0.021853},{-0.037722, 0.002422, 
        0.050648}}],
    Polygon[{{-0.018261, 0.003556, 0.021853},{-0.076859, 0.014968, 
        0.080854},{-0.078142, 0.005017, 0.080854},{-0.018566, 0.001192, 
        0.021853}}],
    Polygon[{{-0.076859, 0.014968, 0.080854},{-0.134913, 0.026274, 
        0.124827},{-0.137166, 0.008806, 0.124827},{-0.078142, 0.005017, 
        0.080854}}],
    Polygon[{{-0.134913, 0.026274, 0.124827},{-0.188609, 0.036732, 
        0.153236},{-0.191757, 0.012311, 0.153236},{-0.137166, 0.008806, 
        0.124827}}],
    Polygon[{{-0.188609, 0.036732, 0.153236},{-0.234341, 0.045638, 
        0.166537},{-0.238253, 0.015296, 0.166537},{-0.191757, 0.012311, 
        0.153236}}],
    Polygon[{{-0.234341, 0.045638, 0.166537},{-0.268955, 0.052379, 
        0.166105},{-0.273445, 0.017556, 0.166105},{-0.238253, 0.015296, 
        0.166537}}],
    Polygon[{{-0.268955, 0.052379, 0.166105},{-0.289954, 0.056468, 
        0.154111},{-0.294794, 0.018926, 0.154111},{-0.273445, 0.017556, 
        0.166105}}],
    Polygon[{{-0.289954, 0.056468, 0.154111},{-0.295666, 0.057581, 
        0.133342},{-0.300602, 0.019299, 0.133342},{-0.294794, 0.018926, 
        0.154111}}],
    Polygon[{{-0.295666, 0.057581, 0.133342},{-0.285360, 0.055574, 
        0.106988},{-0.290124, 0.018627, 0.106988},{-0.300602, 0.019299, 
        0.133342}}],
    Polygon[{{-0.285360, 0.055574, 0.106988},{-0.259297, 0.050498, 
        0.078404},{-0.263626, 0.016925, 0.078404},{-0.290124, 0.018627, 
        0.106988}}],
    Polygon[{{-0.259297, 0.050498, 0.078404},{-0.218720, 0.042596, 
        0.050859},{-0.222372, 0.014277, 0.050859},{-0.263626, 0.016925, 
        0.078404}}],
    Polygon[{{-0.218720, 0.042596, 0.050859},{-0.165784, 0.032286, 
        0.027306},{-0.168551, 0.010821, 0.027306},{-0.222372, 0.014277, 
        0.050859}}],
    Polygon[{{-0.165784, 0.032286, 0.027306},{-0.103417, 0.020140, 
        0.010164},{-0.105143, 0.006750, 0.010164},{-0.168551, 0.010821, 
        0.027306}}],
    Polygon[{{-0.103417, 0.020140, 0.010164},{-0.035143, 0.006844, 
        0.001148},{-0.035729, 0.002294, 0.001148},{-0.105143, 0.006750, 
        0.010164}}],
    Polygon[{{-0.035143, 0.006844, 0.001148},{-0.035143, 
        0.006844, -0.001148},{-0.035729, 0.002294, -0.001148},{-0.035729, 
        0.002294, 0.001148}}],
    Polygon[{{-0.035143, 0.006844, -0.001148},{-0.103417, 
        0.020140, -0.010164},{-0.105143, 0.006750, -0.010164},{-0.035729, 
        0.002294, -0.001148}}],
    Polygon[{{-0.103417, 0.020140, -0.010164},{-0.165784, 
        0.032286, -0.027306},{-0.168551, 0.010821, -0.027306},{-0.105143, 
        0.006750, -0.010164}}],
    Polygon[{{-0.165784, 0.032286, -0.027306},{-0.218720, 
        0.042596, -0.050859},{-0.222372, 0.014277, -0.050859},{-0.168551, 
        0.010821, -0.027306}}],
    Polygon[{{-0.218720, 0.042596, -0.050859},{-0.259297, 
        0.050498, -0.078404},{-0.263626, 0.016925, -0.078404},{-0.222372, 
        0.014277, -0.050859}}],
    Polygon[{{-0.259297, 0.050498, -0.078404},{-0.285360, 
        0.055574, -0.106988},{-0.290124, 0.018627, -0.106988},{-0.263626, 
        0.016925, -0.078404}}],
    Polygon[{{-0.285360, 0.055574, -0.106988},{-0.295666, 
        0.057581, -0.133342},{-0.300602, 0.019299, -0.133342},{-0.290124, 
        0.018627, -0.106988}}],
    Polygon[{{-0.295666, 0.057581, -0.133342},{-0.289954, 
        0.056468, -0.154111},{-0.294794, 0.018926, -0.154111},{-0.300602, 
        0.019299, -0.133342}}],
    Polygon[{{-0.289954, 0.056468, -0.154111},{-0.268955, 
        0.052379, -0.166105},{-0.273445, 0.017556, -0.166105},{-0.294794, 
        0.018926, -0.154111}}],
    Polygon[{{-0.268955, 0.052379, -0.166105},{-0.234341, 
        0.045638, -0.166537},{-0.238253, 0.015296, -0.166537},{-0.273445, 
        0.017556, -0.166105}}],
    Polygon[{{-0.234341, 0.045638, -0.166537},{-0.188609, 
        0.036732, -0.153236},{-0.191757, 0.012311, -0.153236},{-0.238253, 
        0.015296, -0.166537}}],
    Polygon[{{-0.188609, 0.036732, -0.153236},{-0.134913, 
        0.026274, -0.124827},{-0.137166, 0.008806, -0.124827},{-0.191757, 
        0.012311, -0.153236}}],
    Polygon[{{-0.134913, 0.026274, -0.124827},{-0.076859, 
        0.014968, -0.080854},{-0.078142, 0.005017, -0.080854},{-0.137166, 
        0.008806, -0.124827}}],
    Polygon[{{-0.076859, 0.014968, -0.080854},{-0.018261, 
        0.003556, -0.021853},{-0.018566, 0.001192, -0.021853},{-0.078142, 
        0.005017, -0.080854}}],
    Polygon[{{-0.018261, 0.003556, -0.021853},{-0.037103, 
        0.007226, -0.050648},{-0.037722, 0.002422, -0.050648},{-0.018566, 
        0.001192, -0.021853}}],
    Polygon[{{-0.037103, 0.007226, -0.050648},{-0.085739, 
        0.016698, -0.134192},{-0.087170, 0.005597, -0.134192},{-0.037722, 
        0.002422, -0.050648}}],
    Polygon[{{-0.085739, 0.016698, -0.134192},{-0.124664, 
        0.024278, -0.225513},{-0.126745, 0.008137, -0.225513},{-0.087170, 
        0.005597, -0.134192}}],
    Polygon[{{-0.124664, 0.024278, -0.225513},{-0.151599, 
        0.029524, -0.320713},{-0.154130, 0.009895, -0.320713},{-0.126745, 
        0.008137, -0.225513}}],
    Polygon[{{-0.151599, 0.029524, -0.320713},{-0.165110, 
        0.032155, -0.415488},{-0.167867, 0.010777, -0.415488},{-0.154130, 
        0.009895, -0.320713}}],
    Polygon[{{-0.165110, 0.032155, -0.415488},{-0.164701, 
        0.032075, -0.505372},{-0.167450, 0.010751, -0.505372},{-0.167867, 
        0.010777, -0.415488}}],
    Polygon[{{-0.164701, 0.032075, -0.505372},{-0.150835, 
        0.029375, -0.586004},{-0.153353, 0.009846, -0.586004},{-0.167450, 
        0.010751, -0.505372}}],
    Polygon[{{-0.150835, 0.029375, -0.586004},{-0.124901, 
        0.024324, -0.653389},{-0.126986, 0.008153, -0.653389},{-0.153353, 
        0.009846, -0.586004}}],
    Polygon[{{-0.124901, 0.024324, -0.653389},{-0.089114, 
        0.017355, -0.704135},{-0.090602, 0.005817, -0.704135},{-0.126986, 
        0.008153, -0.653389}}],
    Polygon[{{-0.089114, 0.017355, -0.704135},{-0.046360, 
        0.009029, -0.735661},{-0.047134, 0.003026, -0.735661},{-0.090602, 
        0.005817, -0.704135}}],
    Polygon[{{-0.046360, 0.009029, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, 0.000000, -0.746353},{-0.047134, 
        0.003026, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.047134, 0.003026, 
        0.735661},{-0.047134, -0.003026, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.047134, 0.003026, 0.735661},{-0.090602, 0.005817, 
        0.704135},{-0.090602, -0.005817, 0.704135},{-0.047134, -0.003026, 
        0.735661}}],
    Polygon[{{-0.090602, 0.005817, 0.704135},{-0.126986, 0.008153, 
        0.653389},{-0.126986, -0.008153, 0.653389},{-0.090602, -0.005817, 
        0.704135}}],
    Polygon[{{-0.126986, 0.008153, 0.653389},{-0.153353, 0.009846, 
        0.586004},{-0.153353, -0.009846, 0.586004},{-0.126986, -0.008153, 
        0.653389}}],
    Polygon[{{-0.153353, 0.009846, 0.586004},{-0.167450, 0.010751, 
        0.505372},{-0.167450, -0.010751, 0.505372},{-0.153353, -0.009846, 
        0.586004}}],
    Polygon[{{-0.167450, 0.010751, 0.505372},{-0.167867, 0.010777, 
        0.415488},{-0.167867, -0.010777, 0.415488},{-0.167450, -0.010751, 
        0.505372}}],
    Polygon[{{-0.167867, 0.010777, 0.415488},{-0.154130, 0.009895, 
        0.320713},{-0.154130, -0.009895, 0.320713},{-0.167867, -0.010777, 
        0.415488}}],
    Polygon[{{-0.154130, 0.009895, 0.320713},{-0.126745, 0.008137, 
        0.225513},{-0.126745, -0.008137, 0.225513},{-0.154130, -0.009895, 
        0.320713}}],
    Polygon[{{-0.126745, 0.008137, 0.225513},{-0.087170, 0.005597, 
        0.134192},{-0.087170, -0.005597, 0.134192},{-0.126745, -0.008137, 
        0.225513}}],
    Polygon[{{-0.087170, 0.005597, 0.134192},{-0.037722, 0.002422, 
        0.050648},{-0.037722, -0.002422, 0.050648},{-0.087170, -0.005597, 
        0.134192}}],
    Polygon[{{-0.037722, 0.002422, 0.050648},{-0.018566, 0.001192, 
        0.021853},{-0.018566, -0.001192, 0.021853},{-0.037722, -0.002422, 
        0.050648}}],
    Polygon[{{-0.018566, 0.001192, 0.021853},{-0.078142, 0.005017, 
        0.080854},{-0.078142, -0.005017, 0.080854},{-0.018566, -0.001192, 
        0.021853}}],
    Polygon[{{-0.078142, 0.005017, 0.080854},{-0.137166, 0.008806, 
        0.124827},{-0.137166, -0.008806, 0.124827},{-0.078142, -0.005017, 
        0.080854}}],
    Polygon[{{-0.137166, 0.008806, 0.124827},{-0.191757, 0.012311, 
        0.153236},{-0.191757, -0.012311, 0.153236},{-0.137166, -0.008806, 
        0.124827}}],
    Polygon[{{-0.191757, 0.012311, 0.153236},{-0.238253, 0.015296, 
        0.166537},{-0.238253, -0.015296, 0.166537},{-0.191757, -0.012311, 
        0.153236}}],
    Polygon[{{-0.238253, 0.015296, 0.166537},{-0.273445, 0.017556, 
        0.166105},{-0.273445, -0.017556, 0.166105},{-0.238253, -0.015296, 
        0.166537}}],
    Polygon[{{-0.273445, 0.017556, 0.166105},{-0.294794, 0.018926, 
        0.154111},{-0.294794, -0.018926, 0.154111},{-0.273445, -0.017556, 
        0.166105}}],
    Polygon[{{-0.294794, 0.018926, 0.154111},{-0.300602, 0.019299, 
        0.133342},{-0.300602, -0.019299, 0.133342},{-0.294794, -0.018926, 
        0.154111}}],
    Polygon[{{-0.300602, 0.019299, 0.133342},{-0.290124, 0.018627, 
        0.106988},{-0.290124, -0.018627, 0.106988},{-0.300602, -0.019299, 
        0.133342}}],
    Polygon[{{-0.290124, 0.018627, 0.106988},{-0.263626, 0.016925, 
        0.078404},{-0.263626, -0.016925, 0.078404},{-0.290124, -0.018627, 
        0.106988}}],
    Polygon[{{-0.263626, 0.016925, 0.078404},{-0.222372, 0.014277, 
        0.050859},{-0.222372, -0.014277, 0.050859},{-0.263626, -0.016925, 
        0.078404}}],
    Polygon[{{-0.222372, 0.014277, 0.050859},{-0.168551, 0.010821, 
        0.027306},{-0.168551, -0.010821, 0.027306},{-0.222372, -0.014277, 
        0.050859}}],
    Polygon[{{-0.168551, 0.010821, 0.027306},{-0.105143, 0.006750, 
        0.010164},{-0.105143, -0.006750, 0.010164},{-0.168551, -0.010821, 
        0.027306}}],
    Polygon[{{-0.105143, 0.006750, 0.010164},{-0.035729, 0.002294, 
        0.001148},{-0.035729, -0.002294, 0.001148},{-0.105143, -0.006750, 
        0.010164}}],
    Polygon[{{-0.035729, 0.002294, 0.001148},{-0.035729, 
        0.002294, -0.001148},{-0.035729, -0.002294, -0.001148},{-0.035729, \
-0.002294, 0.001148}}],
    Polygon[{{-0.035729, 0.002294, -0.001148},{-0.105143, 
        0.006750, -0.010164},{-0.105143, -0.006750, -0.010164},{-0.035729, \
-0.002294, -0.001148}}],
    Polygon[{{-0.105143, 0.006750, -0.010164},{-0.168551, 
        0.010821, -0.027306},{-0.168551, -0.010821, -0.027306},{-0.105143, \
-0.006750, -0.010164}}],
    Polygon[{{-0.168551, 0.010821, -0.027306},{-0.222372, 
        0.014277, -0.050859},{-0.222372, -0.014277, -0.050859},{-0.168551, \
-0.010821, -0.027306}}],
    Polygon[{{-0.222372, 0.014277, -0.050859},{-0.263626, 
        0.016925, -0.078404},{-0.263626, -0.016925, -0.078404},{-0.222372, \
-0.014277, -0.050859}}],
    Polygon[{{-0.263626, 0.016925, -0.078404},{-0.290124, 
        0.018627, -0.106988},{-0.290124, -0.018627, -0.106988},{-0.263626, \
-0.016925, -0.078404}}],
    Polygon[{{-0.290124, 0.018627, -0.106988},{-0.300602, 
        0.019299, -0.133342},{-0.300602, -0.019299, -0.133342},{-0.290124, \
-0.018627, -0.106988}}],
    Polygon[{{-0.300602, 0.019299, -0.133342},{-0.294794, 
        0.018926, -0.154111},{-0.294794, -0.018926, -0.154111},{-0.300602, \
-0.019299, -0.133342}}],
    Polygon[{{-0.294794, 0.018926, -0.154111},{-0.273445, 
        0.017556, -0.166105},{-0.273445, -0.017556, -0.166105},{-0.294794, \
-0.018926, -0.154111}}],
    Polygon[{{-0.273445, 0.017556, -0.166105},{-0.238253, 
        0.015296, -0.166537},{-0.238253, -0.015296, -0.166537},{-0.273445, \
-0.017556, -0.166105}}],
    Polygon[{{-0.238253, 0.015296, -0.166537},{-0.191757, 
        0.012311, -0.153236},{-0.191757, -0.012311, -0.153236},{-0.238253, \
-0.015296, -0.166537}}],
    Polygon[{{-0.191757, 0.012311, -0.153236},{-0.137166, 
        0.008806, -0.124827},{-0.137166, -0.008806, -0.124827},{-0.191757, \
-0.012311, -0.153236}}],
    Polygon[{{-0.137166, 0.008806, -0.124827},{-0.078142, 
        0.005017, -0.080854},{-0.078142, -0.005017, -0.080854},{-0.137166, \
-0.008806, -0.124827}}],
    Polygon[{{-0.078142, 0.005017, -0.080854},{-0.018566, 
        0.001192, -0.021853},{-0.018566, -0.001192, -0.021853},{-0.078142, \
-0.005017, -0.080854}}],
    Polygon[{{-0.018566, 0.001192, -0.021853},{-0.037722, 
        0.002422, -0.050648},{-0.037722, -0.002422, -0.050648},{-0.018566, \
-0.001192, -0.021853}}],
    Polygon[{{-0.037722, 0.002422, -0.050648},{-0.087170, 
        0.005597, -0.134192},{-0.087170, -0.005597, -0.134192},{-0.037722, \
-0.002422, -0.050648}}],
    Polygon[{{-0.087170, 0.005597, -0.134192},{-0.126745, 
        0.008137, -0.225513},{-0.126745, -0.008137, -0.225513},{-0.087170, \
-0.005597, -0.134192}}],
    Polygon[{{-0.126745, 0.008137, -0.225513},{-0.154130, 
        0.009895, -0.320713},{-0.154130, -0.009895, -0.320713},{-0.126745, \
-0.008137, -0.225513}}],
    Polygon[{{-0.154130, 0.009895, -0.320713},{-0.167867, 
        0.010777, -0.415488},{-0.167867, -0.010777, -0.415488},{-0.154130, \
-0.009895, -0.320713}}],
    Polygon[{{-0.167867, 0.010777, -0.415488},{-0.167450, 
        0.010751, -0.505372},{-0.167450, -0.010751, -0.505372},{-0.167867, \
-0.010777, -0.415488}}],
    Polygon[{{-0.167450, 0.010751, -0.505372},{-0.153353, 
        0.009846, -0.586004},{-0.153353, -0.009846, -0.586004},{-0.167450, \
-0.010751, -0.505372}}],
    Polygon[{{-0.153353, 0.009846, -0.586004},{-0.126986, 
        0.008153, -0.653389},{-0.126986, -0.008153, -0.653389},{-0.153353, \
-0.009846, -0.586004}}],
    Polygon[{{-0.126986, 0.008153, -0.653389},{-0.090602, 
        0.005817, -0.704135},{-0.090602, -0.005817, -0.704135},{-0.126986, \
-0.008153, -0.653389}}],
    Polygon[{{-0.090602, 0.005817, -0.704135},{-0.047134, 
        0.003026, -0.735661},{-0.047134, -0.003026, -0.735661},{-0.090602, \
-0.005817, -0.704135}}],
    Polygon[{{-0.047134, 0.003026, -0.735661},{-0.000000, 
        0.000000, -0.746353},{-0.000000, -0.000000, -0.746353},{-0.047134, \
-0.003026, -0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.047134, -0.003026, 
        0.735661},{-0.046360, -0.009029, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.047134, -0.003026, 0.735661},{-0.090602, -0.005817, 
        0.704135},{-0.089114, -0.017355, 0.704135},{-0.046360, -0.009029, 
        0.735661}}],
    Polygon[{{-0.090602, -0.005817, 0.704135},{-0.126986, -0.008153, 
        0.653389},{-0.124901, -0.024324, 0.653389},{-0.089114, -0.017355, 
        0.704135}}],
    Polygon[{{-0.126986, -0.008153, 0.653389},{-0.153353, -0.009846, 
        0.586004},{-0.150835, -0.029375, 0.586004},{-0.124901, -0.024324, 
        0.653389}}],
    Polygon[{{-0.153353, -0.009846, 0.586004},{-0.167450, -0.010751, 
        0.505372},{-0.164701, -0.032075, 0.505372},{-0.150835, -0.029375, 
        0.586004}}],
    Polygon[{{-0.167450, -0.010751, 0.505372},{-0.167867, -0.010777, 
        0.415488},{-0.165110, -0.032155, 0.415488},{-0.164701, -0.032075, 
        0.505372}}],
    Polygon[{{-0.167867, -0.010777, 0.415488},{-0.154130, -0.009895, 
        0.320713},{-0.151599, -0.029524, 0.320713},{-0.165110, -0.032155, 
        0.415488}}],
    Polygon[{{-0.154130, -0.009895, 0.320713},{-0.126745, -0.008137, 
        0.225513},{-0.124664, -0.024278, 0.225513},{-0.151599, -0.029524, 
        0.320713}}],
    Polygon[{{-0.126745, -0.008137, 0.225513},{-0.087170, -0.005597, 
        0.134192},{-0.085739, -0.016698, 0.134192},{-0.124664, -0.024278, 
        0.225513}}],
    Polygon[{{-0.087170, -0.005597, 0.134192},{-0.037722, -0.002422, 
        0.050648},{-0.037103, -0.007226, 0.050648},{-0.085739, -0.016698, 
        0.134192}}],
    Polygon[{{-0.037722, -0.002422, 0.050648},{-0.018566, -0.001192, 
        0.021853},{-0.018261, -0.003556, 0.021853},{-0.037103, -0.007226, 
        0.050648}}],
    Polygon[{{-0.018566, -0.001192, 0.021853},{-0.078142, -0.005017, 
        0.080854},{-0.076859, -0.014968, 0.080854},{-0.018261, -0.003556, 
        0.021853}}],
    Polygon[{{-0.078142, -0.005017, 0.080854},{-0.137166, -0.008806, 
        0.124827},{-0.134913, -0.026274, 0.124827},{-0.076859, -0.014968, 
        0.080854}}],
    Polygon[{{-0.137166, -0.008806, 0.124827},{-0.191757, -0.012311, 
        0.153236},{-0.188609, -0.036732, 0.153236},{-0.134913, -0.026274, 
        0.124827}}],
    Polygon[{{-0.191757, -0.012311, 0.153236},{-0.238253, -0.015296, 
        0.166537},{-0.234341, -0.045638, 0.166537},{-0.188609, -0.036732, 
        0.153236}}],
    Polygon[{{-0.238253, -0.015296, 0.166537},{-0.273445, -0.017556, 
        0.166105},{-0.268955, -0.052379, 0.166105},{-0.234341, -0.045638, 
        0.166537}}],
    Polygon[{{-0.273445, -0.017556, 0.166105},{-0.294794, -0.018926, 
        0.154111},{-0.289954, -0.056468, 0.154111},{-0.268955, -0.052379, 
        0.166105}}],
    Polygon[{{-0.294794, -0.018926, 0.154111},{-0.300602, -0.019299, 
        0.133342},{-0.295666, -0.057581, 0.133342},{-0.289954, -0.056468, 
        0.154111}}],
    Polygon[{{-0.300602, -0.019299, 0.133342},{-0.290124, -0.018627, 
        0.106988},{-0.285360, -0.055574, 0.106988},{-0.295666, -0.057581, 
        0.133342}}],
    Polygon[{{-0.290124, -0.018627, 0.106988},{-0.263626, -0.016925, 
        0.078404},{-0.259297, -0.050498, 0.078404},{-0.285360, -0.055574, 
        0.106988}}],
    Polygon[{{-0.263626, -0.016925, 0.078404},{-0.222372, -0.014277, 
        0.050859},{-0.218720, -0.042596, 0.050859},{-0.259297, -0.050498, 
        0.078404}}],
    Polygon[{{-0.222372, -0.014277, 0.050859},{-0.168551, -0.010821, 
        0.027306},{-0.165784, -0.032286, 0.027306},{-0.218720, -0.042596, 
        0.050859}}],
    Polygon[{{-0.168551, -0.010821, 0.027306},{-0.105143, -0.006750, 
        0.010164},{-0.103417, -0.020140, 0.010164},{-0.165784, -0.032286, 
        0.027306}}],
    Polygon[{{-0.105143, -0.006750, 0.010164},{-0.035729, -0.002294, 
        0.001148},{-0.035143, -0.006844, 0.001148},{-0.103417, -0.020140, 
        0.010164}}],
    Polygon[{{-0.035729, -0.002294, 
        0.001148},{-0.035729, -0.002294, -0.001148},{-0.035143, -0.006844, \
-0.001148},{-0.035143, -0.006844, 0.001148}}],
    Polygon[{{-0.035729, -0.002294, -0.001148},{-0.105143, -0.006750, \
-0.010164},{-0.103417, -0.020140, -0.010164},{-0.035143, -0.006844, \
-0.001148}}],
    Polygon[{{-0.105143, -0.006750, -0.010164},{-0.168551, -0.010821, \
-0.027306},{-0.165784, -0.032286, -0.027306},{-0.103417, -0.020140, \
-0.010164}}],
    Polygon[{{-0.168551, -0.010821, -0.027306},{-0.222372, -0.014277, \
-0.050859},{-0.218720, -0.042596, -0.050859},{-0.165784, -0.032286, \
-0.027306}}],
    Polygon[{{-0.222372, -0.014277, -0.050859},{-0.263626, -0.016925, \
-0.078404},{-0.259297, -0.050498, -0.078404},{-0.218720, -0.042596, \
-0.050859}}],
    Polygon[{{-0.263626, -0.016925, -0.078404},{-0.290124, -0.018627, \
-0.106988},{-0.285360, -0.055574, -0.106988},{-0.259297, -0.050498, \
-0.078404}}],
    Polygon[{{-0.290124, -0.018627, -0.106988},{-0.300602, -0.019299, \
-0.133342},{-0.295666, -0.057581, -0.133342},{-0.285360, -0.055574, \
-0.106988}}],
    Polygon[{{-0.300602, -0.019299, -0.133342},{-0.294794, -0.018926, \
-0.154111},{-0.289954, -0.056468, -0.154111},{-0.295666, -0.057581, \
-0.133342}}],
    Polygon[{{-0.294794, -0.018926, -0.154111},{-0.273445, -0.017556, \
-0.166105},{-0.268955, -0.052379, -0.166105},{-0.289954, -0.056468, \
-0.154111}}],
    Polygon[{{-0.273445, -0.017556, -0.166105},{-0.238253, -0.015296, \
-0.166537},{-0.234341, -0.045638, -0.166537},{-0.268955, -0.052379, \
-0.166105}}],
    Polygon[{{-0.238253, -0.015296, -0.166537},{-0.191757, -0.012311, \
-0.153236},{-0.188609, -0.036732, -0.153236},{-0.234341, -0.045638, \
-0.166537}}],
    Polygon[{{-0.191757, -0.012311, -0.153236},{-0.137166, -0.008806, \
-0.124827},{-0.134913, -0.026274, -0.124827},{-0.188609, -0.036732, \
-0.153236}}],
    Polygon[{{-0.137166, -0.008806, -0.124827},{-0.078142, -0.005017, \
-0.080854},{-0.076859, -0.014968, -0.080854},{-0.134913, -0.026274, \
-0.124827}}],
    Polygon[{{-0.078142, -0.005017, -0.080854},{-0.018566, -0.001192, \
-0.021853},{-0.018261, -0.003556, -0.021853},{-0.076859, -0.014968, \
-0.080854}}],
    Polygon[{{-0.018566, -0.001192, -0.021853},{-0.037722, -0.002422, \
-0.050648},{-0.037103, -0.007226, -0.050648},{-0.018261, -0.003556, \
-0.021853}}],
    Polygon[{{-0.037722, -0.002422, -0.050648},{-0.087170, -0.005597, \
-0.134192},{-0.085739, -0.016698, -0.134192},{-0.037103, -0.007226, \
-0.050648}}],
    Polygon[{{-0.087170, -0.005597, -0.134192},{-0.126745, -0.008137, \
-0.225513},{-0.124664, -0.024278, -0.225513},{-0.085739, -0.016698, \
-0.134192}}],
    Polygon[{{-0.126745, -0.008137, -0.225513},{-0.154130, -0.009895, \
-0.320713},{-0.151599, -0.029524, -0.320713},{-0.124664, -0.024278, \
-0.225513}}],
    Polygon[{{-0.154130, -0.009895, -0.320713},{-0.167867, -0.010777, \
-0.415488},{-0.165110, -0.032155, -0.415488},{-0.151599, -0.029524, \
-0.320713}}],
    Polygon[{{-0.167867, -0.010777, -0.415488},{-0.167450, -0.010751, \
-0.505372},{-0.164701, -0.032075, -0.505372},{-0.165110, -0.032155, \
-0.415488}}],
    Polygon[{{-0.167450, -0.010751, -0.505372},{-0.153353, -0.009846, \
-0.586004},{-0.150835, -0.029375, -0.586004},{-0.164701, -0.032075, \
-0.505372}}],
    Polygon[{{-0.153353, -0.009846, -0.586004},{-0.126986, -0.008153, \
-0.653389},{-0.124901, -0.024324, -0.653389},{-0.150835, -0.029375, \
-0.586004}}],
    Polygon[{{-0.126986, -0.008153, -0.653389},{-0.090602, -0.005817, \
-0.704135},{-0.089114, -0.017355, -0.704135},{-0.124901, -0.024324, \
-0.653389}}],
    Polygon[{{-0.090602, -0.005817, -0.704135},{-0.047134, -0.003026, \
-0.735661},{-0.046360, -0.009029, -0.735661},{-0.089114, -0.017355, \
-0.704135}}],
    Polygon[{{-0.047134, -0.003026, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.046360, -0.009029, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.046360, -0.009029, 
        0.735661},{-0.044825, -0.014883, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.046360, -0.009029, 0.735661},{-0.089114, -0.017355, 
        0.704135},{-0.086163, -0.028608, 0.704135},{-0.044825, -0.014883, 
        0.735661}}],
    Polygon[{{-0.089114, -0.017355, 0.704135},{-0.124901, -0.024324, 
        0.653389},{-0.120765, -0.040097, 0.653389},{-0.086163, -0.028608, 
        0.704135}}],
    Polygon[{{-0.124901, -0.024324, 0.653389},{-0.150835, -0.029375, 
        0.586004},{-0.145840, -0.048422, 0.586004},{-0.120765, -0.040097, 
        0.653389}}],
    Polygon[{{-0.150835, -0.029375, 0.586004},{-0.164701, -0.032075, 
        0.505372},{-0.159247, -0.052874, 0.505372},{-0.145840, -0.048422, 
        0.586004}}],
    Polygon[{{-0.164701, -0.032075, 0.505372},{-0.165110, -0.032155, 
        0.415488},{-0.159643, -0.053005, 0.415488},{-0.159247, -0.052874, 
        0.505372}}],
    Polygon[{{-0.165110, -0.032155, 0.415488},{-0.151599, -0.029524, 
        0.320713},{-0.146579, -0.048668, 0.320713},{-0.159643, -0.053005, 
        0.415488}}],
    Polygon[{{-0.151599, -0.029524, 0.320713},{-0.124664, -0.024278, 
        0.225513},{-0.120536, -0.040021, 0.225513},{-0.146579, -0.048668, 
        0.320713}}],
    Polygon[{{-0.124664, -0.024278, 0.225513},{-0.085739, -0.016698, 
        0.134192},{-0.082900, -0.027525, 0.134192},{-0.120536, -0.040021, 
        0.225513}}],
    Polygon[{{-0.085739, -0.016698, 0.134192},{-0.037103, -0.007226, 
        0.050648},{-0.035874, -0.011911, 0.050648},{-0.082900, -0.027525, 
        0.134192}}],
    Polygon[{{-0.037103, -0.007226, 0.050648},{-0.018261, -0.003556, 
        0.021853},{-0.017656, -0.005862, 0.021853},{-0.035874, -0.011911, 
        0.050648}}],
    Polygon[{{-0.018261, -0.003556, 0.021853},{-0.076859, -0.014968, 
        0.080854},{-0.074314, -0.024674, 0.080854},{-0.017656, -0.005862, 
        0.021853}}],
    Polygon[{{-0.076859, -0.014968, 0.080854},{-0.134913, -0.026274, 
        0.124827},{-0.130446, -0.043311, 0.124827},{-0.074314, -0.024674, 
        0.080854}}],
    Polygon[{{-0.134913, -0.026274, 0.124827},{-0.188609, -0.036732, 
        0.153236},{-0.182363, -0.060549, 0.153236},{-0.130446, -0.043311, 
        0.124827}}],
    Polygon[{{-0.188609, -0.036732, 0.153236},{-0.234341, -0.045638, 
        0.166537},{-0.226581, -0.075230, 0.166537},{-0.182363, -0.060549, 
        0.153236}}],
    Polygon[{{-0.234341, -0.045638, 0.166537},{-0.268955, -0.052379, 
        0.166105},{-0.260048, -0.086342, 0.166105},{-0.226581, -0.075230, 
        0.166537}}],
    Polygon[{{-0.268955, -0.052379, 0.166105},{-0.289954, -0.056468, 
        0.154111},{-0.280352, -0.093083, 0.154111},{-0.260048, -0.086342, 
        0.166105}}],
    Polygon[{{-0.289954, -0.056468, 0.154111},{-0.295666, -0.057581, 
        0.133342},{-0.285876, -0.094917, 0.133342},{-0.280352, -0.093083, 
        0.154111}}],
    Polygon[{{-0.295666, -0.057581, 0.133342},{-0.285360, -0.055574, 
        0.106988},{-0.275911, -0.091609, 0.106988},{-0.285876, -0.094917, 
        0.133342}}],
    Polygon[{{-0.285360, -0.055574, 0.106988},{-0.259297, -0.050498, 
        0.078404},{-0.250711, -0.083242, 0.078404},{-0.275911, -0.091609, 
        0.106988}}],
    Polygon[{{-0.259297, -0.050498, 0.078404},{-0.218720, -0.042596, 
        0.050859},{-0.211478, -0.070215, 0.050859},{-0.250711, -0.083242, 
        0.078404}}],
    Polygon[{{-0.218720, -0.042596, 0.050859},{-0.165784, -0.032286, 
        0.027306},{-0.160294, -0.053221, 0.027306},{-0.211478, -0.070215, 
        0.050859}}],
    Polygon[{{-0.165784, -0.032286, 0.027306},{-0.103417, -0.020140, 
        0.010164},{-0.099992, -0.033200, 0.010164},{-0.160294, -0.053221, 
        0.027306}}],
    Polygon[{{-0.103417, -0.020140, 0.010164},{-0.035143, -0.006844, 
        0.001148},{-0.033979, -0.011282, 0.001148},{-0.099992, -0.033200, 
        0.010164}}],
    Polygon[{{-0.035143, -0.006844, 
        0.001148},{-0.035143, -0.006844, -0.001148},{-0.033979, -0.011282, \
-0.001148},{-0.033979, -0.011282, 0.001148}}],
    Polygon[{{-0.035143, -0.006844, -0.001148},{-0.103417, -0.020140, \
-0.010164},{-0.099992, -0.033200, -0.010164},{-0.033979, -0.011282, \
-0.001148}}],
    Polygon[{{-0.103417, -0.020140, -0.010164},{-0.165784, -0.032286, \
-0.027306},{-0.160294, -0.053221, -0.027306},{-0.099992, -0.033200, \
-0.010164}}],
    Polygon[{{-0.165784, -0.032286, -0.027306},{-0.218720, -0.042596, \
-0.050859},{-0.211478, -0.070215, -0.050859},{-0.160294, -0.053221, \
-0.027306}}],
    Polygon[{{-0.218720, -0.042596, -0.050859},{-0.259297, -0.050498, \
-0.078404},{-0.250711, -0.083242, -0.078404},{-0.211478, -0.070215, \
-0.050859}}],
    Polygon[{{-0.259297, -0.050498, -0.078404},{-0.285360, -0.055574, \
-0.106988},{-0.275911, -0.091609, -0.106988},{-0.250711, -0.083242, \
-0.078404}}],
    Polygon[{{-0.285360, -0.055574, -0.106988},{-0.295666, -0.057581, \
-0.133342},{-0.285876, -0.094917, -0.133342},{-0.275911, -0.091609, \
-0.106988}}],
    Polygon[{{-0.295666, -0.057581, -0.133342},{-0.289954, -0.056468, \
-0.154111},{-0.280352, -0.093083, -0.154111},{-0.285876, -0.094917, \
-0.133342}}],
    Polygon[{{-0.289954, -0.056468, -0.154111},{-0.268955, -0.052379, \
-0.166105},{-0.260048, -0.086342, -0.166105},{-0.280352, -0.093083, \
-0.154111}}],
    Polygon[{{-0.268955, -0.052379, -0.166105},{-0.234341, -0.045638, \
-0.166537},{-0.226581, -0.075230, -0.166537},{-0.260048, -0.086342, \
-0.166105}}],
    Polygon[{{-0.234341, -0.045638, -0.166537},{-0.188609, -0.036732, \
-0.153236},{-0.182363, -0.060549, -0.153236},{-0.226581, -0.075230, \
-0.166537}}],
    Polygon[{{-0.188609, -0.036732, -0.153236},{-0.134913, -0.026274, \
-0.124827},{-0.130446, -0.043311, -0.124827},{-0.182363, -0.060549, \
-0.153236}}],
    Polygon[{{-0.134913, -0.026274, -0.124827},{-0.076859, -0.014968, \
-0.080854},{-0.074314, -0.024674, -0.080854},{-0.130446, -0.043311, \
-0.124827}}],
    Polygon[{{-0.076859, -0.014968, -0.080854},{-0.018261, -0.003556, \
-0.021853},{-0.017656, -0.005862, -0.021853},{-0.074314, -0.024674, \
-0.080854}}],
    Polygon[{{-0.018261, -0.003556, -0.021853},{-0.037103, -0.007226, \
-0.050648},{-0.035874, -0.011911, -0.050648},{-0.017656, -0.005862, \
-0.021853}}],
    Polygon[{{-0.037103, -0.007226, -0.050648},{-0.085739, -0.016698, \
-0.134192},{-0.082900, -0.027525, -0.134192},{-0.035874, -0.011911, \
-0.050648}}],
    Polygon[{{-0.085739, -0.016698, -0.134192},{-0.124664, -0.024278, \
-0.225513},{-0.120536, -0.040021, -0.225513},{-0.082900, -0.027525, \
-0.134192}}],
    Polygon[{{-0.124664, -0.024278, -0.225513},{-0.151599, -0.029524, \
-0.320713},{-0.146579, -0.048668, -0.320713},{-0.120536, -0.040021, \
-0.225513}}],
    Polygon[{{-0.151599, -0.029524, -0.320713},{-0.165110, -0.032155, \
-0.415488},{-0.159643, -0.053005, -0.415488},{-0.146579, -0.048668, \
-0.320713}}],
    Polygon[{{-0.165110, -0.032155, -0.415488},{-0.164701, -0.032075, \
-0.505372},{-0.159247, -0.052874, -0.505372},{-0.159643, -0.053005, \
-0.415488}}],
    Polygon[{{-0.164701, -0.032075, -0.505372},{-0.150835, -0.029375, \
-0.586004},{-0.145840, -0.048422, -0.586004},{-0.159247, -0.052874, \
-0.505372}}],
    Polygon[{{-0.150835, -0.029375, -0.586004},{-0.124901, -0.024324, \
-0.653389},{-0.120765, -0.040097, -0.653389},{-0.145840, -0.048422, \
-0.586004}}],
    Polygon[{{-0.124901, -0.024324, -0.653389},{-0.089114, -0.017355, \
-0.704135},{-0.086163, -0.028608, -0.704135},{-0.120765, -0.040097, \
-0.653389}}],
    Polygon[{{-0.089114, -0.017355, -0.704135},{-0.046360, -0.009029, \
-0.735661},{-0.044825, -0.014883, -0.735661},{-0.086163, -0.028608, \
-0.704135}}],
    Polygon[{{-0.046360, -0.009029, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.044825, -0.014883, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.044825, -0.014883, 
        0.735661},{-0.042554, -0.020493, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.044825, -0.014883, 0.735661},{-0.086163, -0.028608, 
        0.704135},{-0.081797, -0.039391, 0.704135},{-0.042554, -0.020493, 
        0.735661}}],
    Polygon[{{-0.086163, -0.028608, 0.704135},{-0.120765, -0.040097, 
        0.653389},{-0.114646, -0.055211, 0.653389},{-0.081797, -0.039391, 
        0.704135}}],
    Polygon[{{-0.120765, -0.040097, 0.653389},{-0.145840, -0.048422, 
        0.586004},{-0.138450, -0.066674, 0.586004},{-0.114646, -0.055211, 
        0.653389}}],
    Polygon[{{-0.145840, -0.048422, 0.586004},{-0.159247, -0.052874, 
        0.505372},{-0.151178, -0.072803, 0.505372},{-0.138450, -0.066674, 
        0.586004}}],
    Polygon[{{-0.159247, -0.052874, 0.505372},{-0.159643, -0.053005, 
        0.415488},{-0.151554, -0.072985, 0.415488},{-0.151178, -0.072803, 
        0.505372}}],
    Polygon[{{-0.159643, -0.053005, 0.415488},{-0.146579, -0.048668, 
        0.320713},{-0.139152, -0.067012, 0.320713},{-0.151554, -0.072985, 
        0.415488}}],
    Polygon[{{-0.146579, -0.048668, 0.320713},{-0.120536, -0.040021, 
        0.225513},{-0.114429, -0.055106, 0.225513},{-0.139152, -0.067012, 
        0.320713}}],
    Polygon[{{-0.120536, -0.040021, 0.225513},{-0.082900, -0.027525, 
        0.134192},{-0.078699, -0.037900, 0.134192},{-0.114429, -0.055106, 
        0.225513}}],
    Polygon[{{-0.082900, -0.027525, 0.134192},{-0.035874, -0.011911, 
        0.050648},{-0.034057, -0.016401, 0.050648},{-0.078699, -0.037900, 
        0.134192}}],
    Polygon[{{-0.035874, -0.011911, 0.050648},{-0.017656, -0.005862, 
        0.021853},{-0.016762, -0.008072, 0.021853},{-0.034057, -0.016401, 
        0.050648}}],
    Polygon[{{-0.017656, -0.005862, 0.021853},{-0.074314, -0.024674, 
        0.080854},{-0.070548, -0.033974, 0.080854},{-0.016762, -0.008072, 
        0.021853}}],
    Polygon[{{-0.074314, -0.024674, 0.080854},{-0.130446, -0.043311, 
        0.124827},{-0.123836, -0.059636, 0.124827},{-0.070548, -0.033974, 
        0.080854}}],
    Polygon[{{-0.130446, -0.043311, 0.124827},{-0.182363, -0.060549, 
        0.153236},{-0.173123, -0.083372, 0.153236},{-0.123836, -0.059636, 
        0.124827}}],
    Polygon[{{-0.182363, -0.060549, 0.153236},{-0.226581, -0.075230, 
        0.166537},{-0.215100, -0.103587, 0.166537},{-0.173123, -0.083372, 
        0.153236}}],
    Polygon[{{-0.226581, -0.075230, 0.166537},{-0.260048, -0.086342, 
        0.166105},{-0.246872, -0.118887, 0.166105},{-0.215100, -0.103587, 
        0.166537}}],
    Polygon[{{-0.260048, -0.086342, 0.166105},{-0.280352, -0.093083, 
        0.154111},{-0.266147, -0.128170, 0.154111},{-0.246872, -0.118887, 
        0.166105}}],
    Polygon[{{-0.280352, -0.093083, 0.154111},{-0.285876, -0.094917, 
        0.133342},{-0.271391, -0.130695, 0.133342},{-0.266147, -0.128170, 
        0.154111}}],
    Polygon[{{-0.285876, -0.094917, 0.133342},{-0.275911, -0.091609, 
        0.106988},{-0.261931, -0.126139, 0.106988},{-0.271391, -0.130695, 
        0.133342}}],
    Polygon[{{-0.275911, -0.091609, 0.106988},{-0.250711, -0.083242, 
        0.078404},{-0.238008, -0.114618, 0.078404},{-0.261931, -0.126139, 
        0.106988}}],
    Polygon[{{-0.250711, -0.083242, 0.078404},{-0.211478, -0.070215, 
        0.050859},{-0.200762, -0.096682, 0.050859},{-0.238008, -0.114618, 
        0.078404}}],
    Polygon[{{-0.211478, -0.070215, 0.050859},{-0.160294, -0.053221, 
        0.027306},{-0.152172, -0.073282, 0.027306},{-0.200762, -0.096682, 
        0.050859}}],
    Polygon[{{-0.160294, -0.053221, 0.027306},{-0.099992, -0.033200, 
        0.010164},{-0.094926, -0.045714, 0.010164},{-0.152172, -0.073282, 
        0.027306}}],
    Polygon[{{-0.099992, -0.033200, 0.010164},{-0.033979, -0.011282, 
        0.001148},{-0.032257, -0.015534, 0.001148},{-0.094926, -0.045714, 
        0.010164}}],
    Polygon[{{-0.033979, -0.011282, 
        0.001148},{-0.033979, -0.011282, -0.001148},{-0.032257, -0.015534, \
-0.001148},{-0.032257, -0.015534, 0.001148}}],
    Polygon[{{-0.033979, -0.011282, -0.001148},{-0.099992, -0.033200, \
-0.010164},{-0.094926, -0.045714, -0.010164},{-0.032257, -0.015534, \
-0.001148}}],
    Polygon[{{-0.099992, -0.033200, -0.010164},{-0.160294, -0.053221, \
-0.027306},{-0.152172, -0.073282, -0.027306},{-0.094926, -0.045714, \
-0.010164}}],
    Polygon[{{-0.160294, -0.053221, -0.027306},{-0.211478, -0.070215, \
-0.050859},{-0.200762, -0.096682, -0.050859},{-0.152172, -0.073282, \
-0.027306}}],
    Polygon[{{-0.211478, -0.070215, -0.050859},{-0.250711, -0.083242, \
-0.078404},{-0.238008, -0.114618, -0.078404},{-0.200762, -0.096682, \
-0.050859}}],
    Polygon[{{-0.250711, -0.083242, -0.078404},{-0.275911, -0.091609, \
-0.106988},{-0.261931, -0.126139, -0.106988},{-0.238008, -0.114618, \
-0.078404}}],
    Polygon[{{-0.275911, -0.091609, -0.106988},{-0.285876, -0.094917, \
-0.133342},{-0.271391, -0.130695, -0.133342},{-0.261931, -0.126139, \
-0.106988}}],
    Polygon[{{-0.285876, -0.094917, -0.133342},{-0.280352, -0.093083, \
-0.154111},{-0.266147, -0.128170, -0.154111},{-0.271391, -0.130695, \
-0.133342}}],
    Polygon[{{-0.280352, -0.093083, -0.154111},{-0.260048, -0.086342, \
-0.166105},{-0.246872, -0.118887, -0.166105},{-0.266147, -0.128170, \
-0.154111}}],
    Polygon[{{-0.260048, -0.086342, -0.166105},{-0.226581, -0.075230, \
-0.166537},{-0.215100, -0.103587, -0.166537},{-0.246872, -0.118887, \
-0.166105}}],
    Polygon[{{-0.226581, -0.075230, -0.166537},{-0.182363, -0.060549, \
-0.153236},{-0.173123, -0.083372, -0.153236},{-0.215100, -0.103587, \
-0.166537}}],
    Polygon[{{-0.182363, -0.060549, -0.153236},{-0.130446, -0.043311, \
-0.124827},{-0.123836, -0.059636, -0.124827},{-0.173123, -0.083372, \
-0.153236}}],
    Polygon[{{-0.130446, -0.043311, -0.124827},{-0.074314, -0.024674, \
-0.080854},{-0.070548, -0.033974, -0.080854},{-0.123836, -0.059636, \
-0.124827}}],
    Polygon[{{-0.074314, -0.024674, -0.080854},{-0.017656, -0.005862, \
-0.021853},{-0.016762, -0.008072, -0.021853},{-0.070548, -0.033974, \
-0.080854}}],
    Polygon[{{-0.017656, -0.005862, -0.021853},{-0.035874, -0.011911, \
-0.050648},{-0.034057, -0.016401, -0.050648},{-0.016762, -0.008072, \
-0.021853}}],
    Polygon[{{-0.035874, -0.011911, -0.050648},{-0.082900, -0.027525, \
-0.134192},{-0.078699, -0.037900, -0.134192},{-0.034057, -0.016401, \
-0.050648}}],
    Polygon[{{-0.082900, -0.027525, -0.134192},{-0.120536, -0.040021, \
-0.225513},{-0.114429, -0.055106, -0.225513},{-0.078699, -0.037900, \
-0.134192}}],
    Polygon[{{-0.120536, -0.040021, -0.225513},{-0.146579, -0.048668, \
-0.320713},{-0.139152, -0.067012, -0.320713},{-0.114429, -0.055106, \
-0.225513}}],
    Polygon[{{-0.146579, -0.048668, -0.320713},{-0.159643, -0.053005, \
-0.415488},{-0.151554, -0.072985, -0.415488},{-0.139152, -0.067012, \
-0.320713}}],
    Polygon[{{-0.159643, -0.053005, -0.415488},{-0.159247, -0.052874, \
-0.505372},{-0.151178, -0.072803, -0.505372},{-0.151554, -0.072985, \
-0.415488}}],
    Polygon[{{-0.159247, -0.052874, -0.505372},{-0.145840, -0.048422, \
-0.586004},{-0.138450, -0.066674, -0.586004},{-0.151178, -0.072803, \
-0.505372}}],
    Polygon[{{-0.145840, -0.048422, -0.586004},{-0.120765, -0.040097, \
-0.653389},{-0.114646, -0.055211, -0.653389},{-0.138450, -0.066674, \
-0.586004}}],
    Polygon[{{-0.120765, -0.040097, -0.653389},{-0.086163, -0.028608, \
-0.704135},{-0.081797, -0.039391, -0.704135},{-0.114646, -0.055211, \
-0.653389}}],
    Polygon[{{-0.086163, -0.028608, -0.704135},{-0.044825, -0.014883, \
-0.735661},{-0.042554, -0.020493, -0.735661},{-0.081797, -0.039391, \
-0.704135}}],
    Polygon[{{-0.044825, -0.014883, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.042554, -0.020493, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.042554, -0.020493, 
        0.735661},{-0.039584, -0.025766, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.042554, -0.020493, 0.735661},{-0.081797, -0.039391, 
        0.704135},{-0.076088, -0.049528, 0.704135},{-0.039584, -0.025766, 
        0.735661}}],
    Polygon[{{-0.081797, -0.039391, 0.704135},{-0.114646, -0.055211, 
        0.653389},{-0.106645, -0.069418, 0.653389},{-0.076088, -0.049528, 
        0.704135}}],
    Polygon[{{-0.114646, -0.055211, 0.653389},{-0.138450, -0.066674, 
        0.586004},{-0.128788, -0.083831, 0.586004},{-0.106645, -0.069418, 
        0.653389}}],
    Polygon[{{-0.138450, -0.066674, 0.586004},{-0.151178, -0.072803, 
        0.505372},{-0.140627, -0.091538, 0.505372},{-0.128788, -0.083831, 
        0.586004}}],
    Polygon[{{-0.151178, -0.072803, 0.505372},{-0.151554, -0.072985, 
        0.415488},{-0.140977, -0.091766, 0.415488},{-0.140627, -0.091538, 
        0.505372}}],
    Polygon[{{-0.151554, -0.072985, 0.415488},{-0.139152, -0.067012, 
        0.320713},{-0.129440, -0.084256, 0.320713},{-0.140977, -0.091766, 
        0.415488}}],
    Polygon[{{-0.139152, -0.067012, 0.320713},{-0.114429, -0.055106, 
        0.225513},{-0.106443, -0.069286, 0.225513},{-0.129440, -0.084256, 
        0.320713}}],
    Polygon[{{-0.114429, -0.055106, 0.225513},{-0.078699, -0.037900, 
        0.134192},{-0.073207, -0.047652, 0.134192},{-0.106443, -0.069286, 
        0.225513}}],
    Polygon[{{-0.078699, -0.037900, 0.134192},{-0.034057, -0.016401, 
        0.050648},{-0.031680, -0.020621, 0.050648},{-0.073207, -0.047652, 
        0.134192}}],
    Polygon[{{-0.034057, -0.016401, 0.050648},{-0.016762, -0.008072, 
        0.021853},{-0.015592, -0.010149, 0.021853},{-0.031680, -0.020621, 
        0.050648}}],
    Polygon[{{-0.016762, -0.008072, 0.021853},{-0.070548, -0.033974, 
        0.080854},{-0.065625, -0.042717, 0.080854},{-0.015592, -0.010149, 
        0.021853}}],
    Polygon[{{-0.070548, -0.033974, 0.080854},{-0.123836, -0.059636, 
        0.124827},{-0.115193, -0.074983, 0.124827},{-0.065625, -0.042717, 
        0.080854}}],
    Polygon[{{-0.123836, -0.059636, 0.124827},{-0.173123, -0.083372, 
        0.153236},{-0.161040, -0.104826, 0.153236},{-0.115193, -0.074983, 
        0.124827}}],
    Polygon[{{-0.173123, -0.083372, 0.153236},{-0.215100, -0.103587, 
        0.166537},{-0.200088, -0.130243, 0.166537},{-0.161040, -0.104826, 
        0.153236}}],
    Polygon[{{-0.215100, -0.103587, 0.166537},{-0.246872, -0.118887, 
        0.166105},{-0.229642, -0.149481, 0.166105},{-0.200088, -0.130243, 
        0.166537}}],
    Polygon[{{-0.246872, -0.118887, 0.166105},{-0.266147, -0.128170, 
        0.154111},{-0.247572, -0.161152, 0.154111},{-0.229642, -0.149481, 
        0.166105}}],
    Polygon[{{-0.266147, -0.128170, 0.154111},{-0.271391, -0.130695, 
        0.133342},{-0.252450, -0.164327, 0.133342},{-0.247572, -0.161152, 
        0.154111}}],
    Polygon[{{-0.271391, -0.130695, 0.133342},{-0.261931, -0.126139, 
        0.106988},{-0.243650, -0.158599, 0.106988},{-0.252450, -0.164327, 
        0.133342}}],
    Polygon[{{-0.261931, -0.126139, 0.106988},{-0.238008, -0.114618, 
        0.078404},{-0.221396, -0.144113, 0.078404},{-0.243650, -0.158599, 
        0.106988}}],
    Polygon[{{-0.238008, -0.114618, 0.078404},{-0.200762, -0.096682, 
        0.050859},{-0.186751, -0.121561, 0.050859},{-0.221396, -0.144113, 
        0.078404}}],
    Polygon[{{-0.200762, -0.096682, 0.050859},{-0.152172, -0.073282, 
        0.027306},{-0.141552, -0.092140, 0.027306},{-0.186751, -0.121561, 
        0.050859}}],
    Polygon[{{-0.152172, -0.073282, 0.027306},{-0.094926, -0.045714, 
        0.010164},{-0.088300, -0.057477, 0.010164},{-0.141552, -0.092140, 
        0.027306}}],
    Polygon[{{-0.094926, -0.045714, 0.010164},{-0.032257, -0.015534, 
        0.001148},{-0.030006, -0.019532, 0.001148},{-0.088300, -0.057477, 
        0.010164}}],
    Polygon[{{-0.032257, -0.015534, 
        0.001148},{-0.032257, -0.015534, -0.001148},{-0.030006, -0.019532, \
-0.001148},{-0.030006, -0.019532, 0.001148}}],
    Polygon[{{-0.032257, -0.015534, -0.001148},{-0.094926, -0.045714, \
-0.010164},{-0.088300, -0.057477, -0.010164},{-0.030006, -0.019532, \
-0.001148}}],
    Polygon[{{-0.094926, -0.045714, -0.010164},{-0.152172, -0.073282, \
-0.027306},{-0.141552, -0.092140, -0.027306},{-0.088300, -0.057477, \
-0.010164}}],
    Polygon[{{-0.152172, -0.073282, -0.027306},{-0.200762, -0.096682, \
-0.050859},{-0.186751, -0.121561, -0.050859},{-0.141552, -0.092140, \
-0.027306}}],
    Polygon[{{-0.200762, -0.096682, -0.050859},{-0.238008, -0.114618, \
-0.078404},{-0.221396, -0.144113, -0.078404},{-0.186751, -0.121561, \
-0.050859}}],
    Polygon[{{-0.238008, -0.114618, -0.078404},{-0.261931, -0.126139, \
-0.106988},{-0.243650, -0.158599, -0.106988},{-0.221396, -0.144113, \
-0.078404}}],
    Polygon[{{-0.261931, -0.126139, -0.106988},{-0.271391, -0.130695, \
-0.133342},{-0.252450, -0.164327, -0.133342},{-0.243650, -0.158599, \
-0.106988}}],
    Polygon[{{-0.271391, -0.130695, -0.133342},{-0.266147, -0.128170, \
-0.154111},{-0.247572, -0.161152, -0.154111},{-0.252450, -0.164327, \
-0.133342}}],
    Polygon[{{-0.266147, -0.128170, -0.154111},{-0.246872, -0.118887, \
-0.166105},{-0.229642, -0.149481, -0.166105},{-0.247572, -0.161152, \
-0.154111}}],
    Polygon[{{-0.246872, -0.118887, -0.166105},{-0.215100, -0.103587, \
-0.166537},{-0.200088, -0.130243, -0.166537},{-0.229642, -0.149481, \
-0.166105}}],
    Polygon[{{-0.215100, -0.103587, -0.166537},{-0.173123, -0.083372, \
-0.153236},{-0.161040, -0.104826, -0.153236},{-0.200088, -0.130243, \
-0.166537}}],
    Polygon[{{-0.173123, -0.083372, -0.153236},{-0.123836, -0.059636, \
-0.124827},{-0.115193, -0.074983, -0.124827},{-0.161040, -0.104826, \
-0.153236}}],
    Polygon[{{-0.123836, -0.059636, -0.124827},{-0.070548, -0.033974, \
-0.080854},{-0.065625, -0.042717, -0.080854},{-0.115193, -0.074983, \
-0.124827}}],
    Polygon[{{-0.070548, -0.033974, -0.080854},{-0.016762, -0.008072, \
-0.021853},{-0.015592, -0.010149, -0.021853},{-0.065625, -0.042717, \
-0.080854}}],
    Polygon[{{-0.016762, -0.008072, -0.021853},{-0.034057, -0.016401, \
-0.050648},{-0.031680, -0.020621, -0.050648},{-0.015592, -0.010149, \
-0.021853}}],
    Polygon[{{-0.034057, -0.016401, -0.050648},{-0.078699, -0.037900, \
-0.134192},{-0.073207, -0.047652, -0.134192},{-0.031680, -0.020621, \
-0.050648}}],
    Polygon[{{-0.078699, -0.037900, -0.134192},{-0.114429, -0.055106, \
-0.225513},{-0.106443, -0.069286, -0.225513},{-0.073207, -0.047652, \
-0.134192}}],
    Polygon[{{-0.114429, -0.055106, -0.225513},{-0.139152, -0.067012, \
-0.320713},{-0.129440, -0.084256, -0.320713},{-0.106443, -0.069286, \
-0.225513}}],
    Polygon[{{-0.139152, -0.067012, -0.320713},{-0.151554, -0.072985, \
-0.415488},{-0.140977, -0.091766, -0.415488},{-0.129440, -0.084256, \
-0.320713}}],
    Polygon[{{-0.151554, -0.072985, -0.415488},{-0.151178, -0.072803, \
-0.505372},{-0.140627, -0.091538, -0.505372},{-0.140977, -0.091766, \
-0.415488}}],
    Polygon[{{-0.151178, -0.072803, -0.505372},{-0.138450, -0.066674, \
-0.586004},{-0.128788, -0.083831, -0.586004},{-0.140627, -0.091538, \
-0.505372}}],
    Polygon[{{-0.138450, -0.066674, -0.586004},{-0.114646, -0.055211, \
-0.653389},{-0.106645, -0.069418, -0.653389},{-0.128788, -0.083831, \
-0.586004}}],
    Polygon[{{-0.114646, -0.055211, -0.653389},{-0.081797, -0.039391, \
-0.704135},{-0.076088, -0.049528, -0.704135},{-0.106645, -0.069418, \
-0.653389}}],
    Polygon[{{-0.081797, -0.039391, -0.704135},{-0.042554, -0.020493, \
-0.735661},{-0.039584, -0.025766, -0.735661},{-0.076088, -0.049528, \
-0.704135}}],
    Polygon[{{-0.042554, -0.020493, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.039584, -0.025766, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.039584, -0.025766, 
        0.735661},{-0.035964, -0.030616, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.039584, -0.025766, 0.735661},{-0.076088, -0.049528, 
        0.704135},{-0.069130, -0.058851, 0.704135},{-0.035964, -0.030616, 
        0.735661}}],
    Polygon[{{-0.076088, -0.049528, 0.704135},{-0.106645, -0.069418, 
        0.653389},{-0.096892, -0.082485, 0.653389},{-0.069130, -0.058851, 
        0.704135}}],
    Polygon[{{-0.106645, -0.069418, 0.653389},{-0.128788, -0.083831, 
        0.586004},{-0.117010, -0.099612, 0.586004},{-0.096892, -0.082485, 
        0.653389}}],
    Polygon[{{-0.128788, -0.083831, 0.586004},{-0.140627, -0.091538, 
        0.505372},{-0.127767, -0.108769, 0.505372},{-0.117010, -0.099612, 
        0.586004}}],
    Polygon[{{-0.140627, -0.091538, 0.505372},{-0.140977, -0.091766, 
        0.415488},{-0.128085, -0.109040, 0.415488},{-0.127767, -0.108769, 
        0.505372}}],
    Polygon[{{-0.140977, -0.091766, 0.415488},{-0.129440, -0.084256, 
        0.320713},{-0.117603, -0.100117, 0.320713},{-0.128085, -0.109040, 
        0.415488}}],
    Polygon[{{-0.129440, -0.084256, 0.320713},{-0.106443, -0.069286, 
        0.225513},{-0.096709, -0.082329, 0.225513},{-0.117603, -0.100117, 
        0.320713}}],
    Polygon[{{-0.106443, -0.069286, 0.225513},{-0.073207, -0.047652, 
        0.134192},{-0.066512, -0.056622, 0.134192},{-0.096709, -0.082329, 
        0.225513}}],
    Polygon[{{-0.073207, -0.047652, 0.134192},{-0.031680, -0.020621, 
        0.050648},{-0.028783, -0.024503, 0.050648},{-0.066512, -0.056622, 
        0.134192}}],
    Polygon[{{-0.031680, -0.020621, 0.050648},{-0.015592, -0.010149, 
        0.021853},{-0.014166, -0.012060, 0.021853},{-0.028783, -0.024503, 
        0.050648}}],
    Polygon[{{-0.015592, -0.010149, 0.021853},{-0.065625, -0.042717, 
        0.080854},{-0.059623, -0.050758, 0.080854},{-0.014166, -0.012060, 
        0.021853}}],
    Polygon[{{-0.065625, -0.042717, 0.080854},{-0.115193, -0.074983, 
        0.124827},{-0.104659, -0.089098, 0.124827},{-0.059623, -0.050758, 
        0.080854}}],
    Polygon[{{-0.115193, -0.074983, 0.124827},{-0.161040, -0.104826, 
        0.153236},{-0.146313, -0.124558, 0.153236},{-0.104659, -0.089098, 
        0.124827}}],
    Polygon[{{-0.161040, -0.104826, 0.153236},{-0.200088, -0.130243, 
        0.166537},{-0.181790, -0.154760, 0.166537},{-0.146313, -0.124558, 
        0.153236}}],
    Polygon[{{-0.200088, -0.130243, 0.166537},{-0.229642, -0.149481, 
        0.166105},{-0.208642, -0.177619, 0.166105},{-0.181790, -0.154760, 
        0.166537}}],
    Polygon[{{-0.229642, -0.149481, 0.166105},{-0.247572, -0.161152, 
        0.154111},{-0.224932, -0.191487, 0.154111},{-0.208642, -0.177619, 
        0.166105}}],
    Polygon[{{-0.247572, -0.161152, 0.154111},{-0.252450, -0.164327, 
        0.133342},{-0.229364, -0.195260, 0.133342},{-0.224932, -0.191487, 
        0.154111}}],
    Polygon[{{-0.252450, -0.164327, 0.133342},{-0.243650, -0.158599, 
        0.106988},{-0.221369, -0.188454, 0.106988},{-0.229364, -0.195260, 
        0.133342}}],
    Polygon[{{-0.243650, -0.158599, 0.106988},{-0.221396, -0.144113, 
        0.078404},{-0.201150, -0.171241, 0.078404},{-0.221369, -0.188454, 
        0.106988}}],
    Polygon[{{-0.221396, -0.144113, 0.078404},{-0.186751, -0.121561, 
        0.050859},{-0.169673, -0.144444, 0.050859},{-0.201150, -0.171241, 
        0.078404}}],
    Polygon[{{-0.186751, -0.121561, 0.050859},{-0.141552, -0.092140, 
        0.027306},{-0.128607, -0.109485, 0.027306},{-0.169673, -0.144444, 
        0.050859}}],
    Polygon[{{-0.141552, -0.092140, 0.027306},{-0.088300, -0.057477, 
        0.010164},{-0.080226, -0.068297, 0.010164},{-0.128607, -0.109485, 
        0.027306}}],
    Polygon[{{-0.088300, -0.057477, 0.010164},{-0.030006, -0.019532, 
        0.001148},{-0.027262, -0.023208, 0.001148},{-0.080226, -0.068297, 
        0.010164}}],
    Polygon[{{-0.030006, -0.019532, 
        0.001148},{-0.030006, -0.019532, -0.001148},{-0.027262, -0.023208, \
-0.001148},{-0.027262, -0.023208, 0.001148}}],
    Polygon[{{-0.030006, -0.019532, -0.001148},{-0.088300, -0.057477, \
-0.010164},{-0.080226, -0.068297, -0.010164},{-0.027262, -0.023208, \
-0.001148}}],
    Polygon[{{-0.088300, -0.057477, -0.010164},{-0.141552, -0.092140, \
-0.027306},{-0.128607, -0.109485, -0.027306},{-0.080226, -0.068297, \
-0.010164}}],
    Polygon[{{-0.141552, -0.092140, -0.027306},{-0.186751, -0.121561, \
-0.050859},{-0.169673, -0.144444, -0.050859},{-0.128607, -0.109485, \
-0.027306}}],
    Polygon[{{-0.186751, -0.121561, -0.050859},{-0.221396, -0.144113, \
-0.078404},{-0.201150, -0.171241, -0.078404},{-0.169673, -0.144444, \
-0.050859}}],
    Polygon[{{-0.221396, -0.144113, -0.078404},{-0.243650, -0.158599, \
-0.106988},{-0.221369, -0.188454, -0.106988},{-0.201150, -0.171241, \
-0.078404}}],
    Polygon[{{-0.243650, -0.158599, -0.106988},{-0.252450, -0.164327, \
-0.133342},{-0.229364, -0.195260, -0.133342},{-0.221369, -0.188454, \
-0.106988}}],
    Polygon[{{-0.252450, -0.164327, -0.133342},{-0.247572, -0.161152, \
-0.154111},{-0.224932, -0.191487, -0.154111},{-0.229364, -0.195260, \
-0.133342}}],
    Polygon[{{-0.247572, -0.161152, -0.154111},{-0.229642, -0.149481, \
-0.166105},{-0.208642, -0.177619, -0.166105},{-0.224932, -0.191487, \
-0.154111}}],
    Polygon[{{-0.229642, -0.149481, -0.166105},{-0.200088, -0.130243, \
-0.166537},{-0.181790, -0.154760, -0.166537},{-0.208642, -0.177619, \
-0.166105}}],
    Polygon[{{-0.200088, -0.130243, -0.166537},{-0.161040, -0.104826, \
-0.153236},{-0.146313, -0.124558, -0.153236},{-0.181790, -0.154760, \
-0.166537}}],
    Polygon[{{-0.161040, -0.104826, -0.153236},{-0.115193, -0.074983, \
-0.124827},{-0.104659, -0.089098, -0.124827},{-0.146313, -0.124558, \
-0.153236}}],
    Polygon[{{-0.115193, -0.074983, -0.124827},{-0.065625, -0.042717, \
-0.080854},{-0.059623, -0.050758, -0.080854},{-0.104659, -0.089098, \
-0.124827}}],
    Polygon[{{-0.065625, -0.042717, -0.080854},{-0.015592, -0.010149, \
-0.021853},{-0.014166, -0.012060, -0.021853},{-0.059623, -0.050758, \
-0.080854}}],
    Polygon[{{-0.015592, -0.010149, -0.021853},{-0.031680, -0.020621, \
-0.050648},{-0.028783, -0.024503, -0.050648},{-0.014166, -0.012060, \
-0.021853}}],
    Polygon[{{-0.031680, -0.020621, -0.050648},{-0.073207, -0.047652, \
-0.134192},{-0.066512, -0.056622, -0.134192},{-0.028783, -0.024503, \
-0.050648}}],
    Polygon[{{-0.073207, -0.047652, -0.134192},{-0.106443, -0.069286, \
-0.225513},{-0.096709, -0.082329, -0.225513},{-0.066512, -0.056622, \
-0.134192}}],
    Polygon[{{-0.106443, -0.069286, -0.225513},{-0.129440, -0.084256, \
-0.320713},{-0.117603, -0.100117, -0.320713},{-0.096709, -0.082329, \
-0.225513}}],
    Polygon[{{-0.129440, -0.084256, -0.320713},{-0.140977, -0.091766, \
-0.415488},{-0.128085, -0.109040, -0.415488},{-0.117603, -0.100117, \
-0.320713}}],
    Polygon[{{-0.140977, -0.091766, -0.415488},{-0.140627, -0.091538, \
-0.505372},{-0.127767, -0.108769, -0.505372},{-0.128085, -0.109040, \
-0.415488}}],
    Polygon[{{-0.140627, -0.091538, -0.505372},{-0.128788, -0.083831, \
-0.586004},{-0.117010, -0.099612, -0.586004},{-0.127767, -0.108769, \
-0.505372}}],
    Polygon[{{-0.128788, -0.083831, -0.586004},{-0.106645, -0.069418, \
-0.653389},{-0.096892, -0.082485, -0.653389},{-0.117010, -0.099612, \
-0.586004}}],
    Polygon[{{-0.106645, -0.069418, -0.653389},{-0.076088, -0.049528, \
-0.704135},{-0.069130, -0.058851, -0.704135},{-0.096892, -0.082485, \
-0.653389}}],
    Polygon[{{-0.076088, -0.049528, -0.704135},{-0.039584, -0.025766, \
-0.735661},{-0.035964, -0.030616, -0.735661},{-0.069130, -0.058851, \
-0.704135}}],
    Polygon[{{-0.039584, -0.025766, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.035964, -0.030616, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.035964, -0.030616, 
        0.735661},{-0.031753, -0.034964, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.035964, -0.030616, 0.735661},{-0.069130, -0.058851, 
        0.704135},{-0.061037, -0.067208, 0.704135},{-0.031753, -0.034964, 
        0.735661}}],
    Polygon[{{-0.069130, -0.058851, 0.704135},{-0.096892, -0.082485, 
        0.653389},{-0.085549, -0.094199, 0.653389},{-0.061037, -0.067208, 
        0.704135}}],
    Polygon[{{-0.096892, -0.082485, 0.653389},{-0.117010, -0.099612, 
        0.586004},{-0.103311, -0.113757, 0.586004},{-0.085549, -0.094199, 
        0.653389}}],
    Polygon[{{-0.117010, -0.099612, 0.586004},{-0.127767, -0.108769, 
        0.505372},{-0.112809, -0.124215, 0.505372},{-0.103311, -0.113757, 
        0.586004}}],
    Polygon[{{-0.127767, -0.108769, 0.505372},{-0.128085, -0.109040, 
        0.415488},{-0.113089, -0.124524, 0.415488},{-0.112809, -0.124215, 
        0.505372}}],
    Polygon[{{-0.128085, -0.109040, 0.415488},{-0.117603, -0.100117, 
        0.320713},{-0.103835, -0.114334, 0.320713},{-0.113089, -0.124524, 
        0.415488}}],
    Polygon[{{-0.117603, -0.100117, 0.320713},{-0.096709, -0.082329, 
        0.225513},{-0.085387, -0.094020, 0.225513},{-0.103835, -0.114334, 
        0.320713}}],
    Polygon[{{-0.096709, -0.082329, 0.225513},{-0.066512, -0.056622, 
        0.134192},{-0.058725, -0.064663, 0.134192},{-0.085387, -0.094020, 
        0.225513}}],
    Polygon[{{-0.066512, -0.056622, 0.134192},{-0.028783, -0.024503, 
        0.050648},{-0.025413, -0.027982, 0.050648},{-0.058725, -0.064663, 
        0.134192}}],
    Polygon[{{-0.028783, -0.024503, 0.050648},{-0.014166, -0.012060, 
        0.021853},{-0.012507, -0.013772, 0.021853},{-0.025413, -0.027982, 
        0.050648}}],
    Polygon[{{-0.014166, -0.012060, 0.021853},{-0.059623, -0.050758, 
        0.080854},{-0.052643, -0.057966, 0.080854},{-0.012507, -0.013772, 
        0.021853}}],
    Polygon[{{-0.059623, -0.050758, 0.080854},{-0.104659, -0.089098, 
        0.124827},{-0.092406, -0.101750, 0.124827},{-0.052643, -0.057966, 
        0.080854}}],
    Polygon[{{-0.104659, -0.089098, 0.124827},{-0.146313, -0.124558, 
        0.153236},{-0.129184, -0.142246, 0.153236},{-0.092406, -0.101750, 
        0.124827}}],
    Polygon[{{-0.146313, -0.124558, 0.153236},{-0.181790, -0.154760, 
        0.166537},{-0.160507, -0.176736, 0.166537},{-0.129184, -0.142246, 
        0.153236}}],
    Polygon[{{-0.181790, -0.154760, 0.166537},{-0.208642, -0.177619, 
        0.166105},{-0.184216, -0.202842, 0.166105},{-0.160507, -0.176736, 
        0.166537}}],
    Polygon[{{-0.208642, -0.177619, 0.166105},{-0.224932, -0.191487, 
        0.154111},{-0.198598, -0.218679, 0.154111},{-0.184216, -0.202842, 
        0.166105}}],
    Polygon[{{-0.224932, -0.191487, 0.154111},{-0.229364, -0.195260, 
        0.133342},{-0.202511, -0.222987, 0.133342},{-0.198598, -0.218679, 
        0.154111}}],
    Polygon[{{-0.229364, -0.195260, 0.133342},{-0.221369, -0.188454, 
        0.106988},{-0.195452, -0.215215, 0.106988},{-0.202511, -0.222987, 
        0.133342}}],
    Polygon[{{-0.221369, -0.188454, 0.106988},{-0.201150, -0.171241, 
        0.078404},{-0.177601, -0.195558, 0.078404},{-0.195452, -0.215215, 
        0.106988}}],
    Polygon[{{-0.201150, -0.171241, 0.078404},{-0.169673, -0.144444, 
        0.050859},{-0.149808, -0.164956, 0.050859},{-0.177601, -0.195558, 
        0.078404}}],
    Polygon[{{-0.169673, -0.144444, 0.050859},{-0.128607, -0.109485, 
        0.027306},{-0.113550, -0.125032, 0.027306},{-0.149808, -0.164956, 
        0.050859}}],
    Polygon[{{-0.128607, -0.109485, 0.027306},{-0.080226, -0.068297, 
        0.010164},{-0.070833, -0.077995, 0.010164},{-0.113550, -0.125032, 
        0.027306}}],
    Polygon[{{-0.080226, -0.068297, 0.010164},{-0.027262, -0.023208, 
        0.001148},{-0.024070, -0.026504, 0.001148},{-0.070833, -0.077995, 
        0.010164}}],
    Polygon[{{-0.027262, -0.023208, 
        0.001148},{-0.027262, -0.023208, -0.001148},{-0.024070, -0.026504, \
-0.001148},{-0.024070, -0.026504, 0.001148}}],
    Polygon[{{-0.027262, -0.023208, -0.001148},{-0.080226, -0.068297, \
-0.010164},{-0.070833, -0.077995, -0.010164},{-0.024070, -0.026504, \
-0.001148}}],
    Polygon[{{-0.080226, -0.068297, -0.010164},{-0.128607, -0.109485, \
-0.027306},{-0.113550, -0.125032, -0.027306},{-0.070833, -0.077995, \
-0.010164}}],
    Polygon[{{-0.128607, -0.109485, -0.027306},{-0.169673, -0.144444, \
-0.050859},{-0.149808, -0.164956, -0.050859},{-0.113550, -0.125032, \
-0.027306}}],
    Polygon[{{-0.169673, -0.144444, -0.050859},{-0.201150, -0.171241, \
-0.078404},{-0.177601, -0.195558, -0.078404},{-0.149808, -0.164956, \
-0.050859}}],
    Polygon[{{-0.201150, -0.171241, -0.078404},{-0.221369, -0.188454, \
-0.106988},{-0.195452, -0.215215, -0.106988},{-0.177601, -0.195558, \
-0.078404}}],
    Polygon[{{-0.221369, -0.188454, -0.106988},{-0.229364, -0.195260, \
-0.133342},{-0.202511, -0.222987, -0.133342},{-0.195452, -0.215215, \
-0.106988}}],
    Polygon[{{-0.229364, -0.195260, -0.133342},{-0.224932, -0.191487, \
-0.154111},{-0.198598, -0.218679, -0.154111},{-0.202511, -0.222987, \
-0.133342}}],
    Polygon[{{-0.224932, -0.191487, -0.154111},{-0.208642, -0.177619, \
-0.166105},{-0.184216, -0.202842, -0.166105},{-0.198598, -0.218679, \
-0.154111}}],
    Polygon[{{-0.208642, -0.177619, -0.166105},{-0.181790, -0.154760, \
-0.166537},{-0.160507, -0.176736, -0.166537},{-0.184216, -0.202842, \
-0.166105}}],
    Polygon[{{-0.181790, -0.154760, -0.166537},{-0.146313, -0.124558, \
-0.153236},{-0.129184, -0.142246, -0.153236},{-0.160507, -0.176736, \
-0.166537}}],
    Polygon[{{-0.146313, -0.124558, -0.153236},{-0.104659, -0.089098, \
-0.124827},{-0.092406, -0.101750, -0.124827},{-0.129184, -0.142246, \
-0.153236}}],
    Polygon[{{-0.104659, -0.089098, -0.124827},{-0.059623, -0.050758, \
-0.080854},{-0.052643, -0.057966, -0.080854},{-0.092406, -0.101750, \
-0.124827}}],
    Polygon[{{-0.059623, -0.050758, -0.080854},{-0.014166, -0.012060, \
-0.021853},{-0.012507, -0.013772, -0.021853},{-0.052643, -0.057966, \
-0.080854}}],
    Polygon[{{-0.014166, -0.012060, -0.021853},{-0.028783, -0.024503, \
-0.050648},{-0.025413, -0.027982, -0.050648},{-0.012507, -0.013772, \
-0.021853}}],
    Polygon[{{-0.028783, -0.024503, -0.050648},{-0.066512, -0.056622, \
-0.134192},{-0.058725, -0.064663, -0.134192},{-0.025413, -0.027982, \
-0.050648}}],
    Polygon[{{-0.066512, -0.056622, -0.134192},{-0.096709, -0.082329, \
-0.225513},{-0.085387, -0.094020, -0.225513},{-0.058725, -0.064663, \
-0.134192}}],
    Polygon[{{-0.096709, -0.082329, -0.225513},{-0.117603, -0.100117, \
-0.320713},{-0.103835, -0.114334, -0.320713},{-0.085387, -0.094020, \
-0.225513}}],
    Polygon[{{-0.117603, -0.100117, -0.320713},{-0.128085, -0.109040, \
-0.415488},{-0.113089, -0.124524, -0.415488},{-0.103835, -0.114334, \
-0.320713}}],
    Polygon[{{-0.128085, -0.109040, -0.415488},{-0.127767, -0.108769, \
-0.505372},{-0.112809, -0.124215, -0.505372},{-0.113089, -0.124524, \
-0.415488}}],
    Polygon[{{-0.127767, -0.108769, -0.505372},{-0.117010, -0.099612, \
-0.586004},{-0.103311, -0.113757, -0.586004},{-0.112809, -0.124215, \
-0.505372}}],
    Polygon[{{-0.117010, -0.099612, -0.586004},{-0.096892, -0.082485, \
-0.653389},{-0.085549, -0.094199, -0.653389},{-0.103311, -0.113757, \
-0.586004}}],
    Polygon[{{-0.096892, -0.082485, -0.653389},{-0.069130, -0.058851, \
-0.704135},{-0.061037, -0.067208, -0.704135},{-0.085549, -0.094199, \
-0.653389}}],
    Polygon[{{-0.069130, -0.058851, -0.704135},{-0.035964, -0.030616, \
-0.735661},{-0.031753, -0.034964, -0.735661},{-0.061037, -0.067208, \
-0.704135}}],
    Polygon[{{-0.035964, -0.030616, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.031753, -0.034964, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.031753, -0.034964, 
        0.735661},{-0.027022, -0.038738, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.031753, -0.034964, 0.735661},{-0.061037, -0.067208, 
        0.704135},{-0.051941, -0.074462, 0.704135},{-0.027022, -0.038738, 
        0.735661}}],
    Polygon[{{-0.061037, -0.067208, 0.704135},{-0.085549, -0.094199, 
        0.653389},{-0.072800, -0.104365, 0.653389},{-0.051941, -0.074462, 
        0.704135}}],
    Polygon[{{-0.085549, -0.094199, 0.653389},{-0.103311, -0.113757, 
        0.586004},{-0.087916, -0.126035, 0.586004},{-0.072800, -0.104365, 
        0.653389}}],
    Polygon[{{-0.103311, -0.113757, 0.586004},{-0.112809, -0.124215, 
        0.505372},{-0.095998, -0.137621, 0.505372},{-0.087916, -0.126035, 
        0.586004}}],
    Polygon[{{-0.112809, -0.124215, 0.505372},{-0.113089, -0.124524, 
        0.415488},{-0.096237, -0.137963, 0.415488},{-0.095998, -0.137621, 
        0.505372}}],
    Polygon[{{-0.113089, -0.124524, 0.415488},{-0.103835, -0.114334, 
        0.320713},{-0.088362, -0.126673, 0.320713},{-0.096237, -0.137963, 
        0.415488}}],
    Polygon[{{-0.103835, -0.114334, 0.320713},{-0.085387, -0.094020, 
        0.225513},{-0.072662, -0.104167, 0.225513},{-0.088362, -0.126673, 
        0.320713}}],
    Polygon[{{-0.085387, -0.094020, 0.225513},{-0.058725, -0.064663, 
        0.134192},{-0.049974, -0.071642, 0.134192},{-0.072662, -0.104167, 
        0.225513}}],
    Polygon[{{-0.058725, -0.064663, 0.134192},{-0.025413, -0.027982, 
        0.050648},{-0.021626, -0.031002, 0.050648},{-0.049974, -0.071642, 
        0.134192}}],
    Polygon[{{-0.025413, -0.027982, 0.050648},{-0.012507, -0.013772, 
        0.021853},{-0.010644, -0.015258, 0.021853},{-0.021626, -0.031002, 
        0.050648}}],
    Polygon[{{-0.012507, -0.013772, 0.021853},{-0.052643, -0.057966, 
        0.080854},{-0.044798, -0.064222, 0.080854},{-0.010644, -0.015258, 
        0.021853}}],
    Polygon[{{-0.052643, -0.057966, 0.080854},{-0.092406, -0.101750, 
        0.124827},{-0.078636, -0.112731, 0.124827},{-0.044798, -0.064222, 
        0.080854}}],
    Polygon[{{-0.092406, -0.101750, 0.124827},{-0.129184, -0.142246, 
        0.153236},{-0.109933, -0.157598, 0.153236},{-0.078636, -0.112731, 
        0.124827}}],
    Polygon[{{-0.129184, -0.142246, 0.153236},{-0.160507, -0.176736, 
        0.166537},{-0.136589, -0.195811, 0.166537},{-0.109933, -0.157598, 
        0.153236}}],
    Polygon[{{-0.160507, -0.176736, 0.166537},{-0.184216, -0.202842, 
        0.166105},{-0.156764, -0.224733, 0.166105},{-0.136589, -0.195811, 
        0.166537}}],
    Polygon[{{-0.184216, -0.202842, 0.166105},{-0.198598, -0.218679, 
        0.154111},{-0.169004, -0.242280, 0.154111},{-0.156764, -0.224733, 
        0.166105}}],
    Polygon[{{-0.198598, -0.218679, 0.154111},{-0.202511, -0.222987, 
        0.133342},{-0.172334, -0.247053, 0.133342},{-0.169004, -0.242280, 
        0.154111}}],
    Polygon[{{-0.202511, -0.222987, 0.133342},{-0.195452, -0.215215, 
        0.106988},{-0.166327, -0.238442, 0.106988},{-0.172334, -0.247053, 
        0.133342}}],
    Polygon[{{-0.195452, -0.215215, 0.106988},{-0.177601, -0.195558, 
        0.078404},{-0.151135, -0.216664, 0.078404},{-0.166327, -0.238442, 
        0.106988}}],
    Polygon[{{-0.177601, -0.195558, 0.078404},{-0.149808, -0.164956, 
        0.050859},{-0.127484, -0.182759, 0.050859},{-0.151135, -0.216664, 
        0.078404}}],
    Polygon[{{-0.149808, -0.164956, 0.050859},{-0.113550, -0.125032, 
        0.027306},{-0.096629, -0.138526, 0.027306},{-0.127484, -0.182759, 
        0.050859}}],
    Polygon[{{-0.113550, -0.125032, 0.027306},{-0.070833, -0.077995, 
        0.010164},{-0.060278, -0.086413, 0.010164},{-0.096629, -0.138526, 
        0.027306}}],
    Polygon[{{-0.070833, -0.077995, 0.010164},{-0.024070, -0.026504, 
        0.001148},{-0.020483, -0.029364, 0.001148},{-0.060278, -0.086413, 
        0.010164}}],
    Polygon[{{-0.024070, -0.026504, 
        0.001148},{-0.024070, -0.026504, -0.001148},{-0.020483, -0.029364, \
-0.001148},{-0.020483, -0.029364, 0.001148}}],
    Polygon[{{-0.024070, -0.026504, -0.001148},{-0.070833, -0.077995, \
-0.010164},{-0.060278, -0.086413, -0.010164},{-0.020483, -0.029364, \
-0.001148}}],
    Polygon[{{-0.070833, -0.077995, -0.010164},{-0.113550, -0.125032, \
-0.027306},{-0.096629, -0.138526, -0.027306},{-0.060278, -0.086413, \
-0.010164}}],
    Polygon[{{-0.113550, -0.125032, -0.027306},{-0.149808, -0.164956, \
-0.050859},{-0.127484, -0.182759, -0.050859},{-0.096629, -0.138526, \
-0.027306}}],
    Polygon[{{-0.149808, -0.164956, -0.050859},{-0.177601, -0.195558, \
-0.078404},{-0.151135, -0.216664, -0.078404},{-0.127484, -0.182759, \
-0.050859}}],
    Polygon[{{-0.177601, -0.195558, -0.078404},{-0.195452, -0.215215, \
-0.106988},{-0.166327, -0.238442, -0.106988},{-0.151135, -0.216664, \
-0.078404}}],
    Polygon[{{-0.195452, -0.215215, -0.106988},{-0.202511, -0.222987, \
-0.133342},{-0.172334, -0.247053, -0.133342},{-0.166327, -0.238442, \
-0.106988}}],
    Polygon[{{-0.202511, -0.222987, -0.133342},{-0.198598, -0.218679, \
-0.154111},{-0.169004, -0.242280, -0.154111},{-0.172334, -0.247053, \
-0.133342}}],
    Polygon[{{-0.198598, -0.218679, -0.154111},{-0.184216, -0.202842, \
-0.166105},{-0.156764, -0.224733, -0.166105},{-0.169004, -0.242280, \
-0.154111}}],
    Polygon[{{-0.184216, -0.202842, -0.166105},{-0.160507, -0.176736, \
-0.166537},{-0.136589, -0.195811, -0.166537},{-0.156764, -0.224733, \
-0.166105}}],
    Polygon[{{-0.160507, -0.176736, -0.166537},{-0.129184, -0.142246, \
-0.153236},{-0.109933, -0.157598, -0.153236},{-0.136589, -0.195811, \
-0.166537}}],
    Polygon[{{-0.129184, -0.142246, -0.153236},{-0.092406, -0.101750, \
-0.124827},{-0.078636, -0.112731, -0.124827},{-0.109933, -0.157598, \
-0.153236}}],
    Polygon[{{-0.092406, -0.101750, -0.124827},{-0.052643, -0.057966, \
-0.080854},{-0.044798, -0.064222, -0.080854},{-0.078636, -0.112731, \
-0.124827}}],
    Polygon[{{-0.052643, -0.057966, -0.080854},{-0.012507, -0.013772, \
-0.021853},{-0.010644, -0.015258, -0.021853},{-0.044798, -0.064222, \
-0.080854}}],
    Polygon[{{-0.012507, -0.013772, -0.021853},{-0.025413, -0.027982, \
-0.050648},{-0.021626, -0.031002, -0.050648},{-0.010644, -0.015258, \
-0.021853}}],
    Polygon[{{-0.025413, -0.027982, -0.050648},{-0.058725, -0.064663, \
-0.134192},{-0.049974, -0.071642, -0.134192},{-0.021626, -0.031002, \
-0.050648}}],
    Polygon[{{-0.058725, -0.064663, -0.134192},{-0.085387, -0.094020, \
-0.225513},{-0.072662, -0.104167, -0.225513},{-0.049974, -0.071642, \
-0.134192}}],
    Polygon[{{-0.085387, -0.094020, -0.225513},{-0.103835, -0.114334, \
-0.320713},{-0.088362, -0.126673, -0.320713},{-0.072662, -0.104167, \
-0.225513}}],
    Polygon[{{-0.103835, -0.114334, -0.320713},{-0.113089, -0.124524, \
-0.415488},{-0.096237, -0.137963, -0.415488},{-0.088362, -0.126673, \
-0.320713}}],
    Polygon[{{-0.113089, -0.124524, -0.415488},{-0.112809, -0.124215, \
-0.505372},{-0.095998, -0.137621, -0.505372},{-0.096237, -0.137963, \
-0.415488}}],
    Polygon[{{-0.112809, -0.124215, -0.505372},{-0.103311, -0.113757, \
-0.586004},{-0.087916, -0.126035, -0.586004},{-0.095998, -0.137621, \
-0.505372}}],
    Polygon[{{-0.103311, -0.113757, -0.586004},{-0.085549, -0.094199, \
-0.653389},{-0.072800, -0.104365, -0.653389},{-0.087916, -0.126035, \
-0.586004}}],
    Polygon[{{-0.085549, -0.094199, -0.653389},{-0.061037, -0.067208, \
-0.704135},{-0.051941, -0.074462, -0.704135},{-0.072800, -0.104365, \
-0.653389}}],
    Polygon[{{-0.061037, -0.067208, -0.704135},{-0.031753, -0.034964, \
-0.735661},{-0.027022, -0.038738, -0.735661},{-0.051941, -0.074462, \
-0.704135}}],
    Polygon[{{-0.031753, -0.034964, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.027022, -0.038738, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.027022, -0.038738, 
        0.735661},{-0.021846, -0.041875, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.027022, -0.038738, 0.735661},{-0.051941, -0.074462, 
        0.704135},{-0.041993, -0.080493, 0.704135},{-0.021846, -0.041875, 
        0.735661}}],
    Polygon[{{-0.051941, -0.074462, 0.704135},{-0.072800, -0.104365, 
        0.653389},{-0.058857, -0.112818, 0.653389},{-0.041993, -0.080493, 
        0.704135}}],
    Polygon[{{-0.072800, -0.104365, 0.653389},{-0.087916, -0.126035, 
        0.586004},{-0.071077, -0.136242, 0.586004},{-0.058857, -0.112818, 
        0.653389}}],
    Polygon[{{-0.087916, -0.126035, 0.586004},{-0.095998, -0.137621, 
        0.505372},{-0.077612, -0.148767, 0.505372},{-0.071077, -0.136242, 
        0.586004}}],
    Polygon[{{-0.095998, -0.137621, 0.505372},{-0.096237, -0.137963, 
        0.415488},{-0.077805, -0.149137, 0.415488},{-0.077612, -0.148767, 
        0.505372}}],
    Polygon[{{-0.096237, -0.137963, 0.415488},{-0.088362, -0.126673, 
        0.320713},{-0.071438, -0.136933, 0.320713},{-0.077805, -0.149137, 
        0.415488}}],
    Polygon[{{-0.088362, -0.126673, 0.320713},{-0.072662, -0.104167, 
        0.225513},{-0.058745, -0.112604, 0.225513},{-0.071438, -0.136933, 
        0.320713}}],
    Polygon[{{-0.072662, -0.104167, 0.225513},{-0.049974, -0.071642, 
        0.134192},{-0.040403, -0.077444, 0.134192},{-0.058745, -0.112604, 
        0.225513}}],
    Polygon[{{-0.049974, -0.071642, 0.134192},{-0.021626, -0.031002, 
        0.050648},{-0.017484, -0.033513, 0.050648},{-0.040403, -0.077444, 
        0.134192}}],
    Polygon[{{-0.021626, -0.031002, 0.050648},{-0.010644, -0.015258, 
        0.021853},{-0.008605, -0.016494, 0.021853},{-0.017484, -0.033513, 
        0.050648}}],
    Polygon[{{-0.010644, -0.015258, 0.021853},{-0.044798, -0.064222, 
        0.080854},{-0.036218, -0.069423, 0.080854},{-0.008605, -0.016494, 
        0.021853}}],
    Polygon[{{-0.044798, -0.064222, 0.080854},{-0.078636, -0.112731, 
        0.124827},{-0.063575, -0.121861, 0.124827},{-0.036218, -0.069423, 
        0.080854}}],
    Polygon[{{-0.078636, -0.112731, 0.124827},{-0.109933, -0.157598, 
        0.153236},{-0.088878, -0.170362, 0.153236},{-0.063575, -0.121861, 
        0.124827}}],
    Polygon[{{-0.109933, -0.157598, 0.153236},{-0.136589, -0.195811, 
        0.166537},{-0.110428, -0.211670, 0.166537},{-0.088878, -0.170362, 
        0.153236}}],
    Polygon[{{-0.136589, -0.195811, 0.166537},{-0.156764, -0.224733, 
        0.166105},{-0.126739, -0.242935, 0.166105},{-0.110428, -0.211670, 
        0.166537}}],
    Polygon[{{-0.156764, -0.224733, 0.166105},{-0.169004, -0.242280, 
        0.154111},{-0.136634, -0.261902, 0.154111},{-0.126739, -0.242935, 
        0.166105}}],
    Polygon[{{-0.169004, -0.242280, 0.154111},{-0.172334, -0.247053, 
        0.133342},{-0.139326, -0.267062, 0.133342},{-0.136634, -0.261902, 
        0.154111}}],
    Polygon[{{-0.172334, -0.247053, 0.133342},{-0.166327, -0.238442, 
        0.106988},{-0.134470, -0.257753, 0.106988},{-0.139326, -0.267062, 
        0.133342}}],
    Polygon[{{-0.166327, -0.238442, 0.106988},{-0.151135, -0.216664, 
        0.078404},{-0.122188, -0.234212, 0.078404},{-0.134470, -0.257753, 
        0.106988}}],
    Polygon[{{-0.151135, -0.216664, 0.078404},{-0.127484, -0.182759, 
        0.050859},{-0.103067, -0.197560, 0.050859},{-0.122188, -0.234212, 
        0.078404}}],
    Polygon[{{-0.127484, -0.182759, 0.050859},{-0.096629, -0.138526, 
        0.027306},{-0.078122, -0.149745, 0.027306},{-0.103067, -0.197560, 
        0.050859}}],
    Polygon[{{-0.096629, -0.138526, 0.027306},{-0.060278, -0.086413, 
        0.010164},{-0.048733, -0.093412, 0.010164},{-0.078122, -0.149745, 
        0.027306}}],
    Polygon[{{-0.060278, -0.086413, 0.010164},{-0.020483, -0.029364, 
        0.001148},{-0.016560, -0.031743, 0.001148},{-0.048733, -0.093412, 
        0.010164}}],
    Polygon[{{-0.020483, -0.029364, 
        0.001148},{-0.020483, -0.029364, -0.001148},{-0.016560, -0.031743, \
-0.001148},{-0.016560, -0.031743, 0.001148}}],
    Polygon[{{-0.020483, -0.029364, -0.001148},{-0.060278, -0.086413, \
-0.010164},{-0.048733, -0.093412, -0.010164},{-0.016560, -0.031743, \
-0.001148}}],
    Polygon[{{-0.060278, -0.086413, -0.010164},{-0.096629, -0.138526, \
-0.027306},{-0.078122, -0.149745, -0.027306},{-0.048733, -0.093412, \
-0.010164}}],
    Polygon[{{-0.096629, -0.138526, -0.027306},{-0.127484, -0.182759, \
-0.050859},{-0.103067, -0.197560, -0.050859},{-0.078122, -0.149745, \
-0.027306}}],
    Polygon[{{-0.127484, -0.182759, -0.050859},{-0.151135, -0.216664, \
-0.078404},{-0.122188, -0.234212, -0.078404},{-0.103067, -0.197560, \
-0.050859}}],
    Polygon[{{-0.151135, -0.216664, -0.078404},{-0.166327, -0.238442, \
-0.106988},{-0.134470, -0.257753, -0.106988},{-0.122188, -0.234212, \
-0.078404}}],
    Polygon[{{-0.166327, -0.238442, -0.106988},{-0.172334, -0.247053, \
-0.133342},{-0.139326, -0.267062, -0.133342},{-0.134470, -0.257753, \
-0.106988}}],
    Polygon[{{-0.172334, -0.247053, -0.133342},{-0.169004, -0.242280, \
-0.154111},{-0.136634, -0.261902, -0.154111},{-0.139326, -0.267062, \
-0.133342}}],
    Polygon[{{-0.169004, -0.242280, -0.154111},{-0.156764, -0.224733, \
-0.166105},{-0.126739, -0.242935, -0.166105},{-0.136634, -0.261902, \
-0.154111}}],
    Polygon[{{-0.156764, -0.224733, -0.166105},{-0.136589, -0.195811, \
-0.166537},{-0.110428, -0.211670, -0.166537},{-0.126739, -0.242935, \
-0.166105}}],
    Polygon[{{-0.136589, -0.195811, -0.166537},{-0.109933, -0.157598, \
-0.153236},{-0.088878, -0.170362, -0.153236},{-0.110428, -0.211670, \
-0.166537}}],
    Polygon[{{-0.109933, -0.157598, -0.153236},{-0.078636, -0.112731, \
-0.124827},{-0.063575, -0.121861, -0.124827},{-0.088878, -0.170362, \
-0.153236}}],
    Polygon[{{-0.078636, -0.112731, -0.124827},{-0.044798, -0.064222, \
-0.080854},{-0.036218, -0.069423, -0.080854},{-0.063575, -0.121861, \
-0.124827}}],
    Polygon[{{-0.044798, -0.064222, -0.080854},{-0.010644, -0.015258, \
-0.021853},{-0.008605, -0.016494, -0.021853},{-0.036218, -0.069423, \
-0.080854}}],
    Polygon[{{-0.010644, -0.015258, -0.021853},{-0.021626, -0.031002, \
-0.050648},{-0.017484, -0.033513, -0.050648},{-0.008605, -0.016494, \
-0.021853}}],
    Polygon[{{-0.021626, -0.031002, -0.050648},{-0.049974, -0.071642, \
-0.134192},{-0.040403, -0.077444, -0.134192},{-0.017484, -0.033513, \
-0.050648}}],
    Polygon[{{-0.049974, -0.071642, -0.134192},{-0.072662, -0.104167, \
-0.225513},{-0.058745, -0.112604, -0.225513},{-0.040403, -0.077444, \
-0.134192}}],
    Polygon[{{-0.072662, -0.104167, -0.225513},{-0.088362, -0.126673, \
-0.320713},{-0.071438, -0.136933, -0.320713},{-0.058745, -0.112604, \
-0.225513}}],
    Polygon[{{-0.088362, -0.126673, -0.320713},{-0.096237, -0.137963, \
-0.415488},{-0.077805, -0.149137, -0.415488},{-0.071438, -0.136933, \
-0.320713}}],
    Polygon[{{-0.096237, -0.137963, -0.415488},{-0.095998, -0.137621, \
-0.505372},{-0.077612, -0.148767, -0.505372},{-0.077805, -0.149137, \
-0.415488}}],
    Polygon[{{-0.095998, -0.137621, -0.505372},{-0.087916, -0.126035, \
-0.586004},{-0.071077, -0.136242, -0.586004},{-0.077612, -0.148767, \
-0.505372}}],
    Polygon[{{-0.087916, -0.126035, -0.586004},{-0.072800, -0.104365, \
-0.653389},{-0.058857, -0.112818, -0.653389},{-0.071077, -0.136242, \
-0.586004}}],
    Polygon[{{-0.072800, -0.104365, -0.653389},{-0.051941, -0.074462, \
-0.704135},{-0.041993, -0.080493, -0.704135},{-0.058857, -0.112818, \
-0.653389}}],
    Polygon[{{-0.051941, -0.074462, -0.704135},{-0.027022, -0.038738, \
-0.735661},{-0.021846, -0.041875, -0.735661},{-0.041993, -0.080493, \
-0.704135}}],
    Polygon[{{-0.027022, -0.038738, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.021846, -0.041875, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.021846, -0.041875, 
        0.735661},{-0.016312, -0.044325, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.021846, -0.041875, 0.735661},{-0.041993, -0.080493, 
        0.704135},{-0.031355, -0.085202, 0.704135},{-0.016312, -0.044325, 
        0.735661}}],
    Polygon[{{-0.041993, -0.080493, 0.704135},{-0.058857, -0.112818, 
        0.653389},{-0.043947, -0.119418, 0.653389},{-0.031355, -0.085202, 
        0.704135}}],
    Polygon[{{-0.058857, -0.112818, 0.653389},{-0.071077, -0.136242, 
        0.586004},{-0.053072, -0.144213, 0.586004},{-0.043947, -0.119418, 
        0.653389}}],
    Polygon[{{-0.071077, -0.136242, 0.586004},{-0.077612, -0.148767, 
        0.505372},{-0.057951, -0.157470, 0.505372},{-0.053072, -0.144213, 
        0.586004}}],
    Polygon[{{-0.077612, -0.148767, 0.505372},{-0.077805, -0.149137, 
        0.415488},{-0.058095, -0.157862, 0.415488},{-0.057951, -0.157470, 
        0.505372}}],
    Polygon[{{-0.077805, -0.149137, 0.415488},{-0.071438, -0.136933, 
        0.320713},{-0.053341, -0.144944, 0.320713},{-0.058095, -0.157862, 
        0.415488}}],
    Polygon[{{-0.071438, -0.136933, 0.320713},{-0.058745, -0.112604, 
        0.225513},{-0.043864, -0.119192, 0.225513},{-0.053341, -0.144944, 
        0.320713}}],
    Polygon[{{-0.058745, -0.112604, 0.225513},{-0.040403, -0.077444, 
        0.134192},{-0.030168, -0.081975, 0.134192},{-0.043864, -0.119192, 
        0.225513}}],
    Polygon[{{-0.040403, -0.077444, 0.134192},{-0.017484, -0.033513, 
        0.050648},{-0.013055, -0.035474, 0.050648},{-0.030168, -0.081975, 
        0.134192}}],
    Polygon[{{-0.017484, -0.033513, 0.050648},{-0.008605, -0.016494, 
        0.021853},{-0.006425, -0.017459, 0.021853},{-0.013055, -0.035474, 
        0.050648}}],
    Polygon[{{-0.008605, -0.016494, 0.021853},{-0.036218, -0.069423, 
        0.080854},{-0.027043, -0.073485, 0.080854},{-0.006425, -0.017459, 
        0.021853}}],
    Polygon[{{-0.036218, -0.069423, 0.080854},{-0.063575, -0.121861, 
        0.124827},{-0.047470, -0.128991, 0.124827},{-0.027043, -0.073485, 
        0.080854}}],
    Polygon[{{-0.063575, -0.121861, 0.124827},{-0.088878, -0.170362, 
        0.153236},{-0.066363, -0.180329, 0.153236},{-0.047470, -0.128991, 
        0.124827}}],
    Polygon[{{-0.088878, -0.170362, 0.153236},{-0.110428, -0.211670, 
        0.166537},{-0.082454, -0.224053, 0.166537},{-0.066363, -0.180329, 
        0.153236}}],
    Polygon[{{-0.110428, -0.211670, 0.166537},{-0.126739, -0.242935, 
        0.166105},{-0.094633, -0.257147, 0.166105},{-0.082454, -0.224053, 
        0.166537}}],
    Polygon[{{-0.126739, -0.242935, 0.166105},{-0.136634, -0.261902, 
        0.154111},{-0.102021, -0.277225, 0.154111},{-0.094633, -0.257147, 
        0.166105}}],
    Polygon[{{-0.136634, -0.261902, 0.154111},{-0.139326, -0.267062, 
        0.133342},{-0.104031, -0.282686, 0.133342},{-0.102021, -0.277225, 
        0.154111}}],
    Polygon[{{-0.139326, -0.267062, 0.133342},{-0.134470, -0.257753, 
        0.106988},{-0.100405, -0.272833, 0.106988},{-0.104031, -0.282686, 
        0.133342}}],
    Polygon[{{-0.134470, -0.257753, 0.106988},{-0.122188, -0.234212, 
        0.078404},{-0.091235, -0.247914, 0.078404},{-0.100405, -0.272833, 
        0.106988}}],
    Polygon[{{-0.122188, -0.234212, 0.078404},{-0.103067, -0.197560, 
        0.050859},{-0.076957, -0.209118, 0.050859},{-0.091235, -0.247914, 
        0.078404}}],
    Polygon[{{-0.103067, -0.197560, 0.050859},{-0.078122, -0.149745, 
        0.027306},{-0.058332, -0.158506, 0.027306},{-0.076957, -0.209118, 
        0.050859}}],
    Polygon[{{-0.078122, -0.149745, 0.027306},{-0.048733, -0.093412, 
        0.010164},{-0.036387, -0.098877, 0.010164},{-0.058332, -0.158506, 
        0.027306}}],
    Polygon[{{-0.048733, -0.093412, 0.010164},{-0.016560, -0.031743, 
        0.001148},{-0.012365, -0.033600, 0.001148},{-0.036387, -0.098877, 
        0.010164}}],
    Polygon[{{-0.016560, -0.031743, 
        0.001148},{-0.016560, -0.031743, -0.001148},{-0.012365, -0.033600, \
-0.001148},{-0.012365, -0.033600, 0.001148}}],
    Polygon[{{-0.016560, -0.031743, -0.001148},{-0.048733, -0.093412, \
-0.010164},{-0.036387, -0.098877, -0.010164},{-0.012365, -0.033600, \
-0.001148}}],
    Polygon[{{-0.048733, -0.093412, -0.010164},{-0.078122, -0.149745, \
-0.027306},{-0.058332, -0.158506, -0.027306},{-0.036387, -0.098877, \
-0.010164}}],
    Polygon[{{-0.078122, -0.149745, -0.027306},{-0.103067, -0.197560, \
-0.050859},{-0.076957, -0.209118, -0.050859},{-0.058332, -0.158506, \
-0.027306}}],
    Polygon[{{-0.103067, -0.197560, -0.050859},{-0.122188, -0.234212, \
-0.078404},{-0.091235, -0.247914, -0.078404},{-0.076957, -0.209118, \
-0.050859}}],
    Polygon[{{-0.122188, -0.234212, -0.078404},{-0.134470, -0.257753, \
-0.106988},{-0.100405, -0.272833, -0.106988},{-0.091235, -0.247914, \
-0.078404}}],
    Polygon[{{-0.134470, -0.257753, -0.106988},{-0.139326, -0.267062, \
-0.133342},{-0.104031, -0.282686, -0.133342},{-0.100405, -0.272833, \
-0.106988}}],
    Polygon[{{-0.139326, -0.267062, -0.133342},{-0.136634, -0.261902, \
-0.154111},{-0.102021, -0.277225, -0.154111},{-0.104031, -0.282686, \
-0.133342}}],
    Polygon[{{-0.136634, -0.261902, -0.154111},{-0.126739, -0.242935, \
-0.166105},{-0.094633, -0.257147, -0.166105},{-0.102021, -0.277225, \
-0.154111}}],
    Polygon[{{-0.126739, -0.242935, -0.166105},{-0.110428, -0.211670, \
-0.166537},{-0.082454, -0.224053, -0.166537},{-0.094633, -0.257147, \
-0.166105}}],
    Polygon[{{-0.110428, -0.211670, -0.166537},{-0.088878, -0.170362, \
-0.153236},{-0.066363, -0.180329, -0.153236},{-0.082454, -0.224053, \
-0.166537}}],
    Polygon[{{-0.088878, -0.170362, -0.153236},{-0.063575, -0.121861, \
-0.124827},{-0.047470, -0.128991, -0.124827},{-0.066363, -0.180329, \
-0.153236}}],
    Polygon[{{-0.063575, -0.121861, -0.124827},{-0.036218, -0.069423, \
-0.080854},{-0.027043, -0.073485, -0.080854},{-0.047470, -0.128991, \
-0.124827}}],
    Polygon[{{-0.036218, -0.069423, -0.080854},{-0.008605, -0.016494, \
-0.021853},{-0.006425, -0.017459, -0.021853},{-0.027043, -0.073485, \
-0.080854}}],
    Polygon[{{-0.008605, -0.016494, -0.021853},{-0.017484, -0.033513, \
-0.050648},{-0.013055, -0.035474, -0.050648},{-0.006425, -0.017459, \
-0.021853}}],
    Polygon[{{-0.017484, -0.033513, -0.050648},{-0.040403, -0.077444, \
-0.134192},{-0.030168, -0.081975, -0.134192},{-0.013055, -0.035474, \
-0.050648}}],
    Polygon[{{-0.040403, -0.077444, -0.134192},{-0.058745, -0.112604, \
-0.225513},{-0.043864, -0.119192, -0.225513},{-0.030168, -0.081975, \
-0.134192}}],
    Polygon[{{-0.058745, -0.112604, -0.225513},{-0.071438, -0.136933, \
-0.320713},{-0.053341, -0.144944, -0.320713},{-0.043864, -0.119192, \
-0.225513}}],
    Polygon[{{-0.071438, -0.136933, -0.320713},{-0.077805, -0.149137, \
-0.415488},{-0.058095, -0.157862, -0.415488},{-0.053341, -0.144944, \
-0.320713}}],
    Polygon[{{-0.077805, -0.149137, -0.415488},{-0.077612, -0.148767, \
-0.505372},{-0.057951, -0.157470, -0.505372},{-0.058095, -0.157862, \
-0.415488}}],
    Polygon[{{-0.077612, -0.148767, -0.505372},{-0.071077, -0.136242, \
-0.586004},{-0.053072, -0.144213, -0.586004},{-0.057951, -0.157470, \
-0.505372}}],
    Polygon[{{-0.071077, -0.136242, -0.586004},{-0.058857, -0.112818, \
-0.653389},{-0.043947, -0.119418, -0.653389},{-0.053072, -0.144213, \
-0.586004}}],
    Polygon[{{-0.058857, -0.112818, -0.653389},{-0.041993, -0.080493, \
-0.704135},{-0.031355, -0.085202, -0.704135},{-0.043947, -0.119418, \
-0.653389}}],
    Polygon[{{-0.041993, -0.080493, -0.704135},{-0.021846, -0.041875, \
-0.735661},{-0.016312, -0.044325, -0.735661},{-0.031355, -0.085202, \
-0.704135}}],
    Polygon[{{-0.021846, -0.041875, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.016312, -0.044325, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.016312, -0.044325, 
        0.735661},{-0.010510, -0.046047, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.016312, -0.044325, 0.735661},{-0.031355, -0.085202, 
        0.704135},{-0.020202, -0.088512, 0.704135},{-0.010510, -0.046047, 
        0.735661}}],
    Polygon[{{-0.031355, -0.085202, 0.704135},{-0.043947, -0.119418, 
        0.653389},{-0.028315, -0.124057, 0.653389},{-0.020202, -0.088512, 
        0.704135}}],
    Polygon[{{-0.043947, -0.119418, 0.653389},{-0.053072, -0.144213, 
        0.586004},{-0.034194, -0.149816, 0.586004},{-0.028315, -0.124057, 
        0.653389}}],
    Polygon[{{-0.053072, -0.144213, 0.586004},{-0.057951, -0.157470, 
        0.505372},{-0.037338, -0.163588, 0.505372},{-0.034194, -0.149816, 
        0.586004}}],
    Polygon[{{-0.057951, -0.157470, 0.505372},{-0.058095, -0.157862, 
        0.415488},{-0.037431, -0.163995, 0.415488},{-0.037338, -0.163588, 
        0.505372}}],
    Polygon[{{-0.058095, -0.157862, 0.415488},{-0.053341, -0.144944, 
        0.320713},{-0.034368, -0.150575, 0.320713},{-0.037431, -0.163995, 
        0.415488}}],
    Polygon[{{-0.053341, -0.144944, 0.320713},{-0.043864, -0.119192, 
        0.225513},{-0.028262, -0.123822, 0.225513},{-0.034368, -0.150575, 
        0.320713}}],
    Polygon[{{-0.043864, -0.119192, 0.225513},{-0.030168, -0.081975, 
        0.134192},{-0.019437, -0.085160, 0.134192},{-0.028262, -0.123822, 
        0.225513}}],
    Polygon[{{-0.030168, -0.081975, 0.134192},{-0.013055, -0.035474, 
        0.050648},{-0.008411, -0.036852, 0.050648},{-0.019437, -0.085160, 
        0.134192}}],
    Polygon[{{-0.013055, -0.035474, 0.050648},{-0.006425, -0.017459, 
        0.021853},{-0.004140, -0.018137, 0.021853},{-0.008411, -0.036852, 
        0.050648}}],
    Polygon[{{-0.006425, -0.017459, 0.021853},{-0.027043, -0.073485, 
        0.080854},{-0.017424, -0.076340, 0.080854},{-0.004140, -0.018137, 
        0.021853}}],
    Polygon[{{-0.027043, -0.073485, 0.080854},{-0.047470, -0.128991, 
        0.124827},{-0.030585, -0.134002, 0.124827},{-0.017424, -0.076340, 
        0.080854}}],
    Polygon[{{-0.047470, -0.128991, 0.124827},{-0.066363, -0.180329, 
        0.153236},{-0.042758, -0.187334, 0.153236},{-0.030585, -0.134002, 
        0.124827}}],
    Polygon[{{-0.066363, -0.180329, 0.153236},{-0.082454, -0.224053, 
        0.166537},{-0.053125, -0.232757, 0.166537},{-0.042758, -0.187334, 
        0.153236}}],
    Polygon[{{-0.082454, -0.224053, 0.166537},{-0.094633, -0.257147, 
        0.166105},{-0.060972, -0.267138, 0.166105},{-0.053125, -0.232757, 
        0.166537}}],
    Polygon[{{-0.094633, -0.257147, 0.166105},{-0.102021, -0.277225, 
        0.154111},{-0.065733, -0.287995, 0.154111},{-0.060972, -0.267138, 
        0.166105}}],
    Polygon[{{-0.102021, -0.277225, 0.154111},{-0.104031, -0.282686, 
        0.133342},{-0.067028, -0.293669, 0.133342},{-0.065733, -0.287995, 
        0.154111}}],
    Polygon[{{-0.104031, -0.282686, 0.133342},{-0.100405, -0.272833, 
        0.106988},{-0.064692, -0.283432, 0.106988},{-0.067028, -0.293669, 
        0.133342}}],
    Polygon[{{-0.100405, -0.272833, 0.106988},{-0.091235, -0.247914, 
        0.078404},{-0.058783, -0.257545, 0.078404},{-0.064692, -0.283432, 
        0.106988}}],
    Polygon[{{-0.091235, -0.247914, 0.078404},{-0.076957, -0.209118, 
        0.050859},{-0.049584, -0.217243, 0.050859},{-0.058783, -0.257545, 
        0.078404}}],
    Polygon[{{-0.076957, -0.209118, 0.050859},{-0.058332, -0.158506, 
        0.027306},{-0.037583, -0.164664, 0.027306},{-0.049584, -0.217243, 
        0.050859}}],
    Polygon[{{-0.058332, -0.158506, 0.027306},{-0.036387, -0.098877, 
        0.010164},{-0.023445, -0.102718, 0.010164},{-0.037583, -0.164664, 
        0.027306}}],
    Polygon[{{-0.036387, -0.098877, 0.010164},{-0.012365, -0.033600, 
        0.001148},{-0.007967, -0.034905, 0.001148},{-0.023445, -0.102718, 
        0.010164}}],
    Polygon[{{-0.012365, -0.033600, 
        0.001148},{-0.012365, -0.033600, -0.001148},{-0.007967, -0.034905, \
-0.001148},{-0.007967, -0.034905, 0.001148}}],
    Polygon[{{-0.012365, -0.033600, -0.001148},{-0.036387, -0.098877, \
-0.010164},{-0.023445, -0.102718, -0.010164},{-0.007967, -0.034905, \
-0.001148}}],
    Polygon[{{-0.036387, -0.098877, -0.010164},{-0.058332, -0.158506, \
-0.027306},{-0.037583, -0.164664, -0.027306},{-0.023445, -0.102718, \
-0.010164}}],
    Polygon[{{-0.058332, -0.158506, -0.027306},{-0.076957, -0.209118, \
-0.050859},{-0.049584, -0.217243, -0.050859},{-0.037583, -0.164664, \
-0.027306}}],
    Polygon[{{-0.076957, -0.209118, -0.050859},{-0.091235, -0.247914, \
-0.078404},{-0.058783, -0.257545, -0.078404},{-0.049584, -0.217243, \
-0.050859}}],
    Polygon[{{-0.091235, -0.247914, -0.078404},{-0.100405, -0.272833, \
-0.106988},{-0.064692, -0.283432, -0.106988},{-0.058783, -0.257545, \
-0.078404}}],
    Polygon[{{-0.100405, -0.272833, -0.106988},{-0.104031, -0.282686, \
-0.133342},{-0.067028, -0.293669, -0.133342},{-0.064692, -0.283432, \
-0.106988}}],
    Polygon[{{-0.104031, -0.282686, -0.133342},{-0.102021, -0.277225, \
-0.154111},{-0.065733, -0.287995, -0.154111},{-0.067028, -0.293669, \
-0.133342}}],
    Polygon[{{-0.102021, -0.277225, -0.154111},{-0.094633, -0.257147, \
-0.166105},{-0.060972, -0.267138, -0.166105},{-0.065733, -0.287995, \
-0.154111}}],
    Polygon[{{-0.094633, -0.257147, -0.166105},{-0.082454, -0.224053, \
-0.166537},{-0.053125, -0.232757, -0.166537},{-0.060972, -0.267138, \
-0.166105}}],
    Polygon[{{-0.082454, -0.224053, -0.166537},{-0.066363, -0.180329, \
-0.153236},{-0.042758, -0.187334, -0.153236},{-0.053125, -0.232757, \
-0.166537}}],
    Polygon[{{-0.066363, -0.180329, -0.153236},{-0.047470, -0.128991, \
-0.124827},{-0.030585, -0.134002, -0.124827},{-0.042758, -0.187334, \
-0.153236}}],
    Polygon[{{-0.047470, -0.128991, -0.124827},{-0.027043, -0.073485, \
-0.080854},{-0.017424, -0.076340, -0.080854},{-0.030585, -0.134002, \
-0.124827}}],
    Polygon[{{-0.027043, -0.073485, -0.080854},{-0.006425, -0.017459, \
-0.021853},{-0.004140, -0.018137, -0.021853},{-0.017424, -0.076340, \
-0.080854}}],
    Polygon[{{-0.006425, -0.017459, -0.021853},{-0.013055, -0.035474, \
-0.050648},{-0.008411, -0.036852, -0.050648},{-0.004140, -0.018137, \
-0.021853}}],
    Polygon[{{-0.013055, -0.035474, -0.050648},{-0.030168, -0.081975, \
-0.134192},{-0.019437, -0.085160, -0.134192},{-0.008411, -0.036852, \
-0.050648}}],
    Polygon[{{-0.030168, -0.081975, -0.134192},{-0.043864, -0.119192, \
-0.225513},{-0.028262, -0.123822, -0.225513},{-0.019437, -0.085160, \
-0.134192}}],
    Polygon[{{-0.043864, -0.119192, -0.225513},{-0.053341, -0.144944, \
-0.320713},{-0.034368, -0.150575, -0.320713},{-0.028262, -0.123822, \
-0.225513}}],
    Polygon[{{-0.053341, -0.144944, -0.320713},{-0.058095, -0.157862, \
-0.415488},{-0.037431, -0.163995, -0.415488},{-0.034368, -0.150575, \
-0.320713}}],
    Polygon[{{-0.058095, -0.157862, -0.415488},{-0.057951, -0.157470, \
-0.505372},{-0.037338, -0.163588, -0.505372},{-0.037431, -0.163995, \
-0.415488}}],
    Polygon[{{-0.057951, -0.157470, -0.505372},{-0.053072, -0.144213, \
-0.586004},{-0.034194, -0.149816, -0.586004},{-0.037338, -0.163588, \
-0.505372}}],
    Polygon[{{-0.053072, -0.144213, -0.586004},{-0.043947, -0.119418, \
-0.653389},{-0.028315, -0.124057, -0.653389},{-0.034194, -0.149816, \
-0.586004}}],
    Polygon[{{-0.043947, -0.119418, -0.653389},{-0.031355, -0.085202, \
-0.704135},{-0.020202, -0.088512, -0.704135},{-0.028315, -0.124057, \
-0.653389}}],
    Polygon[{{-0.031355, -0.085202, -0.704135},{-0.016312, -0.044325, \
-0.735661},{-0.010510, -0.046047, -0.735661},{-0.020202, -0.088512, \
-0.704135}}],
    Polygon[{{-0.016312, -0.044325, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.010510, -0.046047, \
-0.735661}}],
    Polygon[{{
      0.000000, 0.000000, 0.746353},{-0.010510, -0.046047, 
        0.735661},{-0.004535, -0.047013, 0.735661},{
      0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.010510, -0.046047, 0.735661},{-0.020202, -0.088512, 
        0.704135},{-0.008718, -0.090369, 0.704135},{-0.004535, -0.047013, 
        0.735661}}],
    Polygon[{{-0.020202, -0.088512, 0.704135},{-0.028315, -0.124057, 
        0.653389},{-0.012219, -0.126659, 0.653389},{-0.008718, -0.090369, 
        0.704135}}],
    Polygon[{{-0.028315, -0.124057, 0.653389},{-0.034194, -0.149816, 
        0.586004},{-0.014756, -0.152958, 0.586004},{-0.012219, -0.126659, 
        0.653389}}],
    Polygon[{{-0.034194, -0.149816, 0.586004},{-0.037338, -0.163588, 
        0.505372},{-0.016112, -0.167020, 0.505372},{-0.014756, -0.152958, 
        0.586004}}],
    Polygon[{{-0.037338, -0.163588, 0.505372},{-0.037431, -0.163995, 
        0.415488},{-0.016152, -0.167435, 0.415488},{-0.016112, -0.167020, 
        0.505372}}],
    Polygon[{{-0.037431, -0.163995, 0.415488},{-0.034368, -0.150575, 
        0.320713},{-0.014830, -0.153734, 0.320713},{-0.016152, -0.167435, 
        0.415488}}],
    Polygon[{{-0.034368, -0.150575, 0.320713},{-0.028262, -0.123822, 
        0.225513},{-0.012196, -0.126420, 0.225513},{-0.014830, -0.153734, 
        0.320713}}],
    Polygon[{{-0.028262, -0.123822, 0.225513},{-0.019437, -0.085160, 
        0.134192},{-0.008388, -0.086946, 0.134192},{-0.012196, -0.126420, 
        0.225513}}],
    Polygon[{{-0.019437, -0.085160, 0.134192},{-0.008411, -0.036852, 
        0.050648},{-0.003630, -0.037625, 0.050648},{-0.008388, -0.086946, 
        0.134192}}],
    Polygon[{{-0.008411, -0.036852, 0.050648},{-0.004140, -0.018137, 
        0.021853},{-0.001786, -0.018518, 0.021853},{-0.003630, -0.037625, 
        0.050648}}],
    Polygon[{{-0.004140, -0.018137, 0.021853},{-0.017424, -0.076340, 
        0.080854},{-0.007519, -0.077941, 0.080854},{-0.001786, -0.018518, 
        0.021853}}],
    Polygon[{{-0.017424, -0.076340, 0.080854},{-0.030585, -0.134002, 
        0.124827},{-0.013198, -0.136813, 0.124827},{-0.007519, -0.077941, 
        0.080854}}],
    Polygon[{{-0.030585, -0.134002, 0.124827},{-0.042758, -0.187334, 
        0.153236},{-0.018451, -0.191264, 0.153236},{-0.013198, -0.136813, 
        0.124827}}],
    Polygon[{{-0.042758, -0.187334, 0.153236},{-0.053125, -0.232757, 
        0.166537},{-0.022925, -0.237640, 0.166537},{-0.018451, -0.191264, 
        0.153236}}],
    Polygon[{{-0.053125, -0.232757, 0.166537},{-0.060972, -0.267138, 
        0.166105},{-0.026311, -0.272741, 0.166105},{-0.022925, -0.237640, 
        0.166537}}],
    Polygon[{{-0.060972, -0.267138, 0.166105},{-0.065733, -0.287995, 
        0.154111},{-0.028365, -0.294036, 0.154111},{-0.026311, -0.272741, 
        0.166105}}],
    Polygon[{{-0.065733, -0.287995, 0.154111},{-0.067028, -0.293669, 
        0.133342},{-0.028924, -0.299829, 0.133342},{-0.028365, -0.294036, 
        0.154111}}],
    Polygon[{{-0.067028, -0.293669, 0.133342},{-0.064692, -0.283432, 
        0.106988},{-0.027916, -0.289378, 0.106988},{-0.028924, -0.299829, 
        0.133342}}],
    Polygon[{{-0.064692, -0.283432, 0.106988},{-0.058783, -0.257545, 
        0.078404},{-0.025366, -0.262948, 0.078404},{-0.027916, -0.289378, 
        0.106988}}],
    Polygon[{{-0.058783, -0.257545, 0.078404},{-0.049584, -0.217243, 
        0.050859},{-0.021397, -0.221800, 0.050859},{-0.025366, -0.262948, 
        0.078404}}],
    Polygon[{{-0.049584, -0.217243, 0.050859},{-0.037583, -0.164664, 
        0.027306},{-0.016218, -0.168118, 0.027306},{-0.021397, -0.221800, 
        0.050859}}],
    Polygon[{{-0.037583, -0.164664, 0.027306},{-0.023445, -0.102718, 
        0.010164},{-0.010117, -0.104873, 0.010164},{-0.016218, -0.168118, 
        0.027306}}],
    Polygon[{{-0.023445, -0.102718, 0.010164},{-0.007967, -0.034905, 
        0.001148},{-0.003438, -0.035637, 0.001148},{-0.010117, -0.104873, 
        0.010164}}],
    Polygon[{{-0.007967, -0.034905, 
        0.001148},{-0.007967, -0.034905, -0.001148},{-0.003438, -0.035637, \
-0.001148},{-0.003438, -0.035637, 0.001148}}],
    Polygon[{{-0.007967, -0.034905, -0.001148},{-0.023445, -0.102718, \
-0.010164},{-0.010117, -0.104873, -0.010164},{-0.003438, -0.035637, \
-0.001148}}],
    Polygon[{{-0.023445, -0.102718, -0.010164},{-0.037583, -0.164664, \
-0.027306},{-0.016218, -0.168118, -0.027306},{-0.010117, -0.104873, \
-0.010164}}],
    Polygon[{{-0.037583, -0.164664, -0.027306},{-0.049584, -0.217243, \
-0.050859},{-0.021397, -0.221800, -0.050859},{-0.016218, -0.168118, \
-0.027306}}],
    Polygon[{{-0.049584, -0.217243, -0.050859},{-0.058783, -0.257545, \
-0.078404},{-0.025366, -0.262948, -0.078404},{-0.021397, -0.221800, \
-0.050859}}],
    Polygon[{{-0.058783, -0.257545, -0.078404},{-0.064692, -0.283432, \
-0.106988},{-0.027916, -0.289378, -0.106988},{-0.025366, -0.262948, \
-0.078404}}],
    Polygon[{{-0.064692, -0.283432, -0.106988},{-0.067028, -0.293669, \
-0.133342},{-0.028924, -0.299829, -0.133342},{-0.027916, -0.289378, \
-0.106988}}],
    Polygon[{{-0.067028, -0.293669, -0.133342},{-0.065733, -0.287995, \
-0.154111},{-0.028365, -0.294036, -0.154111},{-0.028924, -0.299829, \
-0.133342}}],
    Polygon[{{-0.065733, -0.287995, -0.154111},{-0.060972, -0.267138, \
-0.166105},{-0.026311, -0.272741, -0.166105},{-0.028365, -0.294036, \
-0.154111}}],
    Polygon[{{-0.060972, -0.267138, -0.166105},{-0.053125, -0.232757, \
-0.166537},{-0.022925, -0.237640, -0.166537},{-0.026311, -0.272741, \
-0.166105}}],
    Polygon[{{-0.053125, -0.232757, -0.166537},{-0.042758, -0.187334, \
-0.153236},{-0.018451, -0.191264, -0.153236},{-0.022925, -0.237640, \
-0.166537}}],
    Polygon[{{-0.042758, -0.187334, -0.153236},{-0.030585, -0.134002, \
-0.124827},{-0.013198, -0.136813, -0.124827},{-0.018451, -0.191264, \
-0.153236}}],
    Polygon[{{-0.030585, -0.134002, -0.124827},{-0.017424, -0.076340, \
-0.080854},{-0.007519, -0.077941, -0.080854},{-0.013198, -0.136813, \
-0.124827}}],
    Polygon[{{-0.017424, -0.076340, -0.080854},{-0.004140, -0.018137, \
-0.021853},{-0.001786, -0.018518, -0.021853},{-0.007519, -0.077941, \
-0.080854}}],
    Polygon[{{-0.004140, -0.018137, -0.021853},{-0.008411, -0.036852, \
-0.050648},{-0.003630, -0.037625, -0.050648},{-0.001786, -0.018518, \
-0.021853}}],
    Polygon[{{-0.008411, -0.036852, -0.050648},{-0.019437, -0.085160, \
-0.134192},{-0.008388, -0.086946, -0.134192},{-0.003630, -0.037625, \
-0.050648}}],
    Polygon[{{-0.019437, -0.085160, -0.134192},{-0.028262, -0.123822, \
-0.225513},{-0.012196, -0.126420, -0.225513},{-0.008388, -0.086946, \
-0.134192}}],
    Polygon[{{-0.028262, -0.123822, -0.225513},{-0.034368, -0.150575, \
-0.320713},{-0.014830, -0.153734, -0.320713},{-0.012196, -0.126420, \
-0.225513}}],
    Polygon[{{-0.034368, -0.150575, -0.320713},{-0.037431, -0.163995, \
-0.415488},{-0.016152, -0.167435, -0.415488},{-0.014830, -0.153734, \
-0.320713}}],
    Polygon[{{-0.037431, -0.163995, -0.415488},{-0.037338, -0.163588, \
-0.505372},{-0.016112, -0.167020, -0.505372},{-0.016152, -0.167435, \
-0.415488}}],
    Polygon[{{-0.037338, -0.163588, -0.505372},{-0.034194, -0.149816, \
-0.586004},{-0.014756, -0.152958, -0.586004},{-0.016112, -0.167020, \
-0.505372}}],
    Polygon[{{-0.034194, -0.149816, -0.586004},{-0.028315, -0.124057, \
-0.653389},{-0.012219, -0.126659, -0.653389},{-0.014756, -0.152958, \
-0.586004}}],
    Polygon[{{-0.028315, -0.124057, -0.653389},{-0.020202, -0.088512, \
-0.704135},{-0.008718, -0.090369, -0.704135},{-0.012219, -0.126659, \
-0.653389}}],
    Polygon[{{-0.020202, -0.088512, -0.704135},{-0.010510, -0.046047, \
-0.735661},{-0.004535, -0.047013, -0.735661},{-0.008718, -0.090369, \
-0.704135}}],
    Polygon[{{-0.010510, -0.046047, -0.735661},{-0.000000, -0.000000, \
-0.746353},{-0.000000, -0.000000, -0.746353},{-0.004535, -0.047013, \
-0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{-0.004535, -0.047013, 0.735661},{
      0.001514, -0.047207, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{-0.004535, -0.047013, 0.735661},{-0.008718, -0.090369, 
        0.704135},{0.002910, -0.090741, 0.704135},{
      0.001514, -0.047207, 0.735661}}],
    Polygon[{{-0.008718, -0.090369, 0.704135},{-0.012219, -0.126659, 
        0.653389},{0.004078, -0.127182, 0.653389},{
      0.002910, -0.090741, 0.704135}}],
    Polygon[{{-0.012219, -0.126659, 0.653389},{-0.014756, -0.152958, 
        0.586004},{0.004925, -0.153589, 0.586004},{
      0.004078, -0.127182, 0.653389}}],
    Polygon[{{-0.014756, -0.152958, 0.586004},{-0.016112, -0.167020, 
        0.505372},{0.005378, -0.167709, 0.505372},{
      0.004925, -0.153589, 0.586004}}],
    Polygon[{{-0.016112, -0.167020, 0.505372},{-0.016152, -0.167435, 
        0.415488},{0.005391, -0.168126, 0.415488},{
      0.005378, -0.167709, 0.505372}}],
    Polygon[{{-0.016152, -0.167435, 0.415488},{-0.014830, -0.153734, 
        0.320713},{0.004950, -0.154368, 0.320713},{
      0.005391, -0.168126, 0.415488}}],
    Polygon[{{-0.014830, -0.153734, 0.320713},{-0.012196, -0.126420, 
        0.225513},{0.004071, -0.126941, 0.225513},{
      0.004950, -0.154368, 0.320713}}],
    Polygon[{{-0.012196, -0.126420, 0.225513},{-0.008388, -0.086946, 
        0.134192},{0.002800, -0.087305, 0.134192},{
      0.004071, -0.126941, 0.225513}}],
    Polygon[{{-0.008388, -0.086946, 0.134192},{-0.003630, -0.037625, 
        0.050648},{0.001212, -0.037780, 0.050648},{
      0.002800, -0.087305, 0.134192}}],
    Polygon[{{-0.003630, -0.037625, 0.050648},{-0.001786, -0.018518, 
        0.021853},{0.000596, -0.018594, 0.021853},{
      0.001212, -0.037780, 0.050648}}],
    Polygon[{{-0.001786, -0.018518, 0.021853},{-0.007519, -0.077941, 
        0.080854},{0.002510, -0.078262, 0.080854},{
      0.000596, -0.018594, 0.021853}}],
    Polygon[{{-0.007519, -0.077941, 0.080854},{-0.013198, -0.136813, 
        0.124827},{0.004405, -0.137377, 0.124827},{
      0.002510, -0.078262, 0.080854}}],
    Polygon[{{-0.013198, -0.136813, 0.124827},{-0.018451, -0.191264, 
        0.153236},{0.006159, -0.192053, 0.153236},{
      0.004405, -0.137377, 0.124827}}],
    Polygon[{{-0.018451, -0.191264, 0.153236},{-0.022925, -0.237640, 
        0.166537},{0.007652, -0.238621, 0.166537},{
      0.006159, -0.192053, 0.153236}}],
    Polygon[{{-0.022925, -0.237640, 0.166537},{-0.026311, -0.272741, 
        0.166105},{0.008782, -0.273867, 0.166105},{
      0.007652, -0.238621, 0.166537}}],
    Polygon[{{-0.026311, -0.272741, 0.166105},{-0.028365, -0.294036, 
        0.154111},{0.009468, -0.295249, 0.154111},{
      0.008782, -0.273867, 0.166105}}],
    Polygon[{{-0.028365, -0.294036, 0.154111},{-0.028924, -0.299829, 
        0.133342},{0.009655, -0.301066, 0.133342},{
      0.009468, -0.295249, 0.154111}}],
    Polygon[{{-0.028924, -0.299829, 0.133342},{-0.027916, -0.289378, 
        0.106988},{0.009318, -0.290572, 0.106988},{
      0.009655, -0.301066, 0.133342}}],
    Polygon[{{-0.027916, -0.289378, 0.106988},{-0.025366, -0.262948, 
        0.078404},{0.008467, -0.264033, 0.078404},{
      0.009318, -0.290572, 0.106988}}],
    Polygon[{{-0.025366, -0.262948, 0.078404},{-0.021397, -0.221800, 
        0.050859},{0.007142, -0.222715, 0.050859},{
      0.008467, -0.264033, 0.078404}}],
    Polygon[{{-0.021397, -0.221800, 0.050859},{-0.016218, -0.168118, 
        0.027306},{0.005413, -0.168811, 0.027306},{
      0.007142, -0.222715, 0.050859}}],
    Polygon[{{-0.016218, -0.168118, 0.027306},{-0.010117, -0.104873, 
        0.010164},{0.003377, -0.105305, 0.010164},{
      0.005413, -0.168811, 0.027306}}],
    Polygon[{{-0.010117, -0.104873, 0.010164},{-0.003438, -0.035637, 
        0.001148},{0.001148, -0.035784, 0.001148},{
      0.003377, -0.105305, 0.010164}}],
    Polygon[{{-0.003438, -0.035637, 
        0.001148},{-0.003438, -0.035637, -0.001148},{
      0.001148, -0.035784, -0.001148},{0.001148, -0.035784, 0.001148}}],
    Polygon[{{-0.003438, -0.035637, -0.001148},{-0.010117, -0.104873, \
-0.010164},{0.003377, -0.105305, -0.010164},{
      0.001148, -0.035784, -0.001148}}],
    Polygon[{{-0.010117, -0.104873, -0.010164},{-0.016218, -0.168118, \
-0.027306},{0.005413, -0.168811, -0.027306},{
      0.003377, -0.105305, -0.010164}}],
    Polygon[{{-0.016218, -0.168118, -0.027306},{-0.021397, -0.221800, \
-0.050859},{0.007142, -0.222715, -0.050859},{
      0.005413, -0.168811, -0.027306}}],
    Polygon[{{-0.021397, -0.221800, -0.050859},{-0.025366, -0.262948, \
-0.078404},{0.008467, -0.264033, -0.078404},{
      0.007142, -0.222715, -0.050859}}],
    Polygon[{{-0.025366, -0.262948, -0.078404},{-0.027916, -0.289378, \
-0.106988},{0.009318, -0.290572, -0.106988},{
      0.008467, -0.264033, -0.078404}}],
    Polygon[{{-0.027916, -0.289378, -0.106988},{-0.028924, -0.299829, \
-0.133342},{0.009655, -0.301066, -0.133342},{
      0.009318, -0.290572, -0.106988}}],
    Polygon[{{-0.028924, -0.299829, -0.133342},{-0.028365, -0.294036, \
-0.154111},{0.009468, -0.295249, -0.154111},{
      0.009655, -0.301066, -0.133342}}],
    Polygon[{{-0.028365, -0.294036, -0.154111},{-0.026311, -0.272741, \
-0.166105},{0.008782, -0.273867, -0.166105},{
      0.009468, -0.295249, -0.154111}}],
    Polygon[{{-0.026311, -0.272741, -0.166105},{-0.022925, -0.237640, \
-0.166537},{0.007652, -0.238621, -0.166537},{
      0.008782, -0.273867, -0.166105}}],
    Polygon[{{-0.022925, -0.237640, -0.166537},{-0.018451, -0.191264, \
-0.153236},{0.006159, -0.192053, -0.153236},{
      0.007652, -0.238621, -0.166537}}],
    Polygon[{{-0.018451, -0.191264, -0.153236},{-0.013198, -0.136813, \
-0.124827},{0.004405, -0.137377, -0.124827},{
      0.006159, -0.192053, -0.153236}}],
    Polygon[{{-0.013198, -0.136813, -0.124827},{-0.007519, -0.077941, \
-0.080854},{0.002510, -0.078262, -0.080854},{
      0.004405, -0.137377, -0.124827}}],
    Polygon[{{-0.007519, -0.077941, -0.080854},{-0.001786, -0.018518, \
-0.021853},{0.000596, -0.018594, -0.021853},{
      0.002510, -0.078262, -0.080854}}],
    Polygon[{{-0.001786, -0.018518, -0.021853},{-0.003630, -0.037625, \
-0.050648},{0.001212, -0.037780, -0.050648},{
      0.000596, -0.018594, -0.021853}}],
    Polygon[{{-0.003630, -0.037625, -0.050648},{-0.008388, -0.086946, \
-0.134192},{0.002800, -0.087305, -0.134192},{
      0.001212, -0.037780, -0.050648}}],
    Polygon[{{-0.008388, -0.086946, -0.134192},{-0.012196, -0.126420, \
-0.225513},{0.004071, -0.126941, -0.225513},{
      0.002800, -0.087305, -0.134192}}],
    Polygon[{{-0.012196, -0.126420, -0.225513},{-0.014830, -0.153734, \
-0.320713},{0.004950, -0.154368, -0.320713},{
      0.004071, -0.126941, -0.225513}}],
    Polygon[{{-0.014830, -0.153734, -0.320713},{-0.016152, -0.167435, \
-0.415488},{0.005391, -0.168126, -0.415488},{
      0.004950, -0.154368, -0.320713}}],
    Polygon[{{-0.016152, -0.167435, -0.415488},{-0.016112, -0.167020, \
-0.505372},{0.005378, -0.167709, -0.505372},{
      0.005391, -0.168126, -0.415488}}],
    Polygon[{{-0.016112, -0.167020, -0.505372},{-0.014756, -0.152958, \
-0.586004},{0.004925, -0.153589, -0.586004},{
      0.005378, -0.167709, -0.505372}}],
    Polygon[{{-0.014756, -0.152958, -0.586004},{-0.012219, -0.126659, \
-0.653389},{0.004078, -0.127182, -0.653389},{
      0.004925, -0.153589, -0.586004}}],
    Polygon[{{-0.012219, -0.126659, -0.653389},{-0.008718, -0.090369, \
-0.704135},{0.002910, -0.090741, -0.704135},{
      0.004078, -0.127182, -0.653389}}],
    Polygon[{{-0.008718, -0.090369, -0.704135},{-0.004535, -0.047013, \
-0.735661},{0.001514, -0.047207, -0.735661},{
      0.002910, -0.090741, -0.704135}}],
    Polygon[{{-0.004535, -0.047013, -0.735661},{-0.000000, -0.000000, \
-0.746353},{0.000000, -0.000000, -0.746353},{
      0.001514, -0.047207, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.001514, -0.047207, 0.735661},{
      0.007538, -0.046626, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.001514, -0.047207, 0.735661},{0.002910, -0.090741, 0.704135},{
      0.014490, -0.089624, 0.704135},{0.007538, -0.046626, 0.735661}}],
    Polygon[{{0.002910, -0.090741, 0.704135},{0.004078, -0.127182, 0.653389},{
      0.020309, -0.125616, 0.653389},{0.014490, -0.089624, 0.704135}}],
    Polygon[{{0.004078, -0.127182, 0.653389},{0.004925, -0.153589, 0.586004},{
      0.024525, -0.151699, 0.586004},{0.020309, -0.125616, 0.653389}}],
    Polygon[{{0.004925, -0.153589, 0.586004},{0.005378, -0.167709, 0.505372},{
      0.026780, -0.165644, 0.505372},{0.024525, -0.151699, 0.586004}}],
    Polygon[{{0.005378, -0.167709, 0.505372},{0.005391, -0.168126, 0.415488},{
      0.026847, -0.166056, 0.415488},{0.026780, -0.165644, 0.505372}}],
    Polygon[{{0.005391, -0.168126, 0.415488},{0.004950, -0.154368, 0.320713},{
      0.024650, -0.152468, 0.320713},{0.026847, -0.166056, 0.415488}}],
    Polygon[{{0.004950, -0.154368, 0.320713},{0.004071, -0.126941, 0.225513},{
      0.020270, -0.125378, 0.225513},{0.024650, -0.152468, 0.320713}}],
    Polygon[{{0.004071, -0.126941, 0.225513},{0.002800, -0.087305, 0.134192},{
      0.013941, -0.086230, 0.134192},{0.020270, -0.125378, 0.225513}}],
    Polygon[{{0.002800, -0.087305, 0.134192},{0.001212, -0.037780, 0.050648},{
      0.006033, -0.037315, 0.050648},{0.013941, -0.086230, 0.134192}}],
    Polygon[{{0.001212, -0.037780, 0.050648},{0.000596, -0.018594, 0.021853},{
      0.002969, -0.018365, 0.021853},{0.006033, -0.037315, 0.050648}}],
    Polygon[{{0.000596, -0.018594, 0.021853},{0.002510, -0.078262, 0.080854},{
      0.012497, -0.077299, 0.080854},{0.002969, -0.018365, 0.021853}}],
    Polygon[{{0.002510, -0.078262, 0.080854},{0.004405, -0.137377, 0.124827},{
      0.021937, -0.135686, 0.124827},{0.012497, -0.077299, 0.080854}}],
    Polygon[{{0.004405, -0.137377, 0.124827},{0.006159, -0.192053, 0.153236},{
      0.030667, -0.189689, 0.153236},{0.021937, -0.135686, 0.124827}}],
    Polygon[{{0.006159, -0.192053, 0.153236},{0.007652, -0.238621, 0.166537},{
      0.038103, -0.235683, 0.166537},{0.030667, -0.189689, 0.153236}}],
    Polygon[{{0.007652, -0.238621, 0.166537},{0.008782, -0.273867, 0.166105},{
      0.043732, -0.270495, 0.166105},{0.038103, -0.235683, 0.166537}}],
    Polygon[{{0.008782, -0.273867, 0.166105},{0.009468, -0.295249, 0.154111},{
      0.047146, -0.291615, 0.154111},{0.043732, -0.270495, 0.166105}}],
    Polygon[{{0.009468, -0.295249, 0.154111},{0.009655, -0.301066, 0.133342},{
      0.048075, -0.297360, 0.133342},{0.047146, -0.291615, 0.154111}}],
    Polygon[{{0.009655, -0.301066, 0.133342},{0.009318, -0.290572, 0.106988},{
      0.046399, -0.286995, 0.106988},{0.048075, -0.297360, 0.133342}}],
    Polygon[{{0.009318, -0.290572, 0.106988},{0.008467, -0.264033, 0.078404},{
      0.042161, -0.260782, 0.078404},{0.046399, -0.286995, 0.106988}}],
    Polygon[{{0.008467, -0.264033, 0.078404},{0.007142, -0.222715, 0.050859},{
      0.035564, -0.219973, 0.050859},{0.042161, -0.260782, 0.078404}}],
    Polygon[{{0.007142, -0.222715, 0.050859},{0.005413, -0.168811, 0.027306},{
      0.026956, -0.166733, 0.027306},{0.035564, -0.219973, 0.050859}}],
    Polygon[{{0.005413, -0.168811, 0.027306},{0.003377, -0.105305, 0.010164},{
      0.016815, -0.104009, 0.010164},{0.026956, -0.166733, 0.027306}}],
    Polygon[{{0.003377, -0.105305, 0.010164},{0.001148, -0.035784, 0.001148},{
      0.005714, -0.035344, 0.001148},{0.016815, -0.104009, 0.010164}}],
    Polygon[{{0.001148, -0.035784, 0.001148},{
      0.001148, -0.035784, -0.001148},{0.005714, -0.035344, -0.001148},{
      0.005714, -0.035344, 0.001148}}],
    Polygon[{{0.001148, -0.035784, -0.001148},{
      0.003377, -0.105305, -0.010164},{0.016815, -0.104009, -0.010164},{
      0.005714, -0.035344, -0.001148}}],
    Polygon[{{0.003377, -0.105305, -0.010164},{
      0.005413, -0.168811, -0.027306},{0.026956, -0.166733, -0.027306},{
      0.016815, -0.104009, -0.010164}}],
    Polygon[{{0.005413, -0.168811, -0.027306},{
      0.007142, -0.222715, -0.050859},{0.035564, -0.219973, -0.050859},{
      0.026956, -0.166733, -0.027306}}],
    Polygon[{{0.007142, -0.222715, -0.050859},{
      0.008467, -0.264033, -0.078404},{0.042161, -0.260782, -0.078404},{
      0.035564, -0.219973, -0.050859}}],
    Polygon[{{0.008467, -0.264033, -0.078404},{
      0.009318, -0.290572, -0.106988},{0.046399, -0.286995, -0.106988},{
      0.042161, -0.260782, -0.078404}}],
    Polygon[{{0.009318, -0.290572, -0.106988},{
      0.009655, -0.301066, -0.133342},{0.048075, -0.297360, -0.133342},{
      0.046399, -0.286995, -0.106988}}],
    Polygon[{{0.009655, -0.301066, -0.133342},{
      0.009468, -0.295249, -0.154111},{0.047146, -0.291615, -0.154111},{
      0.048075, -0.297360, -0.133342}}],
    Polygon[{{0.009468, -0.295249, -0.154111},{
      0.008782, -0.273867, -0.166105},{0.043732, -0.270495, -0.166105},{
      0.047146, -0.291615, -0.154111}}],
    Polygon[{{0.008782, -0.273867, -0.166105},{
      0.007652, -0.238621, -0.166537},{0.038103, -0.235683, -0.166537},{
      0.043732, -0.270495, -0.166105}}],
    Polygon[{{0.007652, -0.238621, -0.166537},{
      0.006159, -0.192053, -0.153236},{0.030667, -0.189689, -0.153236},{
      0.038103, -0.235683, -0.166537}}],
    Polygon[{{0.006159, -0.192053, -0.153236},{
      0.004405, -0.137377, -0.124827},{0.021937, -0.135686, -0.124827},{
      0.030667, -0.189689, -0.153236}}],
    Polygon[{{0.004405, -0.137377, -0.124827},{
      0.002510, -0.078262, -0.080854},{0.012497, -0.077299, -0.080854},{
      0.021937, -0.135686, -0.124827}}],
    Polygon[{{0.002510, -0.078262, -0.080854},{
      0.000596, -0.018594, -0.021853},{0.002969, -0.018365, -0.021853},{
      0.012497, -0.077299, -0.080854}}],
    Polygon[{{0.000596, -0.018594, -0.021853},{
      0.001212, -0.037780, -0.050648},{0.006033, -0.037315, -0.050648},{
      0.002969, -0.018365, -0.021853}}],
    Polygon[{{0.001212, -0.037780, -0.050648},{
      0.002800, -0.087305, -0.134192},{0.013941, -0.086230, -0.134192},{
      0.006033, -0.037315, -0.050648}}],
    Polygon[{{0.002800, -0.087305, -0.134192},{
      0.004071, -0.126941, -0.225513},{0.020270, -0.125378, -0.225513},{
      0.013941, -0.086230, -0.134192}}],
    Polygon[{{0.004071, -0.126941, -0.225513},{
      0.004950, -0.154368, -0.320713},{0.024650, -0.152468, -0.320713},{
      0.020270, -0.125378, -0.225513}}],
    Polygon[{{0.004950, -0.154368, -0.320713},{
      0.005391, -0.168126, -0.415488},{0.026847, -0.166056, -0.415488},{
      0.024650, -0.152468, -0.320713}}],
    Polygon[{{0.005391, -0.168126, -0.415488},{
      0.005378, -0.167709, -0.505372},{0.026780, -0.165644, -0.505372},{
      0.026847, -0.166056, -0.415488}}],
    Polygon[{{0.005378, -0.167709, -0.505372},{
      0.004925, -0.153589, -0.586004},{0.024525, -0.151699, -0.586004},{
      0.026780, -0.165644, -0.505372}}],
    Polygon[{{0.004925, -0.153589, -0.586004},{
      0.004078, -0.127182, -0.653389},{0.020309, -0.125616, -0.653389},{
      0.024525, -0.151699, -0.586004}}],
    Polygon[{{0.004078, -0.127182, -0.653389},{
      0.002910, -0.090741, -0.704135},{0.014490, -0.089624, -0.704135},{
      0.020309, -0.125616, -0.653389}}],
    Polygon[{{0.002910, -0.090741, -0.704135},{
      0.001514, -0.047207, -0.735661},{0.007538, -0.046626, -0.735661},{
      0.014490, -0.089624, -0.704135}}],
    Polygon[{{0.001514, -0.047207, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.007538, -0.046626, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.007538, -0.046626, 0.735661},{
      0.013439, -0.045279, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.007538, -0.046626, 0.735661},{0.014490, -0.089624, 0.704135},{
      0.025832, -0.087036, 0.704135},{0.013439, -0.045279, 0.735661}}],
    Polygon[{{0.014490, -0.089624, 0.704135},{0.020309, -0.125616, 0.653389},{
      0.036205, -0.121988, 0.653389},{0.025832, -0.087036, 0.704135}}],
    Polygon[{{0.020309, -0.125616, 0.653389},{0.024525, -0.151699, 0.586004},{
      0.043723, -0.147317, 0.586004},{0.036205, -0.121988, 0.653389}}],
    Polygon[{{0.024525, -0.151699, 0.586004},{0.026780, -0.165644, 0.505372},{
      0.047742, -0.160860, 0.505372},{0.043723, -0.147317, 0.586004}}],
    Polygon[{{0.026780, -0.165644, 0.505372},{0.026847, -0.166056, 0.415488},{
      0.047861, -0.161260, 0.415488},{0.047742, -0.160860, 0.505372}}],
    Polygon[{{0.026847, -0.166056, 0.415488},{0.024650, -0.152468, 0.320713},{
      0.043945, -0.148064, 0.320713},{0.047861, -0.161260, 0.415488}}],
    Polygon[{{0.024650, -0.152468, 0.320713},{0.020270, -0.125378, 0.225513},{
      0.036137, -0.121757, 0.225513},{0.043945, -0.148064, 0.320713}}],
    Polygon[{{0.020270, -0.125378, 0.225513},{0.013941, -0.086230, 0.134192},{
      0.024853, -0.083739, 0.134192},{0.036137, -0.121757, 0.225513}}],
    Polygon[{{0.013941, -0.086230, 0.134192},{0.006033, -0.037315, 0.050648},{
      0.010755, -0.036238, 0.050648},{0.024853, -0.083739, 0.134192}}],
    Polygon[{{0.006033, -0.037315, 0.050648},{0.002969, -0.018365, 0.021853},{
      0.005293, -0.017835, 0.021853},{0.010755, -0.036238, 0.050648}}],
    Polygon[{{0.002969, -0.018365, 0.021853},{0.012497, -0.077299, 0.080854},{
      0.022279, -0.075066, 0.080854},{0.005293, -0.017835, 0.021853}}],
    Polygon[{{0.012497, -0.077299, 0.080854},{0.021937, -0.135686, 0.124827},{
      0.039108, -0.131767, 0.124827},{0.022279, -0.075066, 0.080854}}],
    Polygon[{{0.021937, -0.135686, 0.124827},{0.030667, -0.189689, 0.153236},{
      0.054673, -0.184210, 0.153236},{0.039108, -0.131767, 0.124827}}],
    Polygon[{{0.030667, -0.189689, 0.153236},{0.038103, -0.235683, 0.166537},{
      0.067929, -0.228875, 0.166537},{0.054673, -0.184210, 0.153236}}],
    Polygon[{{0.038103, -0.235683, 0.166537},{0.043732, -0.270495, 0.166105},{
      0.077963, -0.262682, 0.166105},{0.067929, -0.228875, 0.166537}}],
    Polygon[{{0.043732, -0.270495, 0.166105},{0.047146, -0.291615, 0.154111},{
      0.084050, -0.283192, 0.154111},{0.077963, -0.262682, 0.166105}}],
    Polygon[{{0.047146, -0.291615, 0.154111},{0.048075, -0.297360, 0.133342},{
      0.085706, -0.288771, 0.133342},{0.084050, -0.283192, 0.154111}}],
    Polygon[{{0.048075, -0.297360, 0.133342},{0.046399, -0.286995, 0.106988},{
      0.082718, -0.278705, 0.106988},{0.085706, -0.288771, 0.133342}}],
    Polygon[{{0.046399, -0.286995, 0.106988},{0.042161, -0.260782, 0.078404},{
      0.075163, -0.253250, 0.078404},{0.082718, -0.278705, 0.106988}}],
    Polygon[{{0.042161, -0.260782, 0.078404},{0.035564, -0.219973, 0.050859},{
      0.063401, -0.213619, 0.050859},{0.075163, -0.253250, 0.078404}}],
    Polygon[{{0.035564, -0.219973, 0.050859},{0.026956, -0.166733, 0.027306},{
      0.048056, -0.161917, 0.027306},{0.063401, -0.213619, 0.050859}}],
    Polygon[{{0.026956, -0.166733, 0.027306},{0.016815, -0.104009, 0.010164},{
      0.029978, -0.101005, 0.010164},{0.048056, -0.161917, 0.027306}}],
    Polygon[{{0.016815, -0.104009, 0.010164},{0.005714, -0.035344, 0.001148},{
      0.010187, -0.034323, 0.001148},{0.029978, -0.101005, 0.010164}}],
    Polygon[{{0.005714, -0.035344, 0.001148},{
      0.005714, -0.035344, -0.001148},{0.010187, -0.034323, -0.001148},{
      0.010187, -0.034323, 0.001148}}],
    Polygon[{{0.005714, -0.035344, -0.001148},{
      0.016815, -0.104009, -0.010164},{0.029978, -0.101005, -0.010164},{
      0.010187, -0.034323, -0.001148}}],
    Polygon[{{0.016815, -0.104009, -0.010164},{
      0.026956, -0.166733, -0.027306},{0.048056, -0.161917, -0.027306},{
      0.029978, -0.101005, -0.010164}}],
    Polygon[{{0.026956, -0.166733, -0.027306},{
      0.035564, -0.219973, -0.050859},{0.063401, -0.213619, -0.050859},{
      0.048056, -0.161917, -0.027306}}],
    Polygon[{{0.035564, -0.219973, -0.050859},{
      0.042161, -0.260782, -0.078404},{0.075163, -0.253250, -0.078404},{
      0.063401, -0.213619, -0.050859}}],
    Polygon[{{0.042161, -0.260782, -0.078404},{
      0.046399, -0.286995, -0.106988},{0.082718, -0.278705, -0.106988},{
      0.075163, -0.253250, -0.078404}}],
    Polygon[{{0.046399, -0.286995, -0.106988},{
      0.048075, -0.297360, -0.133342},{0.085706, -0.288771, -0.133342},{
      0.082718, -0.278705, -0.106988}}],
    Polygon[{{0.048075, -0.297360, -0.133342},{
      0.047146, -0.291615, -0.154111},{0.084050, -0.283192, -0.154111},{
      0.085706, -0.288771, -0.133342}}],
    Polygon[{{0.047146, -0.291615, -0.154111},{
      0.043732, -0.270495, -0.166105},{0.077963, -0.262682, -0.166105},{
      0.084050, -0.283192, -0.154111}}],
    Polygon[{{0.043732, -0.270495, -0.166105},{
      0.038103, -0.235683, -0.166537},{0.067929, -0.228875, -0.166537},{
      0.077963, -0.262682, -0.166105}}],
    Polygon[{{0.038103, -0.235683, -0.166537},{
      0.030667, -0.189689, -0.153236},{0.054673, -0.184210, -0.153236},{
      0.067929, -0.228875, -0.166537}}],
    Polygon[{{0.030667, -0.189689, -0.153236},{
      0.021937, -0.135686, -0.124827},{0.039108, -0.131767, -0.124827},{
      0.054673, -0.184210, -0.153236}}],
    Polygon[{{0.021937, -0.135686, -0.124827},{
      0.012497, -0.077299, -0.080854},{0.022279, -0.075066, -0.080854},{
      0.039108, -0.131767, -0.124827}}],
    Polygon[{{0.012497, -0.077299, -0.080854},{
      0.002969, -0.018365, -0.021853},{0.005293, -0.017835, -0.021853},{
      0.022279, -0.075066, -0.080854}}],
    Polygon[{{0.002969, -0.018365, -0.021853},{
      0.006033, -0.037315, -0.050648},{0.010755, -0.036238, -0.050648},{
      0.005293, -0.017835, -0.021853}}],
    Polygon[{{0.006033, -0.037315, -0.050648},{
      0.013941, -0.086230, -0.134192},{0.024853, -0.083739, -0.134192},{
      0.010755, -0.036238, -0.050648}}],
    Polygon[{{0.013941, -0.086230, -0.134192},{
      0.020270, -0.125378, -0.225513},{0.036137, -0.121757, -0.225513},{
      0.024853, -0.083739, -0.134192}}],
    Polygon[{{0.020270, -0.125378, -0.225513},{
      0.024650, -0.152468, -0.320713},{0.043945, -0.148064, -0.320713},{
      0.036137, -0.121757, -0.225513}}],
    Polygon[{{0.024650, -0.152468, -0.320713},{
      0.026847, -0.166056, -0.415488},{0.047861, -0.161260, -0.415488},{
      0.043945, -0.148064, -0.320713}}],
    Polygon[{{0.026847, -0.166056, -0.415488},{
      0.026780, -0.165644, -0.505372},{0.047742, -0.160860, -0.505372},{
      0.047861, -0.161260, -0.415488}}],
    Polygon[{{0.026780, -0.165644, -0.505372},{
      0.024525, -0.151699, -0.586004},{0.043723, -0.147317, -0.586004},{
      0.047742, -0.160860, -0.505372}}],
    Polygon[{{0.024525, -0.151699, -0.586004},{
      0.020309, -0.125616, -0.653389},{0.036205, -0.121988, -0.653389},{
      0.043723, -0.147317, -0.586004}}],
    Polygon[{{0.020309, -0.125616, -0.653389},{
      0.014490, -0.089624, -0.704135},{0.025832, -0.087036, -0.704135},{
      0.036205, -0.121988, -0.653389}}],
    Polygon[{{0.014490, -0.089624, -0.704135},{
      0.007538, -0.046626, -0.735661},{0.013439, -0.045279, -0.735661},{
      0.025832, -0.087036, -0.704135}}],
    Polygon[{{0.007538, -0.046626, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.013439, -0.045279, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.013439, -0.045279, 0.735661},{
      0.019118, -0.043189, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.013439, -0.045279, 0.735661},{0.025832, -0.087036, 0.704135},{
      0.036750, -0.083018, 0.704135},{0.019118, -0.043189, 0.735661}}],
    Polygon[{{0.025832, -0.087036, 0.704135},{0.036205, -0.121988, 0.653389},{
      0.051508, -0.116357, 0.653389},{0.036750, -0.083018, 0.704135}}],
    Polygon[{{0.036205, -0.121988, 0.653389},{0.043723, -0.147317, 0.586004},{
      0.062202, -0.140516, 0.586004},{0.051508, -0.116357, 0.653389}}],
    Polygon[{{0.043723, -0.147317, 0.586004},{0.047742, -0.160860, 0.505372},{
      0.067921, -0.153434, 0.505372},{0.062202, -0.140516, 0.586004}}],
    Polygon[{{0.047742, -0.160860, 0.505372},{0.047861, -0.161260, 0.415488},{
      0.068090, -0.153815, 0.415488},{0.067921, -0.153434, 0.505372}}],
    Polygon[{{0.047861, -0.161260, 0.415488},{0.043945, -0.148064, 0.320713},{
      0.062518, -0.141229, 0.320713},{0.068090, -0.153815, 0.415488}}],
    Polygon[{{0.043945, -0.148064, 0.320713},{0.036137, -0.121757, 0.225513},{
      0.051410, -0.116136, 0.225513},{0.062518, -0.141229, 0.320713}}],
    Polygon[{{0.036137, -0.121757, 0.225513},{0.024853, -0.083739, 0.134192},{
      0.035358, -0.079874, 0.134192},{0.051410, -0.116136, 0.225513}}],
    Polygon[{{0.024853, -0.083739, 0.134192},{0.010755, -0.036238, 0.050648},{
      0.015301, -0.034565, 0.050648},{0.035358, -0.079874, 0.134192}}],
    Polygon[{{0.010755, -0.036238, 0.050648},{0.005293, -0.017835, 0.021853},{
      0.007531, -0.017012, 0.021853},{0.015301, -0.034565, 0.050648}}],
    Polygon[{{0.005293, -0.017835, 0.021853},{0.022279, -0.075066, 0.080854},{
      0.031696, -0.071601, 0.080854},{0.007531, -0.017012, 0.021853}}],
    Polygon[{{0.022279, -0.075066, 0.080854},{0.039108, -0.131767, 0.124827},{
      0.055637, -0.125684, 0.124827},{0.031696, -0.071601, 0.080854}}],
    Polygon[{{0.039108, -0.131767, 0.124827},{0.054673, -0.184210, 0.153236},{
      0.077780, -0.175706, 0.153236},{0.055637, -0.125684, 0.124827}}],
    Polygon[{{0.054673, -0.184210, 0.153236},{0.067929, -0.228875, 0.166537},{
      0.096639, -0.218310, 0.166537},{0.077780, -0.175706, 0.153236}}],
    Polygon[{{0.067929, -0.228875, 0.166537},{0.077963, -0.262682, 0.166105},{
      0.110914, -0.250556, 0.166105},{0.096639, -0.218310, 0.166537}}],
    Polygon[{{0.077963, -0.262682, 0.166105},{0.084050, -0.283192, 0.154111},{
      0.119573, -0.270119, 0.154111},{0.110914, -0.250556, 0.166105}}],
    Polygon[{{0.084050, -0.283192, 0.154111},{0.085706, -0.288771, 0.133342},{
      0.121929, -0.275440, 0.133342},{0.119573, -0.270119, 0.154111}}],
    Polygon[{{0.085706, -0.288771, 0.133342},{0.082718, -0.278705, 0.106988},{
      0.117679, -0.265839, 0.106988},{0.121929, -0.275440, 0.133342}}],
    Polygon[{{0.082718, -0.278705, 0.106988},{0.075163, -0.253250, 0.078404},{
      0.106931, -0.241559, 0.078404},{0.117679, -0.265839, 0.106988}}],
    Polygon[{{0.075163, -0.253250, 0.078404},{0.063401, -0.213619, 0.050859},{
      0.090198, -0.203758, 0.050859},{0.106931, -0.241559, 0.078404}}],
    Polygon[{{0.063401, -0.213619, 0.050859},{0.048056, -0.161917, 0.027306},{
      0.068367, -0.154443, 0.027306},{0.090198, -0.203758, 0.050859}}],
    Polygon[{{0.048056, -0.161917, 0.027306},{0.029978, -0.101005, 0.010164},{
      0.042648, -0.096342, 0.010164},{0.068367, -0.154443, 0.027306}}],
    Polygon[{{0.029978, -0.101005, 0.010164},{0.010187, -0.034323, 0.001148},{
      0.014492, -0.032739, 0.001148},{0.042648, -0.096342, 0.010164}}],
    Polygon[{{0.010187, -0.034323, 0.001148},{
      0.010187, -0.034323, -0.001148},{0.014492, -0.032739, -0.001148},{
      0.014492, -0.032739, 0.001148}}],
    Polygon[{{0.010187, -0.034323, -0.001148},{
      0.029978, -0.101005, -0.010164},{0.042648, -0.096342, -0.010164},{
      0.014492, -0.032739, -0.001148}}],
    Polygon[{{0.029978, -0.101005, -0.010164},{
      0.048056, -0.161917, -0.027306},{0.068367, -0.154443, -0.027306},{
      0.042648, -0.096342, -0.010164}}],
    Polygon[{{0.048056, -0.161917, -0.027306},{
      0.063401, -0.213619, -0.050859},{0.090198, -0.203758, -0.050859},{
      0.068367, -0.154443, -0.027306}}],
    Polygon[{{0.063401, -0.213619, -0.050859},{
      0.075163, -0.253250, -0.078404},{0.106931, -0.241559, -0.078404},{
      0.090198, -0.203758, -0.050859}}],
    Polygon[{{0.075163, -0.253250, -0.078404},{
      0.082718, -0.278705, -0.106988},{0.117679, -0.265839, -0.106988},{
      0.106931, -0.241559, -0.078404}}],
    Polygon[{{0.082718, -0.278705, -0.106988},{
      0.085706, -0.288771, -0.133342},{0.121929, -0.275440, -0.133342},{
      0.117679, -0.265839, -0.106988}}],
    Polygon[{{0.085706, -0.288771, -0.133342},{
      0.084050, -0.283192, -0.154111},{0.119573, -0.270119, -0.154111},{
      0.121929, -0.275440, -0.133342}}],
    Polygon[{{0.084050, -0.283192, -0.154111},{
      0.077963, -0.262682, -0.166105},{0.110914, -0.250556, -0.166105},{
      0.119573, -0.270119, -0.154111}}],
    Polygon[{{0.077963, -0.262682, -0.166105},{
      0.067929, -0.228875, -0.166537},{0.096639, -0.218310, -0.166537},{
      0.110914, -0.250556, -0.166105}}],
    Polygon[{{0.067929, -0.228875, -0.166537},{
      0.054673, -0.184210, -0.153236},{0.077780, -0.175706, -0.153236},{
      0.096639, -0.218310, -0.166537}}],
    Polygon[{{0.054673, -0.184210, -0.153236},{
      0.039108, -0.131767, -0.124827},{0.055637, -0.125684, -0.124827},{
      0.077780, -0.175706, -0.153236}}],
    Polygon[{{0.039108, -0.131767, -0.124827},{
      0.022279, -0.075066, -0.080854},{0.031696, -0.071601, -0.080854},{
      0.055637, -0.125684, -0.124827}}],
    Polygon[{{0.022279, -0.075066, -0.080854},{
      0.005293, -0.017835, -0.021853},{0.007531, -0.017012, -0.021853},{
      0.031696, -0.071601, -0.080854}}],
    Polygon[{{0.005293, -0.017835, -0.021853},{
      0.010755, -0.036238, -0.050648},{0.015301, -0.034565, -0.050648},{
      0.007531, -0.017012, -0.021853}}],
    Polygon[{{0.010755, -0.036238, -0.050648},{
      0.024853, -0.083739, -0.134192},{0.035358, -0.079874, -0.134192},{
      0.015301, -0.034565, -0.050648}}],
    Polygon[{{0.024853, -0.083739, -0.134192},{
      0.036137, -0.121757, -0.225513},{0.051410, -0.116136, -0.225513},{
      0.035358, -0.079874, -0.134192}}],
    Polygon[{{0.036137, -0.121757, -0.225513},{
      0.043945, -0.148064, -0.320713},{0.062518, -0.141229, -0.320713},{
      0.051410, -0.116136, -0.225513}}],
    Polygon[{{0.043945, -0.148064, -0.320713},{
      0.047861, -0.161260, -0.415488},{0.068090, -0.153815, -0.415488},{
      0.062518, -0.141229, -0.320713}}],
    Polygon[{{0.047861, -0.161260, -0.415488},{
      0.047742, -0.160860, -0.505372},{0.067921, -0.153434, -0.505372},{
      0.068090, -0.153815, -0.415488}}],
    Polygon[{{0.047742, -0.160860, -0.505372},{
      0.043723, -0.147317, -0.586004},{0.062202, -0.140516, -0.586004},{
      0.067921, -0.153434, -0.505372}}],
    Polygon[{{0.043723, -0.147317, -0.586004},{
      0.036205, -0.121988, -0.653389},{0.051508, -0.116357, -0.653389},{
      0.062202, -0.140516, -0.586004}}],
    Polygon[{{0.036205, -0.121988, -0.653389},{
      0.025832, -0.087036, -0.704135},{0.036750, -0.083018, -0.704135},{
      0.051508, -0.116357, -0.653389}}],
    Polygon[{{0.025832, -0.087036, -0.704135},{
      0.013439, -0.045279, -0.735661},{0.019118, -0.043189, -0.735661},{
      0.036750, -0.083018, -0.704135}}],
    Polygon[{{0.013439, -0.045279, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.019118, -0.043189, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.019118, -0.043189, 0.735661},{
      0.024484, -0.040389, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.019118, -0.043189, 0.735661},{0.036750, -0.083018, 0.704135},{
      0.047064, -0.077637, 0.704135},{0.024484, -0.040389, 0.735661}}],
    Polygon[{{0.036750, -0.083018, 0.704135},{0.051508, -0.116357, 0.653389},{
      0.065964, -0.108815, 0.653389},{0.047064, -0.077637, 0.704135}}],
    Polygon[{{0.051508, -0.116357, 0.653389},{0.062202, -0.140516, 0.586004},{
      0.079661, -0.131408, 0.586004},{0.065964, -0.108815, 0.653389}}],
    Polygon[{{0.062202, -0.140516, 0.586004},{0.067921, -0.153434, 0.505372},{
      0.086984, -0.143489, 0.505372},{0.079661, -0.131408, 0.586004}}],
    Polygon[{{0.067921, -0.153434, 0.505372},{0.068090, -0.153815, 0.415488},{
      0.087200, -0.143846, 0.415488},{0.086984, -0.143489, 0.505372}}],
    Polygon[{{0.068090, -0.153815, 0.415488},{0.062518, -0.141229, 0.320713},{
      0.080064, -0.132074, 0.320713},{0.087200, -0.143846, 0.415488}}],
    Polygon[{{0.062518, -0.141229, 0.320713},{0.051410, -0.116136, 0.225513},{
      0.065839, -0.108609, 0.225513},{0.080064, -0.132074, 0.320713}}],
    Polygon[{{0.051410, -0.116136, 0.225513},{0.035358, -0.079874, 0.134192},{
      0.045281, -0.074696, 0.134192},{0.065839, -0.108609, 0.225513}}],
    Polygon[{{0.035358, -0.079874, 0.134192},{0.015301, -0.034565, 0.050648},{
      0.019595, -0.032324, 0.050648},{0.045281, -0.074696, 0.134192}}],
    Polygon[{{0.015301, -0.034565, 0.050648},{0.007531, -0.017012, 0.021853},{
      0.009644, -0.015909, 0.021853},{0.019595, -0.032324, 0.050648}}],
    Polygon[{{0.007531, -0.017012, 0.021853},{0.031696, -0.071601, 0.080854},{
      0.040592, -0.066960, 0.080854},{0.009644, -0.015909, 0.021853}}],
    Polygon[{{0.031696, -0.071601, 0.080854},{0.055637, -0.125684, 0.124827},{
      0.071252, -0.117538, 0.124827},{0.040592, -0.066960, 0.080854}}],
    Polygon[{{0.055637, -0.125684, 0.124827},{0.077780, -0.175706, 0.153236},{
      0.099610, -0.164317, 0.153236},{0.071252, -0.117538, 0.124827}}],
    Polygon[{{0.077780, -0.175706, 0.153236},{0.096639, -0.218310, 0.166537},{
      0.123763, -0.204160, 0.166537},{0.099610, -0.164317, 0.153236}}],
    Polygon[{{0.096639, -0.218310, 0.166537},{0.110914, -0.250556, 0.166105},{
      0.142043, -0.234316, 0.166105},{0.123763, -0.204160, 0.166537}}],
    Polygon[{{0.110914, -0.250556, 0.166105},{0.119573, -0.270119, 0.154111},{
      0.153134, -0.252610, 0.154111},{0.142043, -0.234316, 0.166105}}],
    Polygon[{{0.119573, -0.270119, 0.154111},{0.121929, -0.275440, 0.133342},{
      0.156151, -0.257587, 0.133342},{0.153134, -0.252610, 0.154111}}],
    Polygon[{{0.121929, -0.275440, 0.133342},{0.117679, -0.265839, 0.106988},{
      0.150708, -0.248608, 0.106988},{0.156151, -0.257587, 0.133342}}],
    Polygon[{{0.117679, -0.265839, 0.106988},{0.106931, -0.241559, 0.078404},{
      0.136943, -0.225902, 0.078404},{0.150708, -0.248608, 0.106988}}],
    Polygon[{{0.106931, -0.241559, 0.078404},{0.090198, -0.203758, 0.050859},{
      0.115513, -0.190551, 0.050859},{0.136943, -0.225902, 0.078404}}],
    Polygon[{{0.090198, -0.203758, 0.050859},{0.068367, -0.154443, 0.027306},{
      0.087556, -0.144432, 0.027306},{0.115513, -0.190551, 0.050859}}],
    Polygon[{{0.068367, -0.154443, 0.027306},{0.042648, -0.096342, 0.010164},{
      0.054618, -0.090097, 0.010164},{0.087556, -0.144432, 0.027306}}],
    Polygon[{{0.042648, -0.096342, 0.010164},{0.014492, -0.032739, 0.001148},{
      0.018560, -0.030617, 0.001148},{0.054618, -0.090097, 0.010164}}],
    Polygon[{{0.014492, -0.032739, 0.001148},{
      0.014492, -0.032739, -0.001148},{0.018560, -0.030617, -0.001148},{
      0.018560, -0.030617, 0.001148}}],
    Polygon[{{0.014492, -0.032739, -0.001148},{
      0.042648, -0.096342, -0.010164},{0.054618, -0.090097, -0.010164},{
      0.018560, -0.030617, -0.001148}}],
    Polygon[{{0.042648, -0.096342, -0.010164},{
      0.068367, -0.154443, -0.027306},{0.087556, -0.144432, -0.027306},{
      0.054618, -0.090097, -0.010164}}],
    Polygon[{{0.068367, -0.154443, -0.027306},{
      0.090198, -0.203758, -0.050859},{0.115513, -0.190551, -0.050859},{
      0.087556, -0.144432, -0.027306}}],
    Polygon[{{0.090198, -0.203758, -0.050859},{
      0.106931, -0.241559, -0.078404},{0.136943, -0.225902, -0.078404},{
      0.115513, -0.190551, -0.050859}}],
    Polygon[{{0.106931, -0.241559, -0.078404},{
      0.117679, -0.265839, -0.106988},{0.150708, -0.248608, -0.106988},{
      0.136943, -0.225902, -0.078404}}],
    Polygon[{{0.117679, -0.265839, -0.106988},{
      0.121929, -0.275440, -0.133342},{0.156151, -0.257587, -0.133342},{
      0.150708, -0.248608, -0.106988}}],
    Polygon[{{0.121929, -0.275440, -0.133342},{
      0.119573, -0.270119, -0.154111},{0.153134, -0.252610, -0.154111},{
      0.156151, -0.257587, -0.133342}}],
    Polygon[{{0.119573, -0.270119, -0.154111},{
      0.110914, -0.250556, -0.166105},{0.142043, -0.234316, -0.166105},{
      0.153134, -0.252610, -0.154111}}],
    Polygon[{{0.110914, -0.250556, -0.166105},{
      0.096639, -0.218310, -0.166537},{0.123763, -0.204160, -0.166537},{
      0.142043, -0.234316, -0.166105}}],
    Polygon[{{0.096639, -0.218310, -0.166537},{
      0.077780, -0.175706, -0.153236},{0.099610, -0.164317, -0.153236},{
      0.123763, -0.204160, -0.166537}}],
    Polygon[{{0.077780, -0.175706, -0.153236},{
      0.055637, -0.125684, -0.124827},{0.071252, -0.117538, -0.124827},{
      0.099610, -0.164317, -0.153236}}],
    Polygon[{{0.055637, -0.125684, -0.124827},{
      0.031696, -0.071601, -0.080854},{0.040592, -0.066960, -0.080854},{
      0.071252, -0.117538, -0.124827}}],
    Polygon[{{0.031696, -0.071601, -0.080854},{
      0.007531, -0.017012, -0.021853},{0.009644, -0.015909, -0.021853},{
      0.040592, -0.066960, -0.080854}}],
    Polygon[{{0.007531, -0.017012, -0.021853},{
      0.015301, -0.034565, -0.050648},{0.019595, -0.032324, -0.050648},{
      0.009644, -0.015909, -0.021853}}],
    Polygon[{{0.015301, -0.034565, -0.050648},{
      0.035358, -0.079874, -0.134192},{0.045281, -0.074696, -0.134192},{
      0.019595, -0.032324, -0.050648}}],
    Polygon[{{0.035358, -0.079874, -0.134192},{
      0.051410, -0.116136, -0.225513},{0.065839, -0.108609, -0.225513},{
      0.045281, -0.074696, -0.134192}}],
    Polygon[{{0.051410, -0.116136, -0.225513},{
      0.062518, -0.141229, -0.320713},{0.080064, -0.132074, -0.320713},{
      0.065839, -0.108609, -0.225513}}],
    Polygon[{{0.062518, -0.141229, -0.320713},{
      0.068090, -0.153815, -0.415488},{0.087200, -0.143846, -0.415488},{
      0.080064, -0.132074, -0.320713}}],
    Polygon[{{0.068090, -0.153815, -0.415488},{
      0.067921, -0.153434, -0.505372},{0.086984, -0.143489, -0.505372},{
      0.087200, -0.143846, -0.415488}}],
    Polygon[{{0.067921, -0.153434, -0.505372},{
      0.062202, -0.140516, -0.586004},{0.079661, -0.131408, -0.586004},{
      0.086984, -0.143489, -0.505372}}],
    Polygon[{{0.062202, -0.140516, -0.586004},{
      0.051508, -0.116357, -0.653389},{0.065964, -0.108815, -0.653389},{
      0.079661, -0.131408, -0.586004}}],
    Polygon[{{0.051508, -0.116357, -0.653389},{
      0.036750, -0.083018, -0.704135},{0.047064, -0.077637, -0.704135},{
      0.065964, -0.108815, -0.653389}}],
    Polygon[{{0.036750, -0.083018, -0.704135},{
      0.019118, -0.043189, -0.735661},{0.024484, -0.040389, -0.735661},{
      0.047064, -0.077637, -0.704135}}],
    Polygon[{{0.019118, -0.043189, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.024484, -0.040389, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.024484, -0.040389, 0.735661},{
      0.029448, -0.036927, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.024484, -0.040389, 0.735661},{0.047064, -0.077637, 0.704135},{
      0.056605, -0.070981, 0.704135},{0.029448, -0.036927, 0.735661}}],
    Polygon[{{0.047064, -0.077637, 0.704135},{0.065964, -0.108815, 0.653389},{
      0.079338, -0.099486, 0.653389},{0.056605, -0.070981, 0.704135}}],
    Polygon[{{0.065964, -0.108815, 0.653389},{0.079661, -0.131408, 0.586004},{
      0.095811, -0.120143, 0.586004},{0.079338, -0.099486, 0.653389}}],
    Polygon[{{0.079661, -0.131408, 0.586004},{0.086984, -0.143489, 0.505372},{
      0.104618, -0.131187, 0.505372},{0.095811, -0.120143, 0.586004}}],
    Polygon[{{0.086984, -0.143489, 0.505372},{0.087200, -0.143846, 0.415488},{
      0.104879, -0.131514, 0.415488},{0.104618, -0.131187, 0.505372}}],
    Polygon[{{0.087200, -0.143846, 0.415488},{0.080064, -0.132074, 0.320713},{
      0.096296, -0.120752, 0.320713},{0.104879, -0.131514, 0.415488}}],
    Polygon[{{0.080064, -0.132074, 0.320713},{0.065839, -0.108609, 0.225513},{
      0.079187, -0.099298, 0.225513},{0.096296, -0.120752, 0.320713}}],
    Polygon[{{0.065839, -0.108609, 0.225513},{0.045281, -0.074696, 0.134192},{
      0.054462, -0.068293, 0.134192},{0.079187, -0.099298, 0.225513}}],
    Polygon[{{0.045281, -0.074696, 0.134192},{0.019595, -0.032324, 0.050648},{
      0.023568, -0.029553, 0.050648},{0.054462, -0.068293, 0.134192}}],
    Polygon[{{0.019595, -0.032324, 0.050648},{0.009644, -0.015909, 0.021853},{
      0.011599, -0.014545, 0.021853},{0.023568, -0.029553, 0.050648}}],
    Polygon[{{0.009644, -0.015909, 0.021853},{0.040592, -0.066960, 0.080854},{
      0.048821, -0.061220, 0.080854},{0.011599, -0.014545, 0.021853}}],
    Polygon[{{0.040592, -0.066960, 0.080854},{0.071252, -0.117538, 0.124827},{
      0.085697, -0.107461, 0.124827},{0.048821, -0.061220, 0.080854}}],
    Polygon[{{0.071252, -0.117538, 0.124827},{0.099610, -0.164317, 0.153236},{
      0.119805, -0.150230, 0.153236},{0.085697, -0.107461, 0.124827}}],
    Polygon[{{0.099610, -0.164317, 0.153236},{0.123763, -0.204160, 0.166537},{
      0.148854, -0.186657, 0.166537},{0.119805, -0.150230, 0.153236}}],
    Polygon[{{0.123763, -0.204160, 0.166537},{0.142043, -0.234316, 0.166105},{
      0.170841, -0.214228, 0.166105},{0.148854, -0.186657, 0.166537}}],
    Polygon[{{0.142043, -0.234316, 0.166105},{0.153134, -0.252610, 0.154111},{
      0.184180, -0.230954, 0.154111},{0.170841, -0.214228, 0.166105}}],
    Polygon[{{0.153134, -0.252610, 0.154111},{0.156151, -0.257587, 0.133342},{
      0.187808, -0.235504, 0.133342},{0.184180, -0.230954, 0.154111}}],
    Polygon[{{0.156151, -0.257587, 0.133342},{0.150708, -0.248608, 0.106988},{
      0.181262, -0.227295, 0.106988},{0.187808, -0.235504, 0.133342}}],
    Polygon[{{0.150708, -0.248608, 0.106988},{0.136943, -0.225902, 0.078404},{
      0.164706, -0.206535, 0.078404},{0.181262, -0.227295, 0.106988}}],
    Polygon[{{0.136943, -0.225902, 0.078404},{0.115513, -0.190551, 0.050859},{
      0.138932, -0.174215, 0.050859},{0.164706, -0.206535, 0.078404}}],
    Polygon[{{0.115513, -0.190551, 0.050859},{0.087556, -0.144432, 0.027306},{
      0.105306, -0.132050, 0.027306},{0.138932, -0.174215, 0.050859}}],
    Polygon[{{0.087556, -0.144432, 0.027306},{0.054618, -0.090097, 0.010164},{
      0.065691, -0.082373, 0.010164},{0.105306, -0.132050, 0.027306}}],
    Polygon[{{0.054618, -0.090097, 0.010164},{0.018560, -0.030617, 0.001148},{
      0.022323, -0.027992, 0.001148},{0.065691, -0.082373, 0.010164}}],
    Polygon[{{0.018560, -0.030617, 0.001148},{
      0.018560, -0.030617, -0.001148},{0.022323, -0.027992, -0.001148},{
      0.022323, -0.027992, 0.001148}}],
    Polygon[{{0.018560, -0.030617, -0.001148},{
      0.054618, -0.090097, -0.010164},{0.065691, -0.082373, -0.010164},{
      0.022323, -0.027992, -0.001148}}],
    Polygon[{{0.054618, -0.090097, -0.010164},{
      0.087556, -0.144432, -0.027306},{0.105306, -0.132050, -0.027306},{
      0.065691, -0.082373, -0.010164}}],
    Polygon[{{0.087556, -0.144432, -0.027306},{
      0.115513, -0.190551, -0.050859},{0.138932, -0.174215, -0.050859},{
      0.105306, -0.132050, -0.027306}}],
    Polygon[{{0.115513, -0.190551, -0.050859},{
      0.136943, -0.225902, -0.078404},{0.164706, -0.206535, -0.078404},{
      0.138932, -0.174215, -0.050859}}],
    Polygon[{{0.136943, -0.225902, -0.078404},{
      0.150708, -0.248608, -0.106988},{0.181262, -0.227295, -0.106988},{
      0.164706, -0.206535, -0.078404}}],
    Polygon[{{0.150708, -0.248608, -0.106988},{
      0.156151, -0.257587, -0.133342},{0.187808, -0.235504, -0.133342},{
      0.181262, -0.227295, -0.106988}}],
    Polygon[{{0.156151, -0.257587, -0.133342},{
      0.153134, -0.252610, -0.154111},{0.184180, -0.230954, -0.154111},{
      0.187808, -0.235504, -0.133342}}],
    Polygon[{{0.153134, -0.252610, -0.154111},{
      0.142043, -0.234316, -0.166105},{0.170841, -0.214228, -0.166105},{
      0.184180, -0.230954, -0.154111}}],
    Polygon[{{0.142043, -0.234316, -0.166105},{
      0.123763, -0.204160, -0.166537},{0.148854, -0.186657, -0.166537},{
      0.170841, -0.214228, -0.166105}}],
    Polygon[{{0.123763, -0.204160, -0.166537},{
      0.099610, -0.164317, -0.153236},{0.119805, -0.150230, -0.153236},{
      0.148854, -0.186657, -0.166537}}],
    Polygon[{{0.099610, -0.164317, -0.153236},{
      0.071252, -0.117538, -0.124827},{0.085697, -0.107461, -0.124827},{
      0.119805, -0.150230, -0.153236}}],
    Polygon[{{0.071252, -0.117538, -0.124827},{
      0.040592, -0.066960, -0.080854},{0.048821, -0.061220, -0.080854},{
      0.085697, -0.107461, -0.124827}}],
    Polygon[{{0.040592, -0.066960, -0.080854},{
      0.009644, -0.015909, -0.021853},{0.011599, -0.014545, -0.021853},{
      0.048821, -0.061220, -0.080854}}],
    Polygon[{{0.009644, -0.015909, -0.021853},{
      0.019595, -0.032324, -0.050648},{0.023568, -0.029553, -0.050648},{
      0.011599, -0.014545, -0.021853}}],
    Polygon[{{0.019595, -0.032324, -0.050648},{
      0.045281, -0.074696, -0.134192},{0.054462, -0.068293, -0.134192},{
      0.023568, -0.029553, -0.050648}}],
    Polygon[{{0.045281, -0.074696, -0.134192},{
      0.065839, -0.108609, -0.225513},{0.079187, -0.099298, -0.225513},{
      0.054462, -0.068293, -0.134192}}],
    Polygon[{{0.065839, -0.108609, -0.225513},{
      0.080064, -0.132074, -0.320713},{0.096296, -0.120752, -0.320713},{
      0.079187, -0.099298, -0.225513}}],
    Polygon[{{0.080064, -0.132074, -0.320713},{
      0.087200, -0.143846, -0.415488},{0.104879, -0.131514, -0.415488},{
      0.096296, -0.120752, -0.320713}}],
    Polygon[{{0.087200, -0.143846, -0.415488},{
      0.086984, -0.143489, -0.505372},{0.104618, -0.131187, -0.505372},{
      0.104879, -0.131514, -0.415488}}],
    Polygon[{{0.086984, -0.143489, -0.505372},{
      0.079661, -0.131408, -0.586004},{0.095811, -0.120143, -0.586004},{
      0.104618, -0.131187, -0.505372}}],
    Polygon[{{0.079661, -0.131408, -0.586004},{
      0.065964, -0.108815, -0.653389},{0.079338, -0.099486, -0.653389},{
      0.095811, -0.120143, -0.586004}}],
    Polygon[{{0.065964, -0.108815, -0.653389},{
      0.047064, -0.077637, -0.704135},{0.056605, -0.070981, -0.704135},{
      0.079338, -0.099486, -0.653389}}],
    Polygon[{{0.047064, -0.077637, -0.704135},{
      0.024484, -0.040389, -0.735661},{0.029448, -0.036927, -0.735661},{
      0.056605, -0.070981, -0.704135}}],
    Polygon[{{0.024484, -0.040389, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.029448, -0.036927, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.029448, -0.036927, 0.735661},{
      0.033928, -0.032858, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.029448, -0.036927, 0.735661},{0.056605, -0.070981, 0.704135},{
      0.065218, -0.063160, 0.704135},{0.033928, -0.032858, 0.735661}}],
    Polygon[{{0.056605, -0.070981, 0.704135},{0.079338, -0.099486, 0.653389},{
      0.091408, -0.088524, 0.653389},{0.065218, -0.063160, 0.704135}}],
    Polygon[{{0.079338, -0.099486, 0.653389},{0.095811, -0.120143, 0.586004},{
      0.110388, -0.106904, 0.586004},{0.091408, -0.088524, 0.653389}}],
    Polygon[{{0.095811, -0.120143, 0.586004},{0.104618, -0.131187, 0.505372},{
      0.120535, -0.116732, 0.505372},{0.110388, -0.106904, 0.586004}}],
    Polygon[{{0.104618, -0.131187, 0.505372},{0.104879, -0.131514, 0.415488},{
      0.120835, -0.117022, 0.415488},{0.120535, -0.116732, 0.505372}}],
    Polygon[{{0.104879, -0.131514, 0.415488},{0.096296, -0.120752, 0.320713},{
      0.110947, -0.107446, 0.320713},{0.120835, -0.117022, 0.415488}}],
    Polygon[{{0.096296, -0.120752, 0.320713},{0.079187, -0.099298, 0.225513},{
      0.091235, -0.088356, 0.225513},{0.110947, -0.107446, 0.320713}}],
    Polygon[{{0.079187, -0.099298, 0.225513},{0.054462, -0.068293, 0.134192},{
      0.062748, -0.060768, 0.134192},{0.091235, -0.088356, 0.225513}}],
    Polygon[{{0.054462, -0.068293, 0.134192},{0.023568, -0.029553, 0.050648},{
      0.027154, -0.026297, 0.050648},{0.062748, -0.060768, 0.134192}}],
    Polygon[{{0.023568, -0.029553, 0.050648},{0.011599, -0.014545, 0.021853},{
      0.013364, -0.012942, 0.021853},{0.027154, -0.026297, 0.050648}}],
    Polygon[{{0.011599, -0.014545, 0.021853},{0.048821, -0.061220, 0.080854},{
      0.056249, -0.054474, 0.080854},{0.013364, -0.012942, 0.021853}}],
    Polygon[{{0.048821, -0.061220, 0.080854},{0.085697, -0.107461, 0.124827},{
      0.098736, -0.095620, 0.124827},{0.056249, -0.054474, 0.080854}}],
    Polygon[{{0.085697, -0.107461, 0.124827},{0.119805, -0.150230, 0.153236},{
      0.138032, -0.133677, 0.153236},{0.098736, -0.095620, 0.124827}}],
    Polygon[{{0.119805, -0.150230, 0.153236},{0.148854, -0.186657, 0.166537},{
      0.171501, -0.166090, 0.166537},{0.138032, -0.133677, 0.153236}}],
    Polygon[{{0.148854, -0.186657, 0.166537},{0.170841, -0.214228, 0.166105},{
      0.196833, -0.190622, 0.166105},{0.171501, -0.166090, 0.166537}}],
    Polygon[{{0.170841, -0.214228, 0.166105},{0.184180, -0.230954, 0.154111},{
      0.212201, -0.205505, 0.154111},{0.196833, -0.190622, 0.166105}}],
    Polygon[{{0.184180, -0.230954, 0.154111},{0.187808, -0.235504, 0.133342},{
      0.216382, -0.209554, 0.133342},{0.212201, -0.205505, 0.154111}}],
    Polygon[{{0.187808, -0.235504, 0.133342},{0.181262, -0.227295, 0.106988},{
      0.208840, -0.202250, 0.106988},{0.216382, -0.209554, 0.133342}}],
    Polygon[{{0.181262, -0.227295, 0.106988},{0.164706, -0.206535, 0.078404},{
      0.189765, -0.183777, 0.078404},{0.208840, -0.202250, 0.106988}}],
    Polygon[{{0.164706, -0.206535, 0.078404},{0.138932, -0.174215, 0.050859},{
      0.160069, -0.155019, 0.050859},{0.189765, -0.183777, 0.078404}}],
    Polygon[{{0.138932, -0.174215, 0.050859},{0.105306, -0.132050, 0.027306},{
      0.121328, -0.117500, 0.027306},{0.160069, -0.155019, 0.050859}}],
    Polygon[{{0.105306, -0.132050, 0.027306},{0.065691, -0.082373, 0.010164},{
      0.075685, -0.073297, 0.010164},{0.121328, -0.117500, 0.027306}}],
    Polygon[{{0.065691, -0.082373, 0.010164},{0.022323, -0.027992, 0.001148},{
      0.025719, -0.024907, 0.001148},{0.075685, -0.073297, 0.010164}}],
    Polygon[{{0.022323, -0.027992, 0.001148},{
      0.022323, -0.027992, -0.001148},{0.025719, -0.024907, -0.001148},{
      0.025719, -0.024907, 0.001148}}],
    Polygon[{{0.022323, -0.027992, -0.001148},{
      0.065691, -0.082373, -0.010164},{0.075685, -0.073297, -0.010164},{
      0.025719, -0.024907, -0.001148}}],
    Polygon[{{0.065691, -0.082373, -0.010164},{
      0.105306, -0.132050, -0.027306},{0.121328, -0.117500, -0.027306},{
      0.075685, -0.073297, -0.010164}}],
    Polygon[{{0.105306, -0.132050, -0.027306},{
      0.138932, -0.174215, -0.050859},{0.160069, -0.155019, -0.050859},{
      0.121328, -0.117500, -0.027306}}],
    Polygon[{{0.138932, -0.174215, -0.050859},{
      0.164706, -0.206535, -0.078404},{0.189765, -0.183777, -0.078404},{
      0.160069, -0.155019, -0.050859}}],
    Polygon[{{0.164706, -0.206535, -0.078404},{
      0.181262, -0.227295, -0.106988},{0.208840, -0.202250, -0.106988},{
      0.189765, -0.183777, -0.078404}}],
    Polygon[{{0.181262, -0.227295, -0.106988},{
      0.187808, -0.235504, -0.133342},{0.216382, -0.209554, -0.133342},{
      0.208840, -0.202250, -0.106988}}],
    Polygon[{{0.187808, -0.235504, -0.133342},{
      0.184180, -0.230954, -0.154111},{0.212201, -0.205505, -0.154111},{
      0.216382, -0.209554, -0.133342}}],
    Polygon[{{0.184180, -0.230954, -0.154111},{
      0.170841, -0.214228, -0.166105},{0.196833, -0.190622, -0.166105},{
      0.212201, -0.205505, -0.154111}}],
    Polygon[{{0.170841, -0.214228, -0.166105},{
      0.148854, -0.186657, -0.166537},{0.171501, -0.166090, -0.166537},{
      0.196833, -0.190622, -0.166105}}],
    Polygon[{{0.148854, -0.186657, -0.166537},{
      0.119805, -0.150230, -0.153236},{0.138032, -0.133677, -0.153236},{
      0.171501, -0.166090, -0.166537}}],
    Polygon[{{0.119805, -0.150230, -0.153236},{
      0.085697, -0.107461, -0.124827},{0.098736, -0.095620, -0.124827},{
      0.138032, -0.133677, -0.153236}}],
    Polygon[{{0.085697, -0.107461, -0.124827},{
      0.048821, -0.061220, -0.080854},{0.056249, -0.054474, -0.080854},{
      0.098736, -0.095620, -0.124827}}],
    Polygon[{{0.048821, -0.061220, -0.080854},{
      0.011599, -0.014545, -0.021853},{0.013364, -0.012942, -0.021853},{
      0.056249, -0.054474, -0.080854}}],
    Polygon[{{0.011599, -0.014545, -0.021853},{
      0.023568, -0.029553, -0.050648},{0.027154, -0.026297, -0.050648},{
      0.013364, -0.012942, -0.021853}}],
    Polygon[{{0.023568, -0.029553, -0.050648},{
      0.054462, -0.068293, -0.134192},{0.062748, -0.060768, -0.134192},{
      0.027154, -0.026297, -0.050648}}],
    Polygon[{{0.054462, -0.068293, -0.134192},{
      0.079187, -0.099298, -0.225513},{0.091235, -0.088356, -0.225513},{
      0.062748, -0.060768, -0.134192}}],
    Polygon[{{0.079187, -0.099298, -0.225513},{
      0.096296, -0.120752, -0.320713},{0.110947, -0.107446, -0.320713},{
      0.091235, -0.088356, -0.225513}}],
    Polygon[{{0.096296, -0.120752, -0.320713},{
      0.104879, -0.131514, -0.415488},{0.120835, -0.117022, -0.415488},{
      0.110947, -0.107446, -0.320713}}],
    Polygon[{{0.104879, -0.131514, -0.415488},{
      0.104618, -0.131187, -0.505372},{0.120535, -0.116732, -0.505372},{
      0.120835, -0.117022, -0.415488}}],
    Polygon[{{0.104618, -0.131187, -0.505372},{
      0.095811, -0.120143, -0.586004},{0.110388, -0.106904, -0.586004},{
      0.120535, -0.116732, -0.505372}}],
    Polygon[{{0.095811, -0.120143, -0.586004},{
      0.079338, -0.099486, -0.653389},{0.091408, -0.088524, -0.653389},{
      0.110388, -0.106904, -0.586004}}],
    Polygon[{{0.079338, -0.099486, -0.653389},{
      0.056605, -0.070981, -0.704135},{0.065218, -0.063160, -0.704135},{
      0.091408, -0.088524, -0.653389}}],
    Polygon[{{0.056605, -0.070981, -0.704135},{
      0.029448, -0.036927, -0.735661},{0.033928, -0.032858, -0.735661},{
      0.065218, -0.063160, -0.704135}}],
    Polygon[{{0.029448, -0.036927, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.033928, -0.032858, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.033928, -0.032858, 0.735661},{
      0.037852, -0.028249, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.033928, -0.032858, 0.735661},{0.065218, -0.063160, 0.704135},{
      0.072759, -0.054301, 0.704135},{0.037852, -0.028249, 0.735661}}],
    Polygon[{{0.065218, -0.063160, 0.704135},{0.091408, -0.088524, 0.653389},{
      0.101978, -0.076108, 0.653389},{0.072759, -0.054301, 0.704135}}],
    Polygon[{{0.091408, -0.088524, 0.653389},{0.110388, -0.106904, 0.586004},{
      0.123152, -0.091911, 0.586004},{0.101978, -0.076108, 0.653389}}],
    Polygon[{{0.110388, -0.106904, 0.586004},{0.120535, -0.116732, 0.505372},{
      0.134473, -0.100360, 0.505372},{0.123152, -0.091911, 0.586004}}],
    Polygon[{{0.120535, -0.116732, 0.505372},{0.120835, -0.117022, 0.415488},{
      0.134808, -0.100610, 0.415488},{0.134473, -0.100360, 0.505372}}],
    Polygon[{{0.120835, -0.117022, 0.415488},{0.110947, -0.107446, 0.320713},{
      0.123776, -0.092377, 0.320713},{0.134808, -0.100610, 0.415488}}],
    Polygon[{{0.110947, -0.107446, 0.320713},{0.091235, -0.088356, 0.225513},{
      0.101785, -0.075964, 0.225513},{0.123776, -0.092377, 0.320713}}],
    Polygon[{{0.091235, -0.088356, 0.225513},{0.062748, -0.060768, 0.134192},{
      0.070003, -0.052245, 0.134192},{0.101785, -0.075964, 0.225513}}],
    Polygon[{{0.062748, -0.060768, 0.134192},{0.027154, -0.026297, 0.050648},{
      0.030293, -0.022609, 0.050648},{0.070003, -0.052245, 0.134192}}],
    Polygon[{{0.027154, -0.026297, 0.050648},{0.013364, -0.012942, 0.021853},{
      0.014909, -0.011127, 0.021853},{0.030293, -0.022609, 0.050648}}],
    Polygon[{{0.013364, -0.012942, 0.021853},{0.056249, -0.054474, 0.080854},{
      0.062753, -0.046834, 0.080854},{0.014909, -0.011127, 0.021853}}],
    Polygon[{{0.056249, -0.054474, 0.080854},{0.098736, -0.095620, 0.124827},{
      0.110153, -0.082209, 0.124827},{0.062753, -0.046834, 0.080854}}],
    Polygon[{{0.098736, -0.095620, 0.124827},{0.138032, -0.133677, 0.153236},{
      0.153993, -0.114928, 0.153236},{0.110153, -0.082209, 0.124827}}],
    Polygon[{{0.138032, -0.133677, 0.153236},{0.171501, -0.166090, 0.166537},{
      0.191332, -0.142795, 0.166537},{0.153993, -0.114928, 0.153236}}],
    Polygon[{{0.171501, -0.166090, 0.166537},{0.196833, -0.190622, 0.166105},{
      0.219593, -0.163887, 0.166105},{0.191332, -0.142795, 0.166537}}],
    Polygon[{{0.196833, -0.190622, 0.166105},{0.212201, -0.205505, 0.154111},{
      0.236738, -0.176683, 0.154111},{0.219593, -0.163887, 0.166105}}],
    Polygon[{{0.212201, -0.205505, 0.154111},{0.216382, -0.209554, 0.133342},{
      0.241403, -0.180163, 0.133342},{0.236738, -0.176683, 0.154111}}],
    Polygon[{{0.216382, -0.209554, 0.133342},{0.208840, -0.202250, 0.106988},{
      0.232988, -0.173884, 0.106988},{0.241403, -0.180163, 0.133342}}],
    Polygon[{{0.208840, -0.202250, 0.106988},{0.189765, -0.183777, 0.078404},{
      0.211708, -0.158002, 0.078404},{0.232988, -0.173884, 0.106988}}],
    Polygon[{{0.189765, -0.183777, 0.078404},{0.160069, -0.155019, 0.050859},{
      0.178579, -0.133277, 0.050859},{0.211708, -0.158002, 0.078404}}],
    Polygon[{{0.160069, -0.155019, 0.050859},{0.121328, -0.117500, 0.027306},{
      0.135357, -0.101020, 0.027306},{0.178579, -0.133277, 0.050859}}],
    Polygon[{{0.121328, -0.117500, 0.027306},{0.075685, -0.073297, 0.010164},{
      0.084436, -0.063017, 0.010164},{0.135357, -0.101020, 0.027306}}],
    Polygon[{{0.075685, -0.073297, 0.010164},{0.025719, -0.024907, 0.001148},{
      0.028693, -0.021414, 0.001148},{0.084436, -0.063017, 0.010164}}],
    Polygon[{{0.025719, -0.024907, 0.001148},{
      0.025719, -0.024907, -0.001148},{0.028693, -0.021414, -0.001148},{
      0.028693, -0.021414, 0.001148}}],
    Polygon[{{0.025719, -0.024907, -0.001148},{
      0.075685, -0.073297, -0.010164},{0.084436, -0.063017, -0.010164},{
      0.028693, -0.021414, -0.001148}}],
    Polygon[{{0.075685, -0.073297, -0.010164},{
      0.121328, -0.117500, -0.027306},{0.135357, -0.101020, -0.027306},{
      0.084436, -0.063017, -0.010164}}],
    Polygon[{{0.121328, -0.117500, -0.027306},{
      0.160069, -0.155019, -0.050859},{0.178579, -0.133277, -0.050859},{
      0.135357, -0.101020, -0.027306}}],
    Polygon[{{0.160069, -0.155019, -0.050859},{
      0.189765, -0.183777, -0.078404},{0.211708, -0.158002, -0.078404},{
      0.178579, -0.133277, -0.050859}}],
    Polygon[{{0.189765, -0.183777, -0.078404},{
      0.208840, -0.202250, -0.106988},{0.232988, -0.173884, -0.106988},{
      0.211708, -0.158002, -0.078404}}],
    Polygon[{{0.208840, -0.202250, -0.106988},{
      0.216382, -0.209554, -0.133342},{0.241403, -0.180163, -0.133342},{
      0.232988, -0.173884, -0.106988}}],
    Polygon[{{0.216382, -0.209554, -0.133342},{
      0.212201, -0.205505, -0.154111},{0.236738, -0.176683, -0.154111},{
      0.241403, -0.180163, -0.133342}}],
    Polygon[{{0.212201, -0.205505, -0.154111},{
      0.196833, -0.190622, -0.166105},{0.219593, -0.163887, -0.166105},{
      0.236738, -0.176683, -0.154111}}],
    Polygon[{{0.196833, -0.190622, -0.166105},{
      0.171501, -0.166090, -0.166537},{0.191332, -0.142795, -0.166537},{
      0.219593, -0.163887, -0.166105}}],
    Polygon[{{0.171501, -0.166090, -0.166537},{
      0.138032, -0.133677, -0.153236},{0.153993, -0.114928, -0.153236},{
      0.191332, -0.142795, -0.166537}}],
    Polygon[{{0.138032, -0.133677, -0.153236},{
      0.098736, -0.095620, -0.124827},{0.110153, -0.082209, -0.124827},{
      0.153993, -0.114928, -0.153236}}],
    Polygon[{{0.098736, -0.095620, -0.124827},{
      0.056249, -0.054474, -0.080854},{0.062753, -0.046834, -0.080854},{
      0.110153, -0.082209, -0.124827}}],
    Polygon[{{0.056249, -0.054474, -0.080854},{
      0.013364, -0.012942, -0.021853},{0.014909, -0.011127, -0.021853},{
      0.062753, -0.046834, -0.080854}}],
    Polygon[{{0.013364, -0.012942, -0.021853},{
      0.027154, -0.026297, -0.050648},{0.030293, -0.022609, -0.050648},{
      0.014909, -0.011127, -0.021853}}],
    Polygon[{{0.027154, -0.026297, -0.050648},{
      0.062748, -0.060768, -0.134192},{0.070003, -0.052245, -0.134192},{
      0.030293, -0.022609, -0.050648}}],
    Polygon[{{0.062748, -0.060768, -0.134192},{
      0.091235, -0.088356, -0.225513},{0.101785, -0.075964, -0.225513},{
      0.070003, -0.052245, -0.134192}}],
    Polygon[{{0.091235, -0.088356, -0.225513},{
      0.110947, -0.107446, -0.320713},{0.123776, -0.092377, -0.320713},{
      0.101785, -0.075964, -0.225513}}],
    Polygon[{{0.110947, -0.107446, -0.320713},{
      0.120835, -0.117022, -0.415488},{0.134808, -0.100610, -0.415488},{
      0.123776, -0.092377, -0.320713}}],
    Polygon[{{0.120835, -0.117022, -0.415488},{
      0.120535, -0.116732, -0.505372},{0.134473, -0.100360, -0.505372},{
      0.134808, -0.100610, -0.415488}}],
    Polygon[{{0.120535, -0.116732, -0.505372},{
      0.110388, -0.106904, -0.586004},{0.123152, -0.091911, -0.586004},{
      0.134473, -0.100360, -0.505372}}],
    Polygon[{{0.110388, -0.106904, -0.586004},{
      0.091408, -0.088524, -0.653389},{0.101978, -0.076108, -0.653389},{
      0.123152, -0.091911, -0.586004}}],
    Polygon[{{0.091408, -0.088524, -0.653389},{
      0.065218, -0.063160, -0.704135},{0.072759, -0.054301, -0.704135},{
      0.101978, -0.076108, -0.653389}}],
    Polygon[{{0.065218, -0.063160, -0.704135},{
      0.033928, -0.032858, -0.735661},{0.037852, -0.028249, -0.735661},{
      0.072759, -0.054301, -0.704135}}],
    Polygon[{{0.033928, -0.032858, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.037852, -0.028249, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.037852, -0.028249, 0.735661},{
      0.041153, -0.023177, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.037852, -0.028249, 0.735661},{0.072759, -0.054301, 0.704135},{
      0.079105, -0.044551, 0.704135},{0.041153, -0.023177, 0.735661}}],
    Polygon[{{0.072759, -0.054301, 0.704135},{0.101978, -0.076108, 0.653389},{
      0.110873, -0.062443, 0.653389},{0.079105, -0.044551, 0.704135}}],
    Polygon[{{0.101978, -0.076108, 0.653389},{0.123152, -0.091911, 0.586004},{
      0.133894, -0.075408, 0.586004},{0.110873, -0.062443, 0.653389}}],
    Polygon[{{0.123152, -0.091911, 0.586004},{0.134473, -0.100360, 0.505372},{
      0.146203, -0.082340, 0.505372},{0.133894, -0.075408, 0.586004}}],
    Polygon[{{0.134473, -0.100360, 0.505372},{0.134808, -0.100610, 0.415488},{
      0.146567, -0.082545, 0.415488},{0.146203, -0.082340, 0.505372}}],
    Polygon[{{0.134808, -0.100610, 0.415488},{0.123776, -0.092377, 0.320713},{
      0.134573, -0.075790, 0.320713},{0.146567, -0.082545, 0.415488}}],
    Polygon[{{0.123776, -0.092377, 0.320713},{0.101785, -0.075964, 0.225513},{
      0.110663, -0.062324, 0.225513},{0.134573, -0.075790, 0.320713}}],
    Polygon[{{0.101785, -0.075964, 0.225513},{0.070003, -0.052245, 0.134192},{
      0.076109, -0.042864, 0.134192},{0.110663, -0.062324, 0.225513}}],
    Polygon[{{0.070003, -0.052245, 0.134192},{0.030293, -0.022609, 0.050648},{
      0.032936, -0.018549, 0.050648},{0.076109, -0.042864, 0.134192}}],
    Polygon[{{0.030293, -0.022609, 0.050648},{0.014909, -0.011127, 0.021853},{
      0.016210, -0.009129, 0.021853},{0.032936, -0.018549, 0.050648}}],
    Polygon[{{0.014909, -0.011127, 0.021853},{0.062753, -0.046834, 0.080854},{
      0.068227, -0.038425, 0.080854},{0.016210, -0.009129, 0.021853}}],
    Polygon[{{0.062753, -0.046834, 0.080854},{0.110153, -0.082209, 0.124827},{
      0.119761, -0.067448, 0.124827},{0.068227, -0.038425, 0.080854}}],
    Polygon[{{0.110153, -0.082209, 0.124827},{0.153993, -0.114928, 0.153236},{
      0.167426, -0.094292, 0.153236},{0.119761, -0.067448, 0.124827}}],
    Polygon[{{0.153993, -0.114928, 0.153236},{0.191332, -0.142795, 0.166537},{
      0.208021, -0.117155, 0.166537},{0.167426, -0.094292, 0.153236}}],
    Polygon[{{0.191332, -0.142795, 0.166537},{0.219593, -0.163887, 0.166105},{
      0.238748, -0.134460, 0.166105},{0.208021, -0.117155, 0.166537}}],
    Polygon[{{0.219593, -0.163887, 0.166105},{0.236738, -0.176683, 0.154111},{
      0.257389, -0.144958, 0.154111},{0.238748, -0.134460, 0.166105}}],
    Polygon[{{0.236738, -0.176683, 0.154111},{0.241403, -0.180163, 0.133342},{
      0.262459, -0.147814, 0.133342},{0.257389, -0.144958, 0.154111}}],
    Polygon[{{0.241403, -0.180163, 0.133342},{0.232988, -0.173884, 0.106988},{
      0.253311, -0.142662, 0.106988},{0.262459, -0.147814, 0.133342}}],
    Polygon[{{0.232988, -0.173884, 0.106988},{0.211708, -0.158002, 0.078404},{
      0.230175, -0.129632, 0.078404},{0.253311, -0.142662, 0.106988}}],
    Polygon[{{0.211708, -0.158002, 0.078404},{0.178579, -0.133277, 0.050859},{
      0.194155, -0.109346, 0.050859},{0.230175, -0.129632, 0.078404}}],
    Polygon[{{0.178579, -0.133277, 0.050859},{0.135357, -0.101020, 0.027306},{
      0.147164, -0.082881, 0.027306},{0.194155, -0.109346, 0.050859}}],
    Polygon[{{0.135357, -0.101020, 0.027306},{0.084436, -0.063017, 0.010164},{
      0.091802, -0.051702, 0.010164},{0.147164, -0.082881, 0.027306}}],
    Polygon[{{0.084436, -0.063017, 0.010164},{0.028693, -0.021414, 0.001148},{
      0.031196, -0.017569, 0.001148},{0.091802, -0.051702, 0.010164}}],
    Polygon[{{0.028693, -0.021414, 0.001148},{
      0.028693, -0.021414, -0.001148},{0.031196, -0.017569, -0.001148},{
      0.031196, -0.017569, 0.001148}}],
    Polygon[{{0.028693, -0.021414, -0.001148},{
      0.084436, -0.063017, -0.010164},{0.091802, -0.051702, -0.010164},{
      0.031196, -0.017569, -0.001148}}],
    Polygon[{{0.084436, -0.063017, -0.010164},{
      0.135357, -0.101020, -0.027306},{0.147164, -0.082881, -0.027306},{
      0.091802, -0.051702, -0.010164}}],
    Polygon[{{0.135357, -0.101020, -0.027306},{
      0.178579, -0.133277, -0.050859},{0.194155, -0.109346, -0.050859},{
      0.147164, -0.082881, -0.027306}}],
    Polygon[{{0.178579, -0.133277, -0.050859},{
      0.211708, -0.158002, -0.078404},{0.230175, -0.129632, -0.078404},{
      0.194155, -0.109346, -0.050859}}],
    Polygon[{{0.211708, -0.158002, -0.078404},{
      0.232988, -0.173884, -0.106988},{0.253311, -0.142662, -0.106988},{
      0.230175, -0.129632, -0.078404}}],
    Polygon[{{0.232988, -0.173884, -0.106988},{
      0.241403, -0.180163, -0.133342},{0.262459, -0.147814, -0.133342},{
      0.253311, -0.142662, -0.106988}}],
    Polygon[{{0.241403, -0.180163, -0.133342},{
      0.236738, -0.176683, -0.154111},{0.257389, -0.144958, -0.154111},{
      0.262459, -0.147814, -0.133342}}],
    Polygon[{{0.236738, -0.176683, -0.154111},{
      0.219593, -0.163887, -0.166105},{0.238748, -0.134460, -0.166105},{
      0.257389, -0.144958, -0.154111}}],
    Polygon[{{0.219593, -0.163887, -0.166105},{
      0.191332, -0.142795, -0.166537},{0.208021, -0.117155, -0.166537},{
      0.238748, -0.134460, -0.166105}}],
    Polygon[{{0.191332, -0.142795, -0.166537},{
      0.153993, -0.114928, -0.153236},{0.167426, -0.094292, -0.153236},{
      0.208021, -0.117155, -0.166537}}],
    Polygon[{{0.153993, -0.114928, -0.153236},{
      0.110153, -0.082209, -0.124827},{0.119761, -0.067448, -0.124827},{
      0.167426, -0.094292, -0.153236}}],
    Polygon[{{0.110153, -0.082209, -0.124827},{
      0.062753, -0.046834, -0.080854},{0.068227, -0.038425, -0.080854},{
      0.119761, -0.067448, -0.124827}}],
    Polygon[{{0.062753, -0.046834, -0.080854},{
      0.014909, -0.011127, -0.021853},{0.016210, -0.009129, -0.021853},{
      0.068227, -0.038425, -0.080854}}],
    Polygon[{{0.014909, -0.011127, -0.021853},{
      0.030293, -0.022609, -0.050648},{0.032936, -0.018549, -0.050648},{
      0.016210, -0.009129, -0.021853}}],
    Polygon[{{0.030293, -0.022609, -0.050648},{
      0.070003, -0.052245, -0.134192},{0.076109, -0.042864, -0.134192},{
      0.032936, -0.018549, -0.050648}}],
    Polygon[{{0.070003, -0.052245, -0.134192},{
      0.101785, -0.075964, -0.225513},{0.110663, -0.062324, -0.225513},{
      0.076109, -0.042864, -0.134192}}],
    Polygon[{{0.101785, -0.075964, -0.225513},{
      0.123776, -0.092377, -0.320713},{0.134573, -0.075790, -0.320713},{
      0.110663, -0.062324, -0.225513}}],
    Polygon[{{0.123776, -0.092377, -0.320713},{
      0.134808, -0.100610, -0.415488},{0.146567, -0.082545, -0.415488},{
      0.134573, -0.075790, -0.320713}}],
    Polygon[{{0.134808, -0.100610, -0.415488},{
      0.134473, -0.100360, -0.505372},{0.146203, -0.082340, -0.505372},{
      0.146567, -0.082545, -0.415488}}],
    Polygon[{{0.134473, -0.100360, -0.505372},{
      0.123152, -0.091911, -0.586004},{0.133894, -0.075408, -0.586004},{
      0.146203, -0.082340, -0.505372}}],
    Polygon[{{0.123152, -0.091911, -0.586004},{
      0.101978, -0.076108, -0.653389},{0.110873, -0.062443, -0.653389},{
      0.133894, -0.075408, -0.586004}}],
    Polygon[{{0.101978, -0.076108, -0.653389},{
      0.072759, -0.054301, -0.704135},{0.079105, -0.044551, -0.704135},{
      0.110873, -0.062443, -0.653389}}],
    Polygon[{{0.072759, -0.054301, -0.704135},{
      0.037852, -0.028249, -0.735661},{0.041153, -0.023177, -0.735661},{
      0.079105, -0.044551, -0.704135}}],
    Polygon[{{0.037852, -0.028249, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.041153, -0.023177, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.041153, -0.023177, 0.735661},{
      0.043779, -0.017724, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.041153, -0.023177, 0.735661},{0.079105, -0.044551, 0.704135},{
      0.084153, -0.034070, 0.704135},{0.043779, -0.017724, 0.735661}}],
    Polygon[{{0.079105, -0.044551, 0.704135},{0.110873, -0.062443, 0.653389},{
      0.117948, -0.047752, 0.653389},{0.084153, -0.034070, 0.704135}}],
    Polygon[{{0.110873, -0.062443, 0.653389},{0.133894, -0.075408, 0.586004},{
      0.142438, -0.057667, 0.586004},{0.117948, -0.047752, 0.653389}}],
    Polygon[{{0.133894, -0.075408, 0.586004},{0.146203, -0.082340, 0.505372},{
      0.155532, -0.062968, 0.505372},{0.142438, -0.057667, 0.586004}}],
    Polygon[{{0.146203, -0.082340, 0.505372},{0.146567, -0.082545, 0.415488},{
      0.155919, -0.063125, 0.415488},{0.155532, -0.062968, 0.505372}}],
    Polygon[{{0.146567, -0.082545, 0.415488},{0.134573, -0.075790, 0.320713},{
      0.143160, -0.057959, 0.320713},{0.155919, -0.063125, 0.415488}}],
    Polygon[{{0.134573, -0.075790, 0.320713},{0.110663, -0.062324, 0.225513},{
      0.117724, -0.047661, 0.225513},{0.143160, -0.057959, 0.320713}}],
    Polygon[{{0.110663, -0.062324, 0.225513},{0.076109, -0.042864, 0.134192},{
      0.080966, -0.032779, 0.134192},{0.117724, -0.047661, 0.225513}}],
    Polygon[{{0.076109, -0.042864, 0.134192},{0.032936, -0.018549, 0.050648},{
      0.035037, -0.014185, 0.050648},{0.080966, -0.032779, 0.134192}}],
    Polygon[{{0.032936, -0.018549, 0.050648},{0.016210, -0.009129, 0.021853},{
      0.017244, -0.006981, 0.021853},{0.035037, -0.014185, 0.050648}}],
    Polygon[{{0.016210, -0.009129, 0.021853},{0.068227, -0.038425, 0.080854},{
      0.072580, -0.029384, 0.080854},{0.017244, -0.006981, 0.021853}}],
    Polygon[{{0.068227, -0.038425, 0.080854},{0.119761, -0.067448, 0.124827},{
      0.127403, -0.051580, 0.124827},{0.072580, -0.029384, 0.080854}}],
    Polygon[{{0.119761, -0.067448, 0.124827},{0.167426, -0.094292, 0.153236},{
      0.178109, -0.072108, 0.153236},{0.127403, -0.051580, 0.124827}}],
    Polygon[{{0.167426, -0.094292, 0.153236},{0.208021, -0.117155, 0.166537},{
      0.221295, -0.089592, 0.166537},{0.178109, -0.072108, 0.153236}}],
    Polygon[{{0.208021, -0.117155, 0.166537},{0.238748, -0.134460, 0.166105},{
      0.253982, -0.102826, 0.166105},{0.221295, -0.089592, 0.166537}}],
    Polygon[{{0.238748, -0.134460, 0.166105},{0.257389, -0.144958, 0.154111},{
      0.273812, -0.110854, 0.154111},{0.253982, -0.102826, 0.166105}}],
    Polygon[{{0.257389, -0.144958, 0.154111},{0.262459, -0.147814, 0.133342},{
      0.279207, -0.113038, 0.133342},{0.273812, -0.110854, 0.154111}}],
    Polygon[{{0.262459, -0.147814, 0.133342},{0.253311, -0.142662, 0.106988},{
      0.269475, -0.109098, 0.106988},{0.279207, -0.113038, 0.133342}}],
    Polygon[{{0.253311, -0.142662, 0.106988},{0.230175, -0.129632, 0.078404},{
      0.244862, -0.099134, 0.078404},{0.269475, -0.109098, 0.106988}}],
    Polygon[{{0.230175, -0.129632, 0.078404},{0.194155, -0.109346, 0.050859},{
      0.206544, -0.083621, 0.050859},{0.244862, -0.099134, 0.078404}}],
    Polygon[{{0.194155, -0.109346, 0.050859},{0.147164, -0.082881, 0.027306},{
      0.156555, -0.063382, 0.027306},{0.206544, -0.083621, 0.050859}}],
    Polygon[{{0.147164, -0.082881, 0.027306},{0.091802, -0.051702, 0.010164},{
      0.097659, -0.039538, 0.010164},{0.156555, -0.063382, 0.027306}}],
    Polygon[{{0.091802, -0.051702, 0.010164},{0.031196, -0.017569, 0.001148},{
      0.033186, -0.013436, 0.001148},{0.097659, -0.039538, 0.010164}}],
    Polygon[{{0.031196, -0.017569, 0.001148},{
      0.031196, -0.017569, -0.001148},{0.033186, -0.013436, -0.001148},{
      0.033186, -0.013436, 0.001148}}],
    Polygon[{{0.031196, -0.017569, -0.001148},{
      0.091802, -0.051702, -0.010164},{0.097659, -0.039538, -0.010164},{
      0.033186, -0.013436, -0.001148}}],
    Polygon[{{0.091802, -0.051702, -0.010164},{
      0.147164, -0.082881, -0.027306},{0.156555, -0.063382, -0.027306},{
      0.097659, -0.039538, -0.010164}}],
    Polygon[{{0.147164, -0.082881, -0.027306},{
      0.194155, -0.109346, -0.050859},{0.206544, -0.083621, -0.050859},{
      0.156555, -0.063382, -0.027306}}],
    Polygon[{{0.194155, -0.109346, -0.050859},{
      0.230175, -0.129632, -0.078404},{0.244862, -0.099134, -0.078404},{
      0.206544, -0.083621, -0.050859}}],
    Polygon[{{0.230175, -0.129632, -0.078404},{
      0.253311, -0.142662, -0.106988},{0.269475, -0.109098, -0.106988},{
      0.244862, -0.099134, -0.078404}}],
    Polygon[{{0.253311, -0.142662, -0.106988},{
      0.262459, -0.147814, -0.133342},{0.279207, -0.113038, -0.133342},{
      0.269475, -0.109098, -0.106988}}],
    Polygon[{{0.262459, -0.147814, -0.133342},{
      0.257389, -0.144958, -0.154111},{0.273812, -0.110854, -0.154111},{
      0.279207, -0.113038, -0.133342}}],
    Polygon[{{0.257389, -0.144958, -0.154111},{
      0.238748, -0.134460, -0.166105},{0.253982, -0.102826, -0.166105},{
      0.273812, -0.110854, -0.154111}}],
    Polygon[{{0.238748, -0.134460, -0.166105},{
      0.208021, -0.117155, -0.166537},{0.221295, -0.089592, -0.166537},{
      0.253982, -0.102826, -0.166105}}],
    Polygon[{{0.208021, -0.117155, -0.166537},{
      0.167426, -0.094292, -0.153236},{0.178109, -0.072108, -0.153236},{
      0.221295, -0.089592, -0.166537}}],
    Polygon[{{0.167426, -0.094292, -0.153236},{
      0.119761, -0.067448, -0.124827},{0.127403, -0.051580, -0.124827},{
      0.178109, -0.072108, -0.153236}}],
    Polygon[{{0.119761, -0.067448, -0.124827},{
      0.068227, -0.038425, -0.080854},{0.072580, -0.029384, -0.080854},{
      0.127403, -0.051580, -0.124827}}],
    Polygon[{{0.068227, -0.038425, -0.080854},{
      0.016210, -0.009129, -0.021853},{0.017244, -0.006981, -0.021853},{
      0.072580, -0.029384, -0.080854}}],
    Polygon[{{0.016210, -0.009129, -0.021853},{
      0.032936, -0.018549, -0.050648},{0.035037, -0.014185, -0.050648},{
      0.017244, -0.006981, -0.021853}}],
    Polygon[{{0.032936, -0.018549, -0.050648},{
      0.076109, -0.042864, -0.134192},{0.080966, -0.032779, -0.134192},{
      0.035037, -0.014185, -0.050648}}],
    Polygon[{{0.076109, -0.042864, -0.134192},{
      0.110663, -0.062324, -0.225513},{0.117724, -0.047661, -0.225513},{
      0.080966, -0.032779, -0.134192}}],
    Polygon[{{0.110663, -0.062324, -0.225513},{
      0.134573, -0.075790, -0.320713},{0.143160, -0.057959, -0.320713},{
      0.117724, -0.047661, -0.225513}}],
    Polygon[{{0.134573, -0.075790, -0.320713},{
      0.146567, -0.082545, -0.415488},{0.155919, -0.063125, -0.415488},{
      0.143160, -0.057959, -0.320713}}],
    Polygon[{{0.146567, -0.082545, -0.415488},{
      0.146203, -0.082340, -0.505372},{0.155532, -0.062968, -0.505372},{
      0.155919, -0.063125, -0.415488}}],
    Polygon[{{0.146203, -0.082340, -0.505372},{
      0.133894, -0.075408, -0.586004},{0.142438, -0.057667, -0.586004},{
      0.155532, -0.062968, -0.505372}}],
    Polygon[{{0.133894, -0.075408, -0.586004},{
      0.110873, -0.062443, -0.653389},{0.117948, -0.047752, -0.653389},{
      0.142438, -0.057667, -0.586004}}],
    Polygon[{{0.110873, -0.062443, -0.653389},{
      0.079105, -0.044551, -0.704135},{0.084153, -0.034070, -0.704135},{
      0.117948, -0.047752, -0.653389}}],
    Polygon[{{0.079105, -0.044551, -0.704135},{
      0.041153, -0.023177, -0.735661},{0.043779, -0.017724, -0.735661},{
      0.084153, -0.034070, -0.704135}}],
    Polygon[{{0.041153, -0.023177, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.043779, -0.017724, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.043779, -0.017724, 0.735661},{
      0.045686, -0.011980, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.043779, -0.017724, 0.735661},{0.084153, -0.034070, 0.704135},{
      0.087819, -0.023029, 0.704135},{0.045686, -0.011980, 0.735661}}],
    Polygon[{{0.084153, -0.034070, 0.704135},{0.117948, -0.047752, 0.653389},{
      0.123086, -0.032277, 0.653389},{0.087819, -0.023029, 0.704135}}],
    Polygon[{{0.117948, -0.047752, 0.653389},{0.142438, -0.057667, 0.586004},{
      0.148643, -0.038979, 0.586004},{0.123086, -0.032277, 0.653389}}],
    Polygon[{{0.142438, -0.057667, 0.586004},{0.155532, -0.062968, 0.505372},{
      0.162307, -0.042562, 0.505372},{0.148643, -0.038979, 0.586004}}],
    Polygon[{{0.155532, -0.062968, 0.505372},{0.155919, -0.063125, 0.415488},{
      0.162711, -0.042668, 0.415488},{0.162307, -0.042562, 0.505372}}],
    Polygon[{{0.155919, -0.063125, 0.415488},{0.143160, -0.057959, 0.320713},{
      0.149396, -0.039176, 0.320713},{0.162711, -0.042668, 0.415488}}],
    Polygon[{{0.143160, -0.057959, 0.320713},{0.117724, -0.047661, 0.225513},{
      0.122853, -0.032216, 0.225513},{0.149396, -0.039176, 0.320713}}],
    Polygon[{{0.117724, -0.047661, 0.225513},{0.080966, -0.032779, 0.134192},{
      0.084493, -0.022157, 0.134192},{0.122853, -0.032216, 0.225513}}],
    Polygon[{{0.080966, -0.032779, 0.134192},{0.035037, -0.014185, 0.050648},{
      0.036564, -0.009588, 0.050648},{0.084493, -0.022157, 0.134192}}],
    Polygon[{{0.035037, -0.014185, 0.050648},{0.017244, -0.006981, 0.021853},{
      0.017995, -0.004719, 0.021853},{0.036564, -0.009588, 0.050648}}],
    Polygon[{{0.017244, -0.006981, 0.021853},{0.072580, -0.029384, 0.080854},{
      0.075742, -0.019862, 0.080854},{0.017995, -0.004719, 0.021853}}],
    Polygon[{{0.072580, -0.029384, 0.080854},{0.127403, -0.051580, 0.124827},{
      0.132953, -0.034864, 0.124827},{0.075742, -0.019862, 0.080854}}],
    Polygon[{{0.127403, -0.051580, 0.124827},{0.178109, -0.072108, 0.153236},{
      0.185868, -0.048740, 0.153236},{0.132953, -0.034864, 0.124827}}],
    Polygon[{{0.178109, -0.072108, 0.153236},{0.221295, -0.089592, 0.166537},{
      0.230935, -0.060558, 0.166537},{0.185868, -0.048740, 0.153236}}],
    Polygon[{{0.221295, -0.089592, 0.166537},{0.253982, -0.102826, 0.166105},{
      0.265046, -0.069503, 0.166105},{0.230935, -0.060558, 0.166537}}],
    Polygon[{{0.253982, -0.102826, 0.166105},{0.273812, -0.110854, 0.154111},{
      0.285740, -0.074930, 0.154111},{0.265046, -0.069503, 0.166105}}],
    Polygon[{{0.273812, -0.110854, 0.154111},{0.279207, -0.113038, 0.133342},{
      0.291370, -0.076406, 0.133342},{0.285740, -0.074930, 0.154111}}],
    Polygon[{{0.279207, -0.113038, 0.133342},{0.269475, -0.109098, 0.106988},{
      0.281213, -0.073743, 0.106988},{0.291370, -0.076406, 0.133342}}],
    Polygon[{{0.269475, -0.109098, 0.106988},{0.244862, -0.099134, 0.078404},{
      0.255529, -0.067008, 0.078404},{0.281213, -0.073743, 0.106988}}],
    Polygon[{{0.244862, -0.099134, 0.078404},{0.206544, -0.083621, 0.050859},{
      0.215542, -0.056522, 0.050859},{0.255529, -0.067008, 0.078404}}],
    Polygon[{{0.206544, -0.083621, 0.050859},{0.156555, -0.063382, 0.027306},{
      0.163374, -0.042842, 0.027306},{0.215542, -0.056522, 0.050859}}],
    Polygon[{{0.156555, -0.063382, 0.027306},{0.097659, -0.039538, 0.010164},{
      0.101914, -0.026725, 0.010164},{0.163374, -0.042842, 0.027306}}],
    Polygon[{{0.097659, -0.039538, 0.010164},{0.033186, -0.013436, 0.001148},{
      0.034632, -0.009082, 0.001148},{0.101914, -0.026725, 0.010164}}],
    Polygon[{{0.033186, -0.013436, 0.001148},{
      0.033186, -0.013436, -0.001148},{0.034632, -0.009082, -0.001148},{
      0.034632, -0.009082, 0.001148}}],
    Polygon[{{0.033186, -0.013436, -0.001148},{
      0.097659, -0.039538, -0.010164},{0.101914, -0.026725, -0.010164},{
      0.034632, -0.009082, -0.001148}}],
    Polygon[{{0.097659, -0.039538, -0.010164},{
      0.156555, -0.063382, -0.027306},{0.163374, -0.042842, -0.027306},{
      0.101914, -0.026725, -0.010164}}],
    Polygon[{{0.156555, -0.063382, -0.027306},{
      0.206544, -0.083621, -0.050859},{0.215542, -0.056522, -0.050859},{
      0.163374, -0.042842, -0.027306}}],
    Polygon[{{0.206544, -0.083621, -0.050859},{
      0.244862, -0.099134, -0.078404},{0.255529, -0.067008, -0.078404},{
      0.215542, -0.056522, -0.050859}}],
    Polygon[{{0.244862, -0.099134, -0.078404},{
      0.269475, -0.109098, -0.106988},{0.281213, -0.073743, -0.106988},{
      0.255529, -0.067008, -0.078404}}],
    Polygon[{{0.269475, -0.109098, -0.106988},{
      0.279207, -0.113038, -0.133342},{0.291370, -0.076406, -0.133342},{
      0.281213, -0.073743, -0.106988}}],
    Polygon[{{0.279207, -0.113038, -0.133342},{
      0.273812, -0.110854, -0.154111},{0.285740, -0.074930, -0.154111},{
      0.291370, -0.076406, -0.133342}}],
    Polygon[{{0.273812, -0.110854, -0.154111},{
      0.253982, -0.102826, -0.166105},{0.265046, -0.069503, -0.166105},{
      0.285740, -0.074930, -0.154111}}],
    Polygon[{{0.253982, -0.102826, -0.166105},{
      0.221295, -0.089592, -0.166537},{0.230935, -0.060558, -0.166537},{
      0.265046, -0.069503, -0.166105}}],
    Polygon[{{0.221295, -0.089592, -0.166537},{
      0.178109, -0.072108, -0.153236},{0.185868, -0.048740, -0.153236},{
      0.230935, -0.060558, -0.166537}}],
    Polygon[{{0.178109, -0.072108, -0.153236},{
      0.127403, -0.051580, -0.124827},{0.132953, -0.034864, -0.124827},{
      0.185868, -0.048740, -0.153236}}],
    Polygon[{{0.127403, -0.051580, -0.124827},{
      0.072580, -0.029384, -0.080854},{0.075742, -0.019862, -0.080854},{
      0.132953, -0.034864, -0.124827}}],
    Polygon[{{0.072580, -0.029384, -0.080854},{
      0.017244, -0.006981, -0.021853},{0.017995, -0.004719, -0.021853},{
      0.075742, -0.019862, -0.080854}}],
    Polygon[{{0.017244, -0.006981, -0.021853},{
      0.035037, -0.014185, -0.050648},{0.036564, -0.009588, -0.050648},{
      0.017995, -0.004719, -0.021853}}],
    Polygon[{{0.035037, -0.014185, -0.050648},{
      0.080966, -0.032779, -0.134192},{0.084493, -0.022157, -0.134192},{
      0.036564, -0.009588, -0.050648}}],
    Polygon[{{0.080966, -0.032779, -0.134192},{
      0.117724, -0.047661, -0.225513},{0.122853, -0.032216, -0.225513},{
      0.084493, -0.022157, -0.134192}}],
    Polygon[{{0.117724, -0.047661, -0.225513},{
      0.143160, -0.057959, -0.320713},{0.149396, -0.039176, -0.320713},{
      0.122853, -0.032216, -0.225513}}],
    Polygon[{{0.143160, -0.057959, -0.320713},{
      0.155919, -0.063125, -0.415488},{0.162711, -0.042668, -0.415488},{
      0.149396, -0.039176, -0.320713}}],
    Polygon[{{0.155919, -0.063125, -0.415488},{
      0.155532, -0.062968, -0.505372},{0.162307, -0.042562, -0.505372},{
      0.162711, -0.042668, -0.415488}}],
    Polygon[{{0.155532, -0.062968, -0.505372},{
      0.142438, -0.057667, -0.586004},{0.148643, -0.038979, -0.586004},{
      0.162307, -0.042562, -0.505372}}],
    Polygon[{{0.142438, -0.057667, -0.586004},{
      0.117948, -0.047752, -0.653389},{0.123086, -0.032277, -0.653389},{
      0.148643, -0.038979, -0.586004}}],
    Polygon[{{0.117948, -0.047752, -0.653389},{
      0.084153, -0.034070, -0.704135},{0.087819, -0.023029, -0.704135},{
      0.123086, -0.032277, -0.653389}}],
    Polygon[{{0.084153, -0.034070, -0.704135},{
      0.043779, -0.017724, -0.735661},{0.045686, -0.011980, -0.735661},{
      0.087819, -0.023029, -0.704135}}],
    Polygon[{{0.043779, -0.017724, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.045686, -0.011980, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.045686, -0.011980, 0.735661},{
      0.046843, -0.006040, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.045686, -0.011980, 0.735661},{0.087819, -0.023029, 0.704135},{
      0.090043, -0.011610, 0.704135},{0.046843, -0.006040, 0.735661}}],
    Polygon[{{0.087819, -0.023029, 0.704135},{0.123086, -0.032277, 0.653389},{
      0.126203, -0.016272, 0.653389},{0.090043, -0.011610, 0.704135}}],
    Polygon[{{0.123086, -0.032277, 0.653389},{0.148643, -0.038979, 0.586004},{
      0.152407, -0.019651, 0.586004},{0.126203, -0.016272, 0.653389}}],
    Polygon[{{0.148643, -0.038979, 0.586004},{0.162307, -0.042562, 0.505372},{
      0.166417, -0.021457, 0.505372},{0.152407, -0.019651, 0.586004}}],
    Polygon[{{0.162307, -0.042562, 0.505372},{0.162711, -0.042668, 0.415488},{
      0.166831, -0.021511, 0.415488},{0.166417, -0.021457, 0.505372}}],
    Polygon[{{0.162711, -0.042668, 0.415488},{0.149396, -0.039176, 0.320713},{
      0.153179, -0.019750, 0.320713},{0.166831, -0.021511, 0.415488}}],
    Polygon[{{0.149396, -0.039176, 0.320713},{0.122853, -0.032216, 0.225513},{
      0.125964, -0.016241, 0.225513},{0.153179, -0.019750, 0.320713}}],
    Polygon[{{0.122853, -0.032216, 0.225513},{0.084493, -0.022157, 0.134192},{
      0.086632, -0.011170, 0.134192},{0.125964, -0.016241, 0.225513}}],
    Polygon[{{0.084493, -0.022157, 0.134192},{0.036564, -0.009588, 0.050648},{
      0.037490, -0.004834, 0.050648},{0.086632, -0.011170, 0.134192}}],
    Polygon[{{0.036564, -0.009588, 0.050648},{0.017995, -0.004719, 0.021853},{
      0.018451, -0.002379, 0.021853},{0.037490, -0.004834, 0.050648}}],
    Polygon[{{0.017995, -0.004719, 0.021853},{0.075742, -0.019862, 0.080854},{
      0.077660, -0.010013, 0.080854},{0.018451, -0.002379, 0.021853}}],
    Polygon[{{0.075742, -0.019862, 0.080854},{0.132953, -0.034864, 0.124827},{
      0.136319, -0.017576, 0.124827},{0.077660, -0.010013, 0.080854}}],
    Polygon[{{0.132953, -0.034864, 0.124827},{0.185868, -0.048740, 0.153236},{
      0.190574, -0.024572, 0.153236},{0.136319, -0.017576, 0.124827}}],
    Polygon[{{0.185868, -0.048740, 0.153236},{0.230935, -0.060558, 0.166537},{
      0.236783, -0.030530, 0.166537},{0.190574, -0.024572, 0.153236}}],
    Polygon[{{0.230935, -0.060558, 0.166537},{0.265046, -0.069503, 0.166105},{
      0.271758, -0.035039, 0.166105},{0.236783, -0.030530, 0.166537}}],
    Polygon[{{0.265046, -0.069503, 0.166105},{0.285740, -0.074930, 0.154111},{
      0.292976, -0.037775, 0.154111},{0.271758, -0.035039, 0.166105}}],
    Polygon[{{0.285740, -0.074930, 0.154111},{0.291370, -0.076406, 0.133342},{
      0.298748, -0.038519, 0.133342},{0.292976, -0.037775, 0.154111}}],
    Polygon[{{0.291370, -0.076406, 0.133342},{0.281213, -0.073743, 0.106988},{
      0.288335, -0.037177, 0.106988},{0.298748, -0.038519, 0.133342}}],
    Polygon[{{0.281213, -0.073743, 0.106988},{0.255529, -0.067008, 0.078404},{
      0.262000, -0.033781, 0.078404},{0.288335, -0.037177, 0.106988}}],
    Polygon[{{0.255529, -0.067008, 0.078404},{0.215542, -0.056522, 0.050859},{
      0.221000, -0.028495, 0.050859},{0.262000, -0.033781, 0.078404}}],
    Polygon[{{0.215542, -0.056522, 0.050859},{0.163374, -0.042842, 0.027306},{
      0.167512, -0.021598, 0.027306},{0.221000, -0.028495, 0.050859}}],
    Polygon[{{0.163374, -0.042842, 0.027306},{0.101914, -0.026725, 0.010164},{
      0.104494, -0.013473, 0.010164},{0.167512, -0.021598, 0.027306}}],
    Polygon[{{0.101914, -0.026725, 0.010164},{0.034632, -0.009082, 0.001148},{
      0.035509, -0.004578, 0.001148},{0.104494, -0.013473, 0.010164}}],
    Polygon[{{0.034632, -0.009082, 0.001148},{
      0.034632, -0.009082, -0.001148},{0.035509, -0.004578, -0.001148},{
      0.035509, -0.004578, 0.001148}}],
    Polygon[{{0.034632, -0.009082, -0.001148},{
      0.101914, -0.026725, -0.010164},{0.104494, -0.013473, -0.010164},{
      0.035509, -0.004578, -0.001148}}],
    Polygon[{{0.101914, -0.026725, -0.010164},{
      0.163374, -0.042842, -0.027306},{0.167512, -0.021598, -0.027306},{
      0.104494, -0.013473, -0.010164}}],
    Polygon[{{0.163374, -0.042842, -0.027306},{
      0.215542, -0.056522, -0.050859},{0.221000, -0.028495, -0.050859},{
      0.167512, -0.021598, -0.027306}}],
    Polygon[{{0.215542, -0.056522, -0.050859},{
      0.255529, -0.067008, -0.078404},{0.262000, -0.033781, -0.078404},{
      0.221000, -0.028495, -0.050859}}],
    Polygon[{{0.255529, -0.067008, -0.078404},{
      0.281213, -0.073743, -0.106988},{0.288335, -0.037177, -0.106988},{
      0.262000, -0.033781, -0.078404}}],
    Polygon[{{0.281213, -0.073743, -0.106988},{
      0.291370, -0.076406, -0.133342},{0.298748, -0.038519, -0.133342},{
      0.288335, -0.037177, -0.106988}}],
    Polygon[{{0.291370, -0.076406, -0.133342},{
      0.285740, -0.074930, -0.154111},{0.292976, -0.037775, -0.154111},{
      0.298748, -0.038519, -0.133342}}],
    Polygon[{{0.285740, -0.074930, -0.154111},{
      0.265046, -0.069503, -0.166105},{0.271758, -0.035039, -0.166105},{
      0.292976, -0.037775, -0.154111}}],
    Polygon[{{0.265046, -0.069503, -0.166105},{
      0.230935, -0.060558, -0.166537},{0.236783, -0.030530, -0.166537},{
      0.271758, -0.035039, -0.166105}}],
    Polygon[{{0.230935, -0.060558, -0.166537},{
      0.185868, -0.048740, -0.153236},{0.190574, -0.024572, -0.153236},{
      0.236783, -0.030530, -0.166537}}],
    Polygon[{{0.185868, -0.048740, -0.153236},{
      0.132953, -0.034864, -0.124827},{0.136319, -0.017576, -0.124827},{
      0.190574, -0.024572, -0.153236}}],
    Polygon[{{0.132953, -0.034864, -0.124827},{
      0.075742, -0.019862, -0.080854},{0.077660, -0.010013, -0.080854},{
      0.136319, -0.017576, -0.124827}}],
    Polygon[{{0.075742, -0.019862, -0.080854},{
      0.017995, -0.004719, -0.021853},{0.018451, -0.002379, -0.021853},{
      0.077660, -0.010013, -0.080854}}],
    Polygon[{{0.017995, -0.004719, -0.021853},{
      0.036564, -0.009588, -0.050648},{0.037490, -0.004834, -0.050648},{
      0.018451, -0.002379, -0.021853}}],
    Polygon[{{0.036564, -0.009588, -0.050648},{
      0.084493, -0.022157, -0.134192},{0.086632, -0.011170, -0.134192},{
      0.037490, -0.004834, -0.050648}}],
    Polygon[{{0.084493, -0.022157, -0.134192},{
      0.122853, -0.032216, -0.225513},{0.125964, -0.016241, -0.225513},{
      0.086632, -0.011170, -0.134192}}],
    Polygon[{{0.122853, -0.032216, -0.225513},{
      0.149396, -0.039176, -0.320713},{0.153179, -0.019750, -0.320713},{
      0.125964, -0.016241, -0.225513}}],
    Polygon[{{0.149396, -0.039176, -0.320713},{
      0.162711, -0.042668, -0.415488},{0.166831, -0.021511, -0.415488},{
      0.153179, -0.019750, -0.320713}}],
    Polygon[{{0.162711, -0.042668, -0.415488},{
      0.162307, -0.042562, -0.505372},{0.166417, -0.021457, -0.505372},{
      0.166831, -0.021511, -0.415488}}],
    Polygon[{{0.162307, -0.042562, -0.505372},{
      0.148643, -0.038979, -0.586004},{0.152407, -0.019651, -0.586004},{
      0.166417, -0.021457, -0.505372}}],
    Polygon[{{0.148643, -0.038979, -0.586004},{
      0.123086, -0.032277, -0.653389},{0.126203, -0.016272, -0.653389},{
      0.152407, -0.019651, -0.586004}}],
    Polygon[{{0.123086, -0.032277, -0.653389},{
      0.087819, -0.023029, -0.704135},{0.090043, -0.011610, -0.704135},{
      0.126203, -0.016272, -0.653389}}],
    Polygon[{{0.087819, -0.023029, -0.704135},{
      0.045686, -0.011980, -0.735661},{0.046843, -0.006040, -0.735661},{
      0.090043, -0.011610, -0.704135}}],
    Polygon[{{0.045686, -0.011980, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.046843, -0.006040, -0.735661}}],
    Polygon[{{0.000000, 0.000000, 0.746353},{0.046843, -0.006040, 0.735661},{
      0.047231, -0.000000, 0.735661},{0.000000, 0.000000, 0.746353}}],
    Polygon[{{0.046843, -0.006040, 0.735661},{0.090043, -0.011610, 0.704135},{
      0.090788, -0.000000, 0.704135},{0.047231, -0.000000, 0.735661}}],
    Polygon[{{0.090043, -0.011610, 0.704135},{0.126203, -0.016272, 0.653389},{
      0.127247, -0.000000, 0.653389},{0.090788, -0.000000, 0.704135}}],
    Polygon[{{0.126203, -0.016272, 0.653389},{0.152407, -0.019651, 0.586004},{
      0.153668, -0.000000, 0.586004},{0.127247, -0.000000, 0.653389}}],
    Polygon[{{0.152407, -0.019651, 0.586004},{0.166417, -0.021457, 0.505372},{
      0.167795, -0.000000, 0.505372},{0.153668, -0.000000, 0.586004}}],
    Polygon[{{0.166417, -0.021457, 0.505372},{0.166831, -0.021511, 0.415488},{
      0.168212, -0.000000, 0.415488},{0.167795, -0.000000, 0.505372}}],
    Polygon[{{0.166831, -0.021511, 0.415488},{0.153179, -0.019750, 0.320713},{
      0.154447, -0.000000, 0.320713},{0.168212, -0.000000, 0.415488}}],
    Polygon[{{0.153179, -0.019750, 0.320713},{0.125964, -0.016241, 0.225513},{
      0.127006, -0.000000, 0.225513},{0.154447, -0.000000, 0.320713}}],
    Polygon[{{0.125964, -0.016241, 0.225513},{0.086632, -0.011170, 0.134192},{
      0.087350, -0.000000, 0.134192},{0.127006, -0.000000, 0.225513}}],
    Polygon[{{0.086632, -0.011170, 0.134192},{0.037490, -0.004834, 0.050648},{
      0.037800, -0.000000, 0.050648},{0.087350, -0.000000, 0.134192}}],
    Polygon[{{0.037490, -0.004834, 0.050648},{0.018451, -0.002379, 0.021853},{
      0.018604, -0.000000, 0.021853},{0.037800, -0.000000, 0.050648}}],
    Polygon[{{0.018451, -0.002379, 0.021853},{0.077660, -0.010013, 0.080854},{
      0.078303, -0.000000, 0.080854},{0.018604, -0.000000, 0.021853}}],
    Polygon[{{0.077660, -0.010013, 0.080854},{0.136319, -0.017576, 0.124827},{
      0.137448, -0.000000, 0.124827},{0.078303, -0.000000, 0.080854}}],
    Polygon[{{0.136319, -0.017576, 0.124827},{0.190574, -0.024572, 0.153236},{
      0.192152, -0.000000, 0.153236},{0.137448, -0.000000, 0.124827}}],
    Polygon[{{0.190574, -0.024572, 0.153236},{0.236783, -0.030530, 0.166537},{
      0.238743, -0.000000, 0.166537},{0.192152, -0.000000, 0.153236}}],
    Polygon[{{0.236783, -0.030530, 0.166537},{0.271758, -0.035039, 0.166105},{
      0.274008, -0.000000, 0.166105},{0.238743, -0.000000, 0.166537}}],
    Polygon[{{0.271758, -0.035039, 0.166105},{0.292976, -0.037775, 0.154111},{
      0.295401, -0.000000, 0.154111},{0.274008, -0.000000, 0.166105}}],
    Polygon[{{0.292976, -0.037775, 0.154111},{0.298748, -0.038519, 0.133342},{
      0.301221, -0.000000, 0.133342},{0.295401, -0.000000, 0.154111}}],
    Polygon[{{0.298748, -0.038519, 0.133342},{0.288335, -0.037177, 0.106988},{
      0.290721, -0.000000, 0.106988},{0.301221, -0.000000, 0.133342}}],
    Polygon[{{0.288335, -0.037177, 0.106988},{0.262000, -0.033781, 0.078404},{
      0.264168, -0.000000, 0.078404},{0.290721, -0.000000, 0.106988}}],
    Polygon[{{0.262000, -0.033781, 0.078404},{0.221000, -0.028495, 0.050859},{
      0.222829, -0.000000, 0.050859},{0.264168, -0.000000, 0.078404}}],
    Polygon[{{0.221000, -0.028495, 0.050859},{0.167512, -0.021598, 0.027306},{
      0.168898, -0.000000, 0.027306},{0.222829, -0.000000, 0.050859}}],
    Polygon[{{0.167512, -0.021598, 0.027306},{0.104494, -0.013473, 0.010164},{
      0.105359, -0.000000, 0.010164},{0.168898, -0.000000, 0.027306}}],
    Polygon[{{0.104494, -0.013473, 0.010164},{0.035509, -0.004578, 0.001148},{
      0.035803, -0.000000, 0.001148},{0.105359, -0.000000, 0.010164}}],
    Polygon[{{0.035509, -0.004578, 0.001148},{
      0.035509, -0.004578, -0.001148},{0.035803, -0.000000, -0.001148},{
      0.035803, -0.000000, 0.001148}}],
    Polygon[{{0.035509, -0.004578, -0.001148},{
      0.104494, -0.013473, -0.010164},{0.105359, -0.000000, -0.010164},{
      0.035803, -0.000000, -0.001148}}],
    Polygon[{{0.104494, -0.013473, -0.010164},{
      0.167512, -0.021598, -0.027306},{0.168898, -0.000000, -0.027306},{
      0.105359, -0.000000, -0.010164}}],
    Polygon[{{0.167512, -0.021598, -0.027306},{
      0.221000, -0.028495, -0.050859},{0.222829, -0.000000, -0.050859},{
      0.168898, -0.000000, -0.027306}}],
    Polygon[{{0.221000, -0.028495, -0.050859},{
      0.262000, -0.033781, -0.078404},{0.264168, -0.000000, -0.078404},{
      0.222829, -0.000000, -0.050859}}],
    Polygon[{{0.262000, -0.033781, -0.078404},{
      0.288335, -0.037177, -0.106988},{0.290721, -0.000000, -0.106988},{
      0.264168, -0.000000, -0.078404}}],
    Polygon[{{0.288335, -0.037177, -0.106988},{
      0.298748, -0.038519, -0.133342},{0.301221, -0.000000, -0.133342},{
      0.290721, -0.000000, -0.106988}}],
    Polygon[{{0.298748, -0.038519, -0.133342},{
      0.292976, -0.037775, -0.154111},{0.295401, -0.000000, -0.154111},{
      0.301221, -0.000000, -0.133342}}],
    Polygon[{{0.292976, -0.037775, -0.154111},{
      0.271758, -0.035039, -0.166105},{0.274008, -0.000000, -0.166105},{
      0.295401, -0.000000, -0.154111}}],
    Polygon[{{0.271758, -0.035039, -0.166105},{
      0.236783, -0.030530, -0.166537},{0.238743, -0.000000, -0.166537},{
      0.274008, -0.000000, -0.166105}}],
    Polygon[{{0.236783, -0.030530, -0.166537},{
      0.190574, -0.024572, -0.153236},{0.192152, -0.000000, -0.153236},{
      0.238743, -0.000000, -0.166537}}],
    Polygon[{{0.190574, -0.024572, -0.153236},{
      0.136319, -0.017576, -0.124827},{0.137448, -0.000000, -0.124827},{
      0.192152, -0.000000, -0.153236}}],
    Polygon[{{0.136319, -0.017576, -0.124827},{
      0.077660, -0.010013, -0.080854},{0.078303, -0.000000, -0.080854},{
      0.137448, -0.000000, -0.124827}}],
    Polygon[{{0.077660, -0.010013, -0.080854},{
      0.018451, -0.002379, -0.021853},{0.018604, -0.000000, -0.021853},{
      0.078303, -0.000000, -0.080854}}],
    Polygon[{{0.018451, -0.002379, -0.021853},{
      0.037490, -0.004834, -0.050648},{0.037800, -0.000000, -0.050648},{
      0.018604, -0.000000, -0.021853}}],
    Polygon[{{0.037490, -0.004834, -0.050648},{
      0.086632, -0.011170, -0.134192},{0.087350, -0.000000, -0.134192},{
      0.037800, -0.000000, -0.050648}}],
    Polygon[{{0.086632, -0.011170, -0.134192},{
      0.125964, -0.016241, -0.225513},{0.127006, -0.000000, -0.225513},{
      0.087350, -0.000000, -0.134192}}],
    Polygon[{{0.125964, -0.016241, -0.225513},{
      0.153179, -0.019750, -0.320713},{0.154447, -0.000000, -0.320713},{
      0.127006, -0.000000, -0.225513}}],
    Polygon[{{0.153179, -0.019750, -0.320713},{
      0.166831, -0.021511, -0.415488},{0.168212, -0.000000, -0.415488},{
      0.154447, -0.000000, -0.320713}}],
    Polygon[{{0.166831, -0.021511, -0.415488},{
      0.166417, -0.021457, -0.505372},{0.167795, -0.000000, -0.505372},{
      0.168212, -0.000000, -0.415488}}],
    Polygon[{{0.166417, -0.021457, -0.505372},{
      0.152407, -0.019651, -0.586004},{0.153668, -0.000000, -0.586004},{
      0.167795, -0.000000, -0.505372}}],
    Polygon[{{0.152407, -0.019651, -0.586004},{
      0.126203, -0.016272, -0.653389},{0.127247, -0.000000, -0.653389},{
      0.153668, -0.000000, -0.586004}}],
    Polygon[{{0.126203, -0.016272, -0.653389},{
      0.090043, -0.011610, -0.704135},{0.090788, -0.000000, -0.704135},{
      0.127247, -0.000000, -0.653389}}],
    Polygon[{{0.090043, -0.011610, -0.704135},{
      0.046843, -0.006040, -0.735661},{0.047231, -0.000000, -0.735661},{
      0.090788, -0.000000, -0.704135}}],
    Polygon[{{0.046843, -0.006040, -0.735661},{
      0.000000, -0.000000, -0.746353},{0.000000, -0.000000, -0.746353},{
      0.047231, -0.000000, -0.735661}}]},
    Boxed -> False,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 1.000000},
    ViewPoint -> {1.300000, -2.400000, 2.000000}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ0=[JfP00o`3Jf]XQ
0=[JfP00o`3Jf]XQ0=[JfP00R`3Jf]X2000000H0<c<c00<000000=[JfP3Jf]X0RP3Jf]X008T0f][J
1@000000100c<c<0?C<c03dc<`1;<c<4000008X0f][J00280=[JfP80000000<0<c<c0000000c<c<0
0P00000203dc<`0504/c<`000000FC<c06Dc<`1_<c<00P0000280=[JfP00Q`3Jf]X40000000<03<c
<`000000<c<c0000000m<c<0000004/c<`000000FC<c0000001U<c<0Kc<c0`0000260=[JfP00QP3J
f]X20000000303<c<`000000000000T0000000L0FC<c06Dc<`000000Kc<c07Lk<`22Gc<0000008D0
f][J00250=[JfP030000000c<c<000000080000000T0<c<c03Xc<`000000Bc<c0000001L<c<00000
06/c<`0000000P1j<c<00`26<c<0000000000004000008@0f][J00240=[JfP<0000000`0<c<c0000
000c<c<0<c<c03Xc<`000000Bc<c0000001L<c<0000006/c<`00000207Xc<`0408Hc<`000000TD4c
09YE<`<00000Q03Jf]X008<0f][J0P00000303<c<`030000000c<c<0<c<c0080>S<c00@0Bc<c0000
001L<c<000000P1[<c<01@000000NS<c08Hc<`000000TD4c0080VUDc00<0XFPc000000000000P`3J
f]X008<0f][J1@0c<c<00`000000<c<c03Xc<`0203Xc<`0404/c<`000000G3<c00000080Jc<c00P0
000007Xc<`26<c<0QS<c0000002A@C<0VUDc0:5X<`800000P`3Jf]X00880f][J00P0000003<c<`0c
<c<0<c<c0000000c<c<0000003<c<`80>S<c00<0Bc<c0000000000001P00000208Hc<`070000002A
@C<000000000002QJ3<0YWXc000000220=[JfP00P@3Jf]X01@000000<c<c03<c<`000000<c<c00@0
00000P1B<c<206@c<`030000001e<c<000000080QC<c00<0000009<c<`0000001@0000000`2QJ3<0
00000:R;<`220=[JfP00P@3Jf]X00`0c<c<00000000000030000000303<c<`000000@3<c0080DS<c
0P1T<c<00`000000MC<c0000000208Dc<`090000002C<c<000000:10<`000000ZeDc0000002JEC<0
XFPc00<00000P@3Jf]X00800f][J0P00000203<c<`060000000c<c<0000003<c<`000000@3<c0P1B
<c<206@c<`030000001e<c<000000080QC<c00P0000009<c<`000000X40c0000002[EC<000000;AY
<`<0000000<0Z9Xc0=[JfP3Jf]X0O`3Jf]X00800f][J0`0000001`0c<c<0000003<c<`000000<c<c
00000010<c<00P1B<c<206@c<`030000001e<c<000000080QC<c00/0000009<c<`000000X40c0000
002[EC<000000;AY<`2kOC<0`90c0:Ij<`0200000800f][J00200=[JfP8000000P0c<c<01P000000
<c<c0000000c<c<00000040c<`80DS<c0P1T<c<00`000000MC<c0000000208Dc<`080000002C<c<0
X40c0:10<`000000ZeDc0000002dJC<20;]m<`030<2@<`2XRc<000000800f][J001o0=[JfP<00000
0P0c<c<01P000000<c<c0000000c<c<00000040c<`80DS<c0P1T<c<00`000000MC<c0000000208Dc
<`080000002C<c<0X40c0:10<`000000ZeDc0000002dJC<20;]m<`030<2@<`32X3<000000800f][J
001o0=[JfP<000000P0c<c<01P000000<c<c0000000c<c<00000040c<`80DS<c00<0I3<c00000000
00001P0000020:10<`080000002[EC<000000;AY<`000000^gdc0<2@<`32X3<2000007l0f][J001o
0=[JfP@0000000@0<c<c0000000c<c<0<c<c0P0000000`10<c<0Ic<c06Lc<`0207Tc<`030000002:
<c<000000080VC<c00<000000:Pl<`000000100000001`2dJC<000000;]m<`30T3<0`Z0c0<:`?000
0000O`3Jf]X007l0f][J100000001`0c<c<000000000000c<c<0@c<c0000001E<c<00P1W<c<207Tc
<`030000002:<c<000000080VC<c00H000000:Pl<`000000]54c0000002oIS<3000000050;]m<`30
T3<000000<:`?0000000O`3Jf]X007l0f][J1P0000001@0c<c<0@c<c04<c<`000000EC<c0080Ic<c
0P1i<c<00`000000RS<c0000000209Tc<`060000002X?3<000000;AA<`000000_fHc0`0000000`2k
OC<0`90c00000002000007l0f][J001o0=[JfPH0000000D0<c<c04<c<`13<c<0000005Dc<`0206Lc
<`80NC<c00<0000008Xc<`0000000P2I<c<02P000000Z3`c0000002dDC<000000;mV<`000000b7Xc
0000003?SS<3000000030<2mCP3Jf]X0f][J07d0f][J001o0=[JfP070000000c<c<000000000000c
<c<0000003<c<`0204<c<`040000001E<c<0000006Lc<`80NC<c00D0000008Xc<`000000VC<c0000
00020:Pl<`090000002dDC<000000;mV<`000000b7Xc0000003?SS<0e:0c00<00000O`3Jf]X007l0
f][J10000000200c<c<0000003<c<`000000@c<c0000001E<c<000000P1W<c<01P1i<c<0000008Xc
<`2:<c<0VC<c00000080Z3`c0P2dDC<20;mV<`0500000038NS<000000000003DX3<00`00001o0=[J
fP00O`3Jf]X030000000<c<c000000000000<c<c0000000c<c<0000004<c<`000000EC<c00000080
Ic<c0P1i<c<208Xc<`80VC<c0P2X?3<20;AA<`80_fHc0P38NS<2000000040=BP<`00000000000000
07l0f][J001n0=[JfPH000000P0c<c<01@000000@c<c0000001E<c<000000080Ic<c0P1i<c<208Xc
<`80VC<c0P2X?3<20;AA<`80_fHc0P38NS<00`3?SS<000000=BP<`03000007l0f][J001n0=[JfP@0
000000H0<c<c0000000c<c<0<c<c00000013<c<500000080Rc<c0P2K<c<20:Xg<`090:Pl<`000000
00000;AA<`2oIS<000000<Qj<`000000chhc0080e:0c1000001n0=[JfP00OP3Jf]X300000080<c<c
00<0000003<c<`0c<c<00`000000101X<c<0000007Xc<`00000208/c<`80Vc<c0P2Z=c<01@2hC3<0
00000<AP<`34H3<0cgDc00<0000000@0chhc0=BP<`000000e[4o0`00001n0=[JfP00OP3Jf]X20000
0080<c<c1@000000201F<c<0000006Pc<`000000NS<c0000002;<c<000000P2K<c<20:Xg<`0:0;Q<
<`000000a60c0<AP<`3?MC<000000=R8<`000000chhc0=BP<`80000000<0e/1A000000000000OP3J
f]X007h0f][J0P00000203<c<`D0000000P0ES<c0000001X<c<0000007Xc<`000000Rc<c00000080
Vc<c00D0ZSLc0000002hC3<000000<AP<`020<me<`040000003HR3<000000=jK<`H00000OP3Jf]X0
07h0f][J0P0000001@0c<c<00000000000000000<c<c00H000000P0l<c<504`c<`<0G3<c10000000
0`3HR3<0000000000006000007h0f][J001o0=[JfP0303<c<`000000000000<00000100c<c<203`c
<`d000000P1Z<c<00`1f<c<000000>>]@002000000030=C=H`000000f][J07h0f][J001o0=[JfP80
00000P0c<c<30000000303<c<`26<c<0QS<c00@0Uc<c00D000000:Hc<`2V<c<0YS<c000000030;E3
<`0500000032Ec<0`ULc0<9G<`1Z<c<00P00000207Hc<`<00000O`3Jf]X007d0f][J0P0000000`0c
<c<000000000000307Dc<`@0QS<c102G<c<01@000000YS<c0:Hc<`2V<c<0000000<0]D<c00<00000
0<9G<`32Ec<00P32Ec<40<i[<`80000000<0PC@c000000000000O@3Jf]X007/0f][J1000000206@c
<`050000001e<c<0MC<c07Dc<`0000000`26<c<209Lc<`d000000P32Ec<40<i[<`<0fGlc00@00000
08U8<`0000000000N`3Jf]X007X0f][J00@0000003<c<`00000000000`1T<c<00`000000MC<c0000
00020000000308Hc<`000000000000<0000000<0^U0c0<IN=`36GSL00P36GSL50=9^?P040=amA`00
000000000<9G<`80000000<0cV/c0000003IOc<00P3IOc<00`000000hI8c00000003000007T0f][J
001i0=[JfP0503<c<`000000Dc<c05<c<`0000000`1T<c<30000000309le<`000000[D8c0080[D8c
00<000000;Y@<`2jD3<00P2jD3<30<IN=`@0dVhn00H000000=amA`3LODL0g7e70000003VSE040000
0080fGlc103QTS<2091K<`030000003Jf]X0f][J07H0f][J001h0=[JfP0300000012<c<0000000<0
Dc<c0P1T<c<2000000<0WcDc00D000000:e2<`2]@S<0[D8c000000040;Y@<`<0aUhg103BKSh01@00
0000g7e70=amA`3LODL0000000<0iXe@00@000000?6LF`3aW5/0fGlc103QTS<20>RT?P03091K<`00
0000f][J07H0f][J001f0=[JfP8000000`12<c<205<c<`0308@c<`2B<c<0TS<c0080TS<c102O=C<3
0:e2<`030000002jD3<0^U0c0080^U0c0`36GSL40=9^?P040000003LODL0g7e70=amA`@0iXe@00@0
00000?6LF`3aW5/0lIaK100000030>RT?P0309E]<`000000f][J07D0f][J001e0=[JfP030000000c
<c<0000000<0@S<c0`24<c<01@000000TS<c098c<`2B<c<0000000<0WcDc00<0[D8c000000000000
0`0000020<M^H0<0d7UT0P3IQFT5000000050=amA`3VSE00iXe@0>J=D00000000`3aW5/00`000000
oj]W0?n[I`03000000030>RT?P000000kKE?00800000M@3Jf]X007@0f][J00@0000003<c<`0c<c<0
<c<c0P12<c<00`1g<c<0000008@c<`0208@c<`@0TS<c00@0WcDc0;=JF`2cFU/0/eYK0P2mI5d00`00
0000afiP0<M^H0020<M^H0<0d7UT103IQFT00`000000hI5`0>6AL0020>VLM`@000000P3aW5/30?n[
I`040000003o^W@000000>RT?P<0kKE?0P00001d0=[JfP00L`3Jf]X00`000000<c<c03<c<`0203<c
<`<0Mc<c00@0000008@c<`24<c<0Q3<c0`0000000`2XDE/0/eYK0;=JF`020;=JF`80_FAM00D00000
0<M^H037KV00afiP000000030=1iI0050000003IQFT0fHEY0=V5J@0000000P3QTG040>VLM`040000
003aZ7l00000000000<0oj]W00D000000?njM03o^W@0okYd0?o7P@020>feC`<00000L`3Jf]X00780
f][J00<0000003<c<`0c<c<00`000000101Z<c@0Mc<c07Lc<`1g<c<30000000309i:G02XDE/0Z55K
0080Z55K0`2cFU/30;eTG@0500000037KV00afiP0<M^H00000000P3@NF@010000000fHEY0=V5J@00
00030>6AL0<0jIag00@000000?6XO`3aZ7l0lJQo0P3o]8P2000000<0okYd0`3oah4010000000lLEP
0?75H000001c0=[JfP00LP3Jf]X010000000<c<c03<c<`00000306Xc=0040000001g<c<0Mc<c0000
00@0WTYL0`2XDE/30;=JF`<0_FAM00D000000<M^H037KV00afiP000000020=1iI0040000003IQFT0
fHEY000000<0hI5`0`3YW7L010000000lJQo0?6XO`0000030?ndR0040?nnTP3o^W@0okYd000000<0
olN10P0000000`3aaF0000000000001b0=[JfP00L@3Jf]X01P000000<c<c03<c<`000000GS<k0000
00<0JS<d00@0Mc<c0000002DA5h000000`2NBU`40:QAF`<0/eYK00<0_FAM0000000000002`000000
0`3QTG00jIag0>VLM`020>VLM`<0lJQo0`3o]8P010000000okjB0?nnTP3o_Y830?o7P@040000003o
e8h0omB>00000080lM=a00<000000=[JfP3Jf]X0K`3Jf]X00740f][J00<0000003<c<`0c<c<00`1N
<c/010000000JS<d06Xc=02;?f8209A4GP050000002NBU`0WTYL09i:G00000000`2XDE/00`2cFU/0
00000;edOP020<AkO`050000003;Ph40bh>10<^3P@0000000P3BRh@010000000f9>80=RCR0000002
0=jLS080hjBB0P0000020?6XO`040000003o]8P0okB80?ndR0<0okjB00D0olVL000000000000olN1
000000020?oDSP040?oOW03adg40lM=a00000740f][J001`0=[JfP80000000<0<c<c05<c@P1C<d80
0`1N<c/0101Z<c@0RcmR08/oHP00000209A4GP070000002NBU`0WTYL09i:G02XDE/000000;E^O@04
0;edOP80a7]o0`3;Ph4010000000dX^40=:;Q00000020=RCR0030000003NW8`0gYb<00<0hjBB00<0
j:fH0000003X[IP00`3o]8P010000000okjB0?nnTP0000030?o9W0060000003oe8h0omB>0000003o
gi`000000P3]gh9a0=[JfP00L03Jf]X00`000000<c<c0000000205<c@P040000001N<c/0GS<k084k
IP<0RcmR00<0000009A4GP2DA5h00P0000020:iYOP<0]Fim0P2mM7h010000000a7]o0<AkO`34Ngl2
0<^3P@80dX^400@000000=RCR03HThP0f9>80P3NW8`010000000hjBB0>>TTP0000020>R]V080kKFN
0P0000030?nnTP<0olVL00<000000?oBYP000000103ogi`20>gOPW40f][J001`0=[JfP030000000c
<c<0BC=;00<0Dc=200@00000084kIP21>fH0PC]V0P2;?f800`000000U4AN000000020:MTP0<0[VUn
0`2eKWd00`2mM7h000000<AkO`020<AkO`80bh>10`3BRh@20=RCR0<0gYb<00<000000>>TTP3SY980
0P3X[IP01`000000kKFN0>feWP3]]Ih0lKfU0000003o_Y800`3obI`010000000om:V0?oBYP3odZH3
0?oOW0040?oYZ@000000000000000700f][J001`0=[JfP8000000P19<d/0101C<d80000007TiK000
0003084kIP80RcmR00@000000:MTP02WI800YfB00`2^JGh30;E^O@80_GAn00<000000<AkO`34Ngl0
0P3;Ph430=:;Q080f9>80P3NW8`00`000000hjBB0>>TTP030>R]V0<0kKFN0`3a_JD20?G4[0030?o9
W0000000om:V0080om:V00@0omZ`0000003ogi`000000P3ojJT00`3XjY<000000=[JfP1_0=[JfP00
L03Jf]X00`0c<c<0000004TcB`0204TcB`<0NCU/00@00000084kIP21>fH0PC]V0P2PHH8010000000
YfB00:MTP00000020:iYOP050000002eKWd0]Fim0;E^O@2mM7h00P0000001037SYX0bi:K0<^BV`3;
TY/20=2HW@80e9fO00D0f:>R000000000000fjRV0>>TTP020>R]V0040000003]]Ih0kKFN00000080
lKfU0`3ea:`010000000om:V0?oBYP0000030?oJ/0040000003ojJT0onVY0?of]P800000L03Jf]X0
0700f][J0`0000000`19<d/00000074hL`0307TiK00400000021>fH0VEj609UNQP80X66200@00000
0:MTP02WI80000000`2^JGh01@000000_HFI0<:9V@32RIT000000080ahjJ0P3;TY/20=2HW@80e9fO
0P3HXj800`000000fjRV0=j^ZP0200000080kKFN00@000000?6mY@3a_JD000000P3ea:`010000000
n<^c0000000000030?oJ/0070000003oh[X000000000003om[H0j>ZC0000001`0=[JfP00L03Jf]X0
1@000000@3=F040cEP10<eH0BC=;0080LCQc00@0000007TiK01i>F`000000`2IGXH30:1QPP80YfB0
0P0000000`2hPIT0_HFI0;f5V@0?00000080gZjZ00<0h;>^0000000000000P3a_JD010000000mLB/
0?G4[00000020?S;/`030000003hdK/00000008000000P3oh[X01@000000ooJf0?of]P3QmZ800000
0700f][J001`0=[JfP050000000i<f40>C=Q040cEP1[>G/0101a>7<00`1i>F`0Tef:0000000409UN
QP80X6620P2dOYX80000000303<c<`0l<c<0?3<c00<0?3<c0P1:<c<40000000403<c<`0000000000
0>:h/P8000000P3ea:`30?S;/`<0n=6k00@000000?oR^P3oh[X0on:j0P000000103om[H0ooo30000
0000001`0=[JfP00L@3Jf]X00`0c<c<0>C=Q03TcH@0206/iN`040000001a>7<0000008iLS`<0Tef:
00<0000009UNQP2IGXH01@00000303<c<`8000000`0c<c<503`c<`@0BS<c101H<c<00`1T<c<00000
03<c<`0200000080n<^c00@000000?SA^`3hdK/0n=6k1@0000020?oXa080ooo300<000000=[JfP3J
f]X0K`3Jf]X00740f][J00@0000003TcH@0i<f40ICb40`1[>G/010000000SUb?08iLS`00000209=M
RP<000001@0c<c<3000000@0RS<c1@2J<c<40:Tg<`030;M;<`000000000000@0000000@0I3<c06hc
<`00000000000P3hdK/01@000000mMK20?GF`P3ee/8000000080onS400<000000?o^cP3ool<00P00
001a0=[JfP00L@3Jf]X00`000000<c=]03TcH@0206DlQ0040000001[>G/0JcUk000000<0SUb?00D0
000003<c<`0c<c<0000003<c<`020000000506Lc<`1i<c<0NC<c07Tc<`000000102:<c<509Xc<`@0
ZCLc102gBc<00`000000a60c000000030000000506hc<`1f>c<000000000003ee/801@0000020?o^
cP80lOo?00<000000=[JfP3Jf]X0K`3Jf]X00780f][J00<0<c=j03<cK@0000000`1U?8@308UMU@04
0000000c<c<0000003<c<`8000000`1W<c<00`000000NC<c07Tc<`0300000080RS<c200000020:Tg
<`8000000P2gBc<010000000a60c0<AP<`34H3<50000000507Hk<`000000lM_90?7Kb@0000000P3o
k/h00`000000lOCG0?7oc`0200000740f][J001b0=[JfPD0000000<0ICb40000000000000P0c<c<0
1P000000EC<c05Dc<`1E<c<0000006Lc<`D000000P30KV`40<UgKPD0dH5b0`3IRgL00`000000h9Il
0>2FO005000000030<AP<`000000cW@c0080cW@c0P0000001@1f>c<000000000003]g]0000000080
lOCG00<0lOo?0>KofP000000LP3Jf]X007<0f][J00@0<c=j000000000000HD2=1000000204@c<`80
EC<c100000000`2hIVX000000<1^K0030<1^K00400000039Mfh0bGM^0<UgKP@0dH5b103IRgL01000
0000h9Il0>2FO03PUW`2000000030>NPP`0000000000008000000P3>M3<010000000ehPc00000000
000207e=<`80lOCG0`00001c0=[JfP00L`3Jf]X7000000<0A3<c00<0EC<c0000002^GVX00P2^GVX4
0;QVJP030<1^K0000000000000<000001`34Z<86000000@0ij2300<000000>j[RP3^ZhX010000000
0`3GR3<000000=jK<`03000000030>Whg`3Lon@0000007<0f][J001d0=[JfP@0000000@0<c<c0000
0014<c<0A3<c0P0000040:iNJP040;QVJP000000`jO10<>W`@<0a:S20P0000020<BX`P0500000034
Z<80a:S20<BX`P0000000P34Z<82000000<0a:W20P35ZL800`000000aJW20>j[RP030>j[RP030000
003f]I800000008000000`3NVc<00`21GS<000000000001d0=[JfP00M03Jf]X3000000<0<c<c102U
F6/20:iNJP0300000033Yl40`jO100<0`jO100<000000<BX`P34Z<800P34Z<8:000000<0a:W21P35
ZL82000000030>j[RP3f]I80m[FB0080m[FB00<0okjJ0000000000001000001d0=[JfP00M03Jf]X0
1@000000<c<c03<c<`0c<c<0WE9]008000000P2UF6/00`000000`jO10<>W`@060<>W`@<000000P2e
_ND010000000/;OS0000000000020:^bh@040000002W[=h00000000000<0XjKK0P2OXML00`000000
aJW20<FY`P040<FY`P040000003f]I80m[FB000000<0okjJ00<000000>:/?`3R[3l00P00001c0=[J
fP00L`3Jf]X200000080<c<c00D0000009eBK@2MDVd0WE9]000000060<>W`@030000002oa^H00000
00@0^/7U0P2e_ND:00000080XjKK0`2OXML010000000W9_C09bKd`0000050<FY`P080000003o_YX0
okjJ0?nnVP000000olNS0000003R[3l300000780f][J001b0=[JfP050000000c<c<000000000002D
CW00100000000`33Yl8000000<>W`@020<>W`@0300000034bND0000000<0_lKV0P000000102]c?l0
00000:g<o`2Ta?l80000000308JOi0000000P9GN00<000000`2LVm<01@000000VYG?00000035ZL80
000000<0aJ[30P0000040?o7X`80iKeA00<000000=[JfP3Jf]X0L03Jf]X00740f][J00@0000003<c
<`000000S4Yd0`2DCW02000000@0`jO200<000000<C9i@34bND00`34bND200000080]MCo1@000004
03<c<`0303dc<`1B<c<0000000@0000000@0Mh;@00000000000000000`2JULl00`000000V93:0000
00030<FZ``0300000035Z/<000000080olNS0P3od:`00`3U_E4000000000001a0=[JfP00L03Jf]X0
10000000<c<c03<c<`00000208a:M00409A>L0000000`jO20<>W`P@000000P39cN@:000000030?[o
b`000000000000@0<c<c00<0?C<c04Pc<`1I<c<02P00000409R@bP8000001035Z/<00`000000om2/
0?o@[0020?o@[080iL]SL@3Jf]X00700f][J00<0000003<c<`0000000`2<BW@00`32Yl8000000000
00020<>W`P030000003>cn80c/oR00X0000000D0k?oF0?[ob`000000<c<c0000000403<c<`0303dc
<`18<c<0000000P0000000<0LW700000000000000`00000209N;a@0300000035Z/<000000080aJ[3
00@000000?o@[03od:`0omNe0P3Ubf=a0=[JfP00K`3Jf]X30000000308E9NP000000S4Yd00@0`ZO2
1@0000000`3>cn80000000000006000000030>gofP3ooL00000000<000000P0c<c<0100g<c<0AC<c
04Dc<`1C<c<50000000505DhS000000000000557X@1AD:`00P1aJKL500000080UXK01035Z/<01P00
0000omNe0?oG]@3oekD000000>;HM700f][J001_0=[JfP050000000c<c<0OTR008E9NP0000000P32
Yl8010000000`ZO20<:W`P0000040=;Ah0030=GVkP000000000000@0000000H0kOoJ000000000000
onjc0000000c<c<200000080<c<c00T0=c<c04Dc<`15<c<0Dc<c05hc<`1Y<c<0LCLc0000001<<eP0
0P000000101E>8`00000000000000002075R[`800000102FQ/000`2FP[/00000000000020<FZ``05
0000003oekD000000?oM_P3Rf7@0L03Jf]X006l0f][J0P0000000`1nB800000008E9NP040<:W`PD0
e];M00<000000=cXi`3Lj>L01@0000001P3jn=4000000?oX_@000000<c<c000000@0<c<c0P000000
1@15<c<0Dc<c000000000000JC<c0080000000L0IC=_000000000000000005DhS0000000LUbV0080
000000<0LF:_0000000000000`2FP[/2000000<0aJ[300<000000?oM_P3ogKh00P00001_0=[JfP00
K`3Jf]X010000000OTR007i8P01nB8020<:W`P8000000P3Fd]d6000000030>?Yh@000000000000@0
000000@0onRm000000000000<c<c0P00000203<c<`040000000g<c<0000004Dc<`80Dc<c00<00000
06Tc<`0000000P0000002@1]<fL000000000001I=840000005DhS01dEih00000079LYP0900000004
0<FZa000000000000?oM_P800000K`3Jf]X006l0f][J00@0<c<c07Q9Q`00000000001032Yl800`00
0000f];I0=[Bf@020=[Bf@040>?Yh@00000000000>WXf`D0000000D0on2b000000000000000003<c
<`0200000080<c<c00@0000003Lc<`000000AC<c0P1C<c<00`1N<c<0JC<c074g<`0:00000080M5NN
00<0000009Mn]P2GO[H00P2GO[H2000000<0aJ[41000001_0=[JfP00K`3Jf]X00`000000N4V707Q9
Q`0700000080g];E0P3Yj=/3000000040>oVe0000000ono70?oX_@@0000000<0<c<c0000000c<c<0
0`0c<c<400000080Dc<c0P0000000`1Y<c<0LCLc07M9<`030000000506DcK`00000000000000001g
DiH00P000000101dEih0000009Qk/@2HNk45000000050<F[a0000000on?70?oSa`000000K`3Jf]X0
06l0f][J0P0000000`1hBHL000000<:W`P020<:W`P030000003Nd]D0g];E0080g];E0P0000001P3_
i]@000000000003gh/`000000?oX_@80on2b0`0000000`0c<c<000000000000203<c<`0503/c<`00
0000Bc<c0000001J<c<00P1X<c<0101e<c<000000000001a=c<40000000406dcI`1U<fl0000007]@
S`80000000<0Me>F0000000000000`00000209Qk/@@0aJ_400<000000?KWc`000000K`3Jf]X006l0
f][J00<0000007=;SP0000001`0000020>3@d@040>oVe0000000mn;<0?ORc080000000<0omk40?oP
/P3oh;80100000000`0c<c<0000003<c<`0203<c<`0403/c<`000000Bc<c00000080FS<c00<0J3<c
07Dc<`1e<c<00P1o=3<00`1a=c<00000000000020000000406dcI`000000000000000080Ne2?0P00
000509Yi[0@0aJ_40P3film`0=[JfP00L03Jf]X207=;SP0500000032Yl80`ZO20<:W`P0000000P3P
d=4010000000hlk=0?ORc03gh/`2000000060?oNa0000000omRk0000003of:L0<c<c0P00000603<c
<`0403/c<`000000Bc<c00000080FS<c0P1X<c<01@1e<c<0000007ld<`28Ac<0SeXc0080000000D0
MC=P00000026Ch800000081?R0020000000407]@S`000000W7NX09agZ080000000<0VWV/0<F[a035
Zl@00P35Zl@20>kZeg00f][J001`0=[JfP0306m?UP000000000000D000000`3Sc/d200000080omk4
0P3of;/01@000000om:c0000000c<c<0000000L0<c<c00@0>c<c0000001;<c<0Bc<c0P1J<c<206Pc
<`0307Dc<`000000Oc@c0080000000D0SeXc09El<`000000SE1l0000000208I?PP0300000020ChP0
000000800000102LMjP40<F[a0030>kZe`000000f][J06l0f][J001`0=[JfP030000001_CiH00000
00<0`ZO300@000000>?>c@3Sc/d000000P3Tc<P0203og/@0omRk0?oH^`3of;/000000?oB/`000000
<c<c0P00000203<c<`030000000c<c<000000080<c<c0P0k<c<204/c<`80FS<c0P1X<c<200000004
07ld<`000000R4Lc08mJ<`<000000P2=D7`010000000QTn208I?PP00000309mgY080000000D0W7NX
0<F[a035Zl@0aJ_40>kZe`0200000700f][J001`0=[JfPP000000`3Tc<P20>G9``8000000P3od[<5
000000@0<c<c00<0000003<c<`0c<c<00P0k<c<204/c<`80FS<c0P1X<c<200000080Oc@c00<0R4Lc
0000000000000`00000308e@O00408I?PP2SMZ00XgJP00000080WgNT00<000000<F[a035Zl@00P35
Zl@300000700f][J001a0=[JfP8000001032Yl<20>C<b0@0iLW300<000000?oB/`3od[<00P3obZX2
000000P0<c<c0`0k<c<204/c<`80FS<c0P1X<c<02@000000MC<c0000001o=3<0R4Lc0000002?FS<0
UG`c0000000209ABN080000000<0YgNM0000002SMZ000P2SMZ02000000<0aJ_400<000000>O/g`00
0000L@3Jf]X00780f][J100000020<6W``<0iLW300@000000>K5_P3VaKh0i/Fn0P3obZX400000007
03<c<`000000<c<c03<c<`000000<c<c03hc<`03050c<`80H3<c0P1`<c<207hc<`D0000000<0R4Lc
08mJ<`2CK3<00P00000209ABN0060000002WMid0YgNM0:MgW@000000XgJP0P0000000`34ZlD00000
0000000200000780f][J001c0=[JfP0306]IZ0000000`JO300<0`JO300P000000>K5_P3VaKh0i/Fn
0000003U`;T000000?o:ZP80000000<0<c<c000000000000100c<c<203hc<`<0D3<c0P1P<c<2070c
<`80OS<c00@0000008/c<`000000UT@c1P0000001@2LEW@0ZgVK0:]iV`000000ZgVK00<0YgNM00H0
00000<B[a@34ZlD0a:_50000003PkNEc0=[JfP00M03Jf]X00`000000`JO3000000020<6W``040000
003VaKh0i/Fn00000080iL2i1@00000603<c<`80?S<c0`1@<c<2060c<`80L3<c0P1n<c<02@000000
Rc<c0000002FA3<0000009mI<`000000Tf`c09El<`02000000070;1kV02[NI/0ZgVK0:]iV`000000
YgNM000000020<B[a@<00000M03Jf]X007D0f][J00<0JV2a00000031Yl<00P31Yl<01P000000iL2i
0>G0^@3U`;T000000>Bk]0<000001`0c<c<203hc<`<0D3<c0P1P<c<2070c<`80OS<c00P0000008/c
<`000000UT@c0000002OFC<000000:I/<`<000000P2`NiP00`000000ZgVK000000020<B[a@040000
0034ZlD0fN_/0=W[k7D0f][J001f0=[JfP<000000P31Z<<00`000000iL2i0>Bk]0020>Bk]0<00000
1P0c<c<00`000000?S<c00000002050c<`<0H3<c0P1`<c<207hc<`090000002;<c<0Rc<c09I4<`00
0000WeTc0000002VK3<0ZWhc008000000`2`NiP00`000000a:_50<B[a@020<B[a@030000003Aj?@0
f][J07D0f][J001g0=[JfP8000000P31Z<<01@000000`ZS40000003T^k@000000080<c<c00@00000
03<c<`0c<c<000000`0c<c<00`000000?S<c00000002050c<`<0H3<c0P1`<c<207hc<`090000002;
<c<0Rc<c0000002FA3<0000009mI<`2VK3<0ZWhc00<0000000P0]GfG00000034ZlD0a:_500000034
ZlD0dNSd000007L0f][J001h0=[JfP<000000`32Z<@2000000<0<c<c00<0000003<c<`0000000`0c
<c<00`000000?S<c00000002050c<`<0H3<c0P1`<c<207hc<`0:0000002;<c<0Rc<c0000002FA3<0
000009mI<`000000ZWhc0:f?<`80000000H0a:_500000034ZlD0a:_500000039i?mi0=[JfP00NP3J
f]X60000000603<c<`000000<c<c0000000c<c<000000`0c<c<00`000000?S<c00000002050c<`<0
H3<c0P1`<c<207hc<`070000002;<c<0Rc<c0000002FA3<0000009mI<`02000000030:Yn<`2]Sc<0
000000<0a:_500<000000=[JfP3Jf]X0N@3Jf]X007`0f][J00<0000006mjb`0000000`000000100c
<c<0000003<c<`00000203<c<`@000000P1U<c<307Hc<`80QS<c0P2E<c<20000000608/c<`000000
UT@c0000002OFC<000000P2ZOS<010000000ZZ/j00000000001m0=[JfP00OP3Jf]X40000000503<c
<`00000000000000000c<c<00P12<c<00`000000E3<c0000000206Dc<`<0MS<c0P26<c<309Dc<`80
XT4c1@0000000`2VK3<0ZWhc00000002000007h0f][J001n0=[JfPH0000000<0<c<c0000000c<c<0
0P12<c<00`000000E3<c0000000206Dc<`<0MS<c0P26<c<309Dc<`80XT4c00<000000:eF<`000000
0P0000000`2VK3<0ZWhc00000002000007h0f][J001n0=[JfP040000000c<c<0<c<c000000<0<c<c
00L0000003<c<`12<c<0@S<c0000001D<c<000000080IC<c0`1f<c<208Hc<`<0UC<c0P2R@C<01P00
0000[EHc0000002fJc<000000;en<`@00000OP3Jf]X007h0f][J0P0000000`0c<c<0000003<c<`02
03<c<`050000000c<c<0@S<c048c<`0000000P1D<c<206Dc<`030000001f<c<000000080QS<c0`2E
<c<20:91<`0:0000002]ES<000000;I[<`000000_Ghc0<6A<`000000[Hlc000007h0f][J001m0=[J
fP8000000P0c<c<01P000000<c<c03<c<`0c<c<0000003<c<`80@S<c00<0000005@c<`1D<c<00P1U
<c<00`000000MS<c0000000208Hc<`<0UC<c0P2R@C<01P000000[EHc0000002fJc<000000;en<`80
`I4c00<0a:8c0000003Jf]X0O@3Jf]X007d0f][J0P00000203<c<`030000000c<c<0<c<c00<0<c<c
0P12<c<00`000000E3<c05@c<`0206Dc<`030000001f<c<000000080QS<c0`2E<c<20:91<`060000
002]ES<000000;I[<`000000_Ghc0P31TC<00`34XS<0[Ihc0000001m0=[JfP00O@3Jf]X200000080
<c<c00<0000003<c<`0c<c<00`0c<c<2048c<`030000001D<c<0E3<c0080IC<c00<0000007Hc<`00
00000P26<c<309Dc<`80XT4c00H000000:eF<`000000]V/c0000002mOS<20<6A<`030<BR<`34/Cd0
000007d0f][J001m0=[JfP0503<c<`000000<c<c03<c<`0000001@0c<c<2048c<`040000001D<c<0
E3<c06Dc<`D0000000@0QS<c09Dc<`2E<c<0UC<c0P2R@C<02`000000[EHc0000002fJc<000000;en
<`000000`I4c0<BR<`34/Cd0000007d0f][J001m0=[JfP0503<c<`000000000003<c<`0000001@0c
<c<00`12<c<000000000000206/c<`80OC<c00<0000008hc<`0000000P2M<c<30:/o<`030:91<`00
000000000080000000P0]V/c0000002mOS<000000<6A<`34XS<0a;4m000007d0f][J001m0=[JfP03
03<c<`000000000000@0<c<c00<0000003<c<`17<c<00P1I<c<00`000000Jc<c06/c<`0207dc<`03
0000002><c<000000080WC<c0`2[?c<20;QD<`D0000000H0_Ghc00000031TC<0a:8c0<Ba?@00001m
0=[JfP00O@3Jf]X300000080<c<c00<0000003Dc<`0e<c<00P17<c<205Tc<`030000001[<c<0Jc<c
0080OC<c00<0000008hc<`0000000P2M<c<30:/o<`80^5@c00@000000<=Y<`000000c7dc0`000000
1031TC<0a:8c0<Ba?@00001m0=[JfP00O@3Jf]X400000080<c<c0P0e<c<204Lc<`80FC<c00<00000
06/c<`1[<c<00P1m<c<00`000000SS<c0000000209dc<`030000002[?c<0Zclc0080^5@c00/00000
0<=Y<`000000c7dc0000003CTC<000000<6A<`34XS<0a;4m0000001m0=[JfP00O@3Jf]X500000003
03<c<`0e<c<0=C<c00<0Ac<c00@0FC<c0000001[<c<0Jc<c0P1m<c<00`000000SS<c0000000209dc
<`030000002[?c<0Zclc0080^5@c00/000000<=Y<`000000c7dc0000003CTC<000000=NS<`34XS<0
a;4m0000001m0=[JfP00O@3Jf]X30000000803<c<`000000<c<c03<c<`0e<c<0000004Lc<`000002
05Tc<`80Jc<c0P1m<c<00`000000SS<c0000000209dc<`050000002[?c<0Zclc0;QD<`0000000P33
JC<01@000000c7dc0000003CTC<000000080f[A300<0a;4m0000003Jf]X0O03Jf]X007d0f][J0`00
0000200c<c<0000003<c<`000000=C<c00000017<c<000000P1I<c<206/c<`80OC<c00<0000008hc
<`0000000P2M<c<01@000000Zclc0:/o<`2hE3<000000080`fTc0P3<OC<01`000000di4c00000000
0000f[A30=[2E@000000O@3Jf]X007d0f][J0P00000203<c<`070000000c<c<0<c<c03Dc<`000000
Ac<c0000000205Tc<`80Jc<c0P1m<c<00`000000SS<c0000000209dc<`050000002[?c<0^5@c0;QD
<`0000000P33JC<20<am<`80di4c0P0000000`3J]4<0f/9E0000001m0=[JfP00O@3Jf]X010000000
<c<c03<c<`00000303<c<`0403Dc<`000000Ac<c00000080FC<c0P1[<c<00`1m<c<0000000000006
00000080^5@c00P000000<=Y<`33JC<0c7dc0000003CTC<000000=NS<`80000000<0f/9E0000003J
f]X0O03Jf]X007d0f][J0`0c<c<01@000000<c<c03<c<`0c<c<0=C<c00@0000000<0M3<c08Dc<`25
<c<00P2F<c<00`000000YS<c000000020;A3<`0300000032ES<0cVXc00<0000000L0`fTc0<am<`00
0000di4c0000003GXc<0f[A300<00000O@3Jf]X007d0f][J00P0000003<c<`000000000003<c<`00
0000<c<c03Dc<`<000000P1d<c<208Dc<`80US<c00<000000:Hc<`0000000P2d@c<01`000000`UHc
0000003>JS<000000=Qn<`3QTC<0100000000`3GXc<0f[A30=[2E@02000007d0f][J001m0=[JfP<0
00000P0c<c<01P000000@C<c058c<`000000Hc<c00000080M3<c0P25<c<209Hc<`030000002V<c<0
00000080]4<c00P000000<9F<`000000cVXc0000003HOS<000000>6A<`<0000000D0ej<c0=Zd@`3J
`UD0elmW0000001m0=[JfP00O@3Jf]X2000000<0<c<c00@00000044c<`1B<c<000000P1S<c<207@c
<`<0QC<c00@0US<c0000002V<c<000000P2d@c<02P000000`UHc0000003>JS<000000=Qn<`000000
hI4c0000003WXcd2000000040=Zd@`3J`UD0elmW000007d0f][J001m0=[JfP040000000c<c<0<c<c
03<c<`80000000P0@C<c0000001B<c<0000006<c<`000000M3<c00000080QC<c00@0US<c0000002V
<c<000000P2d@c<20<9F<`040000003>JS<000000=Qn<`80hI4c00H0ij<m0000003]]Dh000000=Zd
@`3J`UD2000007d0f][J001m0=[JfP060000000c<c<0000003<c<`000000<c<c0P11<c<0101B<c<0
000006<c<`00000207@c<`80QC<c00@0US<c0000002V<c<0YS<c0P2d@c<20<9F<`090<iZ<`000000
f7hc0=Qn<`3QTC<000000>NS?@000000kKE>00D00000O@3Jf]X007d0f][J0P0000002P0c<c<00000
03<c<`0c<c<00000044c<`1B<c<0000006<c<`00000207@c<`0408Dc<`000000US<c00000080YS<c
0P2d@c<20<9F<`030<iZ<`000000f7hc0080hI4c00H000000>NS?@000000kKE>0?34G`3`dW030000
07d0f][J001n0=[JfP8000000`0c<c<010000000@C<c058c<`00000206<c<`80M3<c00@0QC<c0000
002F<c<0US<c0P2V<c<20;A3<`80`UHc00d0cVXc0000003HOS<000000>6A<`000000ij<m0>feCP00
0000l<AO0?3BL03]gh40000007h0f][J001n0=[JfP040000000c<c<0<c<c03<c<`80000000<0@C<c
0000001B<c<00P1S<c<207@c<`0308Dc<`000000000000<000000P3:H3<01@3FLC<0000000000000
0000f7hc0080hI4c00<0ij<m0000003]]Dh01@00001n0=[JfP00OP3Jf]X50000000603<c<`000000
@C<c058c<`000000Pc<c0P2B<c<0402Q<c<000000;0o<`000000_Dlc0000003:H3<000000=Ia<`00
0000h88k0000003ZU4L0hI4c0000003WXcd20>feCP030000003`dW00000000800000OP3Jf]X007h0
f][J0P0000006`0c<c<0000003<c<`0c<c<0000006Hc<`1d<c<0000008<c<`000000TS<c0:4c<`00
0000/3lc0000002mCc<000000<YP<`000000eW4c0000003PPS/000000>ZDA`3gY5@000000?ndHP02
000000030?34G`3`dW00kMn100800000OP3Jf]X007h0f][J0P00000303<c<`80000000<0IS<c0000
001d<c<00P23<c<03@2B<c<000000000002`?c<000000;e?<`000000bV0c0000003FLC<000000>22
>`3ZU4L00P3gY5@01@3o]6800000000000000000l=9`00@00000OP3Jf]X007l0f][J0P0000002@0c
<c<0000004Xc<`1H<c<0000006Hc<`1d<c<0000008<c<`02098c<`060:4c<`2`?c<0/3lc0;e?<`00
0000bV0c0P3FLC<03@3PPS/000000>ZDA`3gY5@000000?ndHP3o`g4000000?oAP03`dW00kMn10>OY
TP000000O`3Jf]X007l0f][J0P0000000`0c<c<0?S<c04Xc<`020000000406Hc<`000000M3<c08<c
<`80TS<c00H0XC<c0000002`?c<0_Dlc0000003:H3<20=Ia<`070>22>`000000jYA70?NTE03o]680
00000?o3L@02000000040?oXW@0000000000000007l0f][J00200=[JfP@000000140BS<c05Pc<`00
0000000007@c<`23<c<00000098c<`2Q<c<000000;0o<`2mCc<000000<YP<`3FLC<000000>22>`02
000000090?NTE03o]680ol=a0000003odH00omf?0?oXW@3WjI8000000800f][J00200=[JfP800000
00H0<c=103<c=@000000BS<c0000001V<c<207@c<`0308<c<`2B<c<0XC<c00@0000000H0bV0c0000
00000000h88k0>ZDA`3gY5@20?ndHP070?o3L@3odH0000000?oXW@000000monj000000200=[JfP00
P@3Jf]X01P000000<c=10000000n<c<0BS<c05Pc<`80000000L0M3<c0:E;D`000000/5AC00000035
JEP0cgEM0080f85R00L0hHiY000000000000lZMj0?NTE03o]680ol=a00D0000000<0f?na0=[JfP3J
f]X0O`3Jf]X00840f][J00<0000003<cF`0000000P000000101:<c<00000090lE`2J@e@20000000C
0;1DD`000000aFUH0<meG@000000f85R0>6>J@3YVW4000000?ncP`000000okj=0?o3L@3odH000000
0?oXW@3omZ`0j_o7000000210=[JfP00PP3Jf]X30000000303<c=@1:<c<0O3=O0080000000H0VT=D
0:E;D`2`E5<000000<EYF03?MEd2000000090>VJL@000000lZMj0?ncP`3o_Xd0olVH0?oCXP000000
onRM00<00000PP3Jf]X008<0f][J0`0000000`1c<fH0000007`cG`04000000050;1DD`35JEP00000
0000003QSVT00P0000001P3o/h<000000000003odj8000000?oT^0<00000P`3Jf]X008@0f][J0`00
00001`1[<fd000000000002@?5L0VT=D0:E;D`2`E5<00`0000000`3QSVT0jIYa0?:WNP0400000003
0?oT^0000000000000800000P`3Jf]X008@0f][J1@0000001@1c<fH00000000000000000/5AC00<0
000000<0hHiY0000003o/h<00P0000000`3og:d0000000000003000008@0f][J00250=[JfP<00000
00<0I3=e0000001c<fH01`000000100c<c<000000000003og:d5000008D0f][J00260=[JfP<00000
00<0GSAn0000000c<c<03P0000260=[JfP00Q`3Jf]XB000008L0f][J00290=[JfPh00000R@3Jf]X0
08/0f][J100000000`0c<c<0000000000002000008`0f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J003o0=[JfR40f][J
0000\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Directory[]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"/home/olness/math"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<plot1.jpg\>", p1, "\<JPEG\>"]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"plot1.jpg"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<plot1.eps\>", p1, "\<EPSI\>"]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"plot1.eps"\)], "Output"]
}, Open  ]],

Cell["\<\
AI (Adobe Illustrator) Format is editable by Skencil and other \
programs\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<plot1.ai\>", p1, "\<AI\>"]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`"plot1.ai"\)], "Output"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Presentation",
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{1024, 694},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Visible->True,
PrintingCopies->1,
PrintingPageRange->{1, 9999},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
InputAliases->{"notation<"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "symb"->RowBox[ {"Symbolize", "[", 
        TagBox[ 
        "\[Placeholder]", NotationBoxTag, TagStyle -> 
          "NotationTemplateStyle"], "]"}], 
    "infixnotation"->RowBox[ {"InfixNotation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], 
    "addia"->RowBox[ {"AddInputAlias", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], 
    "pattwraper"->TagBox[ 
      "\[Placeholder]", NotationPatternTag, TagStyle -> 
        "NotationPatternWrapperStyle"], 
    "madeboxeswraper"->TagBox[ 
      "\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
        "NotationMadeBoxesWrapperStyle"], 
    "notation"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ",
           
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation>"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}]},
Hyphenation->False,
SpellingOptions->{"AlwaysStop"->"RepeatedWords"},
SpellingDictionaries->{"CorrectWords"->{
  "descrete", "Poincar\[EAcute]", "Mandelbrot", "xo", "Gfixpt", "Gfixptpt", 
    "Lvalues", "Spoints", "fdata", "rdata", "returnpt", "diff", "Gder", 
    "prob", "Scobweb", "Svalues", "fder", "Lagrange's", "Lagrange", "qi", 
    "Qi", "eq", "eqin", "Ser", "eqs", "vars", "Diff", "zpsol", "zp", 
    "perturbative", "firstorderpert", "xfirst", "ro", "''", "Rx", "Ry", "Rz", 
    "Eq", "Kepler", "Keplerian", "Johannes", "Kepler's", "uo", "ee", "cterm", 
    "plotorbit", "num", "uforce", "ndsol", "ndsol.", "numorbit", "rrule", 
    "Urule", "Lpt", "tmax", "Mgraph", "fx", "fy", "tfinal", "hrule", "vxo", 
    "vyo", "eqlist", "Equi", "Lgraph", "jac", "nonrotating", "accreting", 
    "Lagragian", "rl", "zeropt", "yi", "yrs", "Ll", "freq", "invfreq", "xy", 
    "tmoon", "Descrete", "Poincare", "eigenfrequencies", "eigenfrequency", 
    "eigenmatrix", "nondiagonal", "iv.", "Vol", "km", "clusterdata", "Persus",
     "Cor", "Bor", "dsol", "patt", "patt.", "expr", "simpexp", "seq", "eq.", 
    "ith", "psl", "ei", "crit", "lhs", "rhs.", "rhs", "lhs.", "nonanalytic", 
    "shdw", "fac", "mynsolve", "mysolve", "args", "args.", "wrsym", "optx", 
    "ii", "iii", "solvse", "eq1", "eqn", "bvalue", "bvalue.", "rootplot", 
    "Coord", "zf", "coeflist", "xlist", "myselect", "pts", "ptplot", "lapsol",
     "neq", "nsol", "solset", "solplot", "vecplot", "soly", "solc", "Ext", 
    "sumtrials", "asctrials", "allpoints", "ptcircle", "redpoints", 
    "Buffon's", "datapt", "ptx", "pty", "th", "allneedles", "datalist", "amt",
     "imax", "iterator", "Pi"}},
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.
Make modifications to any definition using commands in the Format menu.\
\>", 
    "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.4, 0, 0.239994]},
    ScriptMinSize->9,
    Background->RGBColor[1, 0.960006, 0.900008]],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.744411, 0.47155, 0.371542]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellLabel->False,
    ImageSize->{200, 200},
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{18, 10}, {0, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameMargins->6,
    CellFrameColor->GrayLevel[0],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        Inherited},
    LineSpacing->{0.95, 13},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.4, 0, 0.239994]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{20, 10}, {2, 20}},
    CellFrameMargins->5,
    FontColor->RGBColor[0.744411, 0.47155, 0.371542]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{18, 30}, {0, 0}},
    CellFrameMargins->4,
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{20, 30}, {2, 10}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        Inherited},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{20, 10}, {2, 10}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{18, 30}, {0, 10}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section 1"],
    CellFrame->{{0, 0}, {0, 3}},
    CellMargins->{{18, 10}, {10, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section 1", "Presentation"],
    CellMargins->{{20, 10}, {6, 30}},
    CellFrameMargins->5],
  
  Cell[StyleData["Section 1", "Printout"],
    CellMargins->{{18, 30}, {4, 30}},
    CellFrameMargins->4,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{18, 10}, {10, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->4,
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{20, 10}, {0, 30}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{38, 30}, {2, 20}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        Inherited},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{35, 30}, {0, 20}}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{18, 30}, {0, 10}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{55, 30}, {4, 10}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        Inherited},
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{31, 30}, {0, 12}}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{18, 30}, {0, 12}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{55, 10}, {6, 6}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        Inherited},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{20, 10}, {6, 6}},
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1.3, 0},
    FontSize->14],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellMargins->{{55, 10}, {2, 6}},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["Commentary", "Presentation"],
    CellMargins->{{60, 30}, {2, 6}},
    TextJustification->1,
    LineSpacing->{1.3, 0},
    FontSize->12],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{18, 30}, {3, 0}},
    LineSpacing->{1, 3},
    FontFamily->"Times",
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{1, 1}, {0, 1}},
    CellMargins->{{55, 10}, {0, 0}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Automatic,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontSize->12,
    FontWeight->"Bold",
    Background->GrayLevel[0.966674]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{60, 10}, {0, 10}},
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{55, 10}, {0, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->10,
    Background->GrayLevel[0.850004]]
  }, Closed]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->{{1, 1}, {1, 0}},
    CellMargins->{{55, 10}, {15, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    FontSize->12,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 0}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{55, Inherited}, {10, 0}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellFrame->1,
    CellMargins->{{55, 10}, {15, 0}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Automatic,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontSize->12,
    FontWeight->"Bold",
    Background->GrayLevel[0.966674]],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 10}}],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{55, Inherited}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellFrame->{{1, 1}, {0, 0}},
    CellDingbat->"\[LongDash]",
    CellMargins->{{55, 10}, {0, 0}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{55, 26}, {1, 6}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    Background->GrayLevel[0.700008]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{60, Inherited}, {10, 2}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {2, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellFrame->{{1, 1}, {0, 0}},
    CellMargins->{{55, 10}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{60, Inherited}, {0, 0}},
    ImageMargins->{{10, 10}, {10, 10}}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    ImageSize->{0.0625, 0.0625}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique",
    FontColor->RGBColor[0.6, 0, 0.6]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    CellMargins->{{18, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["CellLabel", "Printout"],
    CellMargins->{{0, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{20, 30}, {45, 5}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CellFrameMargins->{{0, 4}, {8, 4}},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{20, 30}, {45, 10}}],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{18, 30}, {45, 5}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellFrame->False,
    CellMargins->{{18, 140}, {4, 30}},
    Hyphenation->True,
    LineSpacing->{0.9, 0},
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Abstract", "Presentation"],
    CellFrame->True,
    CellMargins->{{20, 10}, {Inherited, 30}}],
  
  Cell[StyleData["Abstract", "Printout"],
    LineSpacing->{1, 2},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{55, 10}, {5, 3}},
    PageBreakAbove->False,
    Hyphenation->True,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Presentation"],
    CellMargins->{{60, 65}, {6, 4}},
    FontSize->10],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{55, 55}, {5, 4}},
    LineSpacing->{1, 2},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{24, 40}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 0},
    FontFamily->"Times"],
  
  Cell[StyleData["Reference", "Presentation"],
    CellMargins->{{20, 40}, {Inherited, 6}},
    TextJustification->0,
    LineSpacing->{1, 4},
    FontSize->12],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellFrame->{{1, 1}, {0, 0}},
    CellMargins->{{55, Inherited}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    ShowCellLabel->False,
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    Background->GrayLevel[0.850004]],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{60, Inherited}, {0, 0}},
    ImageMargins->{{10, 10}, {10, 10}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{55, Inherited}, {0, 0}},
    ImageSize->{0.0625, 0.0625}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{18, 4}, {4, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{55, 10}, {Inherited, 0}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    TextJustification->1,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{55, 10}, {Inherited, 0}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}}],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{55, 85}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{60, 10}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{55, 95}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}], FontWeight -> "Bold"], None}},
    CounterIncrements->"NumberedFigure",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    CellMargins->{{60, 80}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    CellMargins->{{18, 80}, {4, 4}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{55, 95}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}], FontWeight -> "Bold"], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False,
    FontFamily->"Times"],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    CellMargins->{{60, 80}, {Inherited, 6}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["NumberedTable", "Printout"],
    CellMargins->{{18, 80}, {4, 4}},
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["PageNumber"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"],
  
  Cell[StyleData["Footer"],
    TextAlignment->Center,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation \
package. These styles serve to make visible otherwise invisible \
tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"]
  }, Closed]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3330869636-9632507"->{
    Cell[3884781, 138637, 313, 5, 57, "Print",
      CellTags->"Info3330869636-9632507"]},
  "Info3330869643-6037648"->{
    Cell[3894919, 139025, 71, 1, 41, "Print",
      CellTags->"Info3330869643-6037648"],
    Cell[3894993, 139028, 634, 17, 77, "Print",
      CellTags->"Info3330869643-6037648"]},
  "Simplify"->{
    Cell[3913508, 139553, 153, 4, 40, "Input",
      CellTags->"Simplify"],
    Cell[3913756, 139565, 149, 3, 56, "Input",
      CellTags->"Simplify"],
    Cell[3913997, 139576, 149, 3, 56, "Input",
      CellTags->"Simplify"]},
  "Info3330869648-8422742"->{
    Cell[3921653, 139776, 277, 8, 43, "Print",
      CellTags->"Info3330869648-8422742"]},
  "Info3330869648-3132678"->{
    Cell[3922040, 139793, 277, 8, 43, "Print",
      CellTags->"Info3330869648-3132678"],
    Cell[3922320, 139803, 306, 8, 41, "Print",
      CellTags->"Info3330869648-3132678"]},
  "Info3330869648-9072831"->{
    Cell[3924027, 139876, 64, 1, 41, "Print",
      CellTags->"Info3330869648-9072831"],
    Cell[3924094, 139879, 460, 13, 41, "Print",
      CellTags->"Info3330869648-9072831"]},
  "Info3330869648-7909847"->{
    Cell[3924634, 139900, 64, 1, 41, "Print",
      CellTags->"Info3330869648-7909847"],
    Cell[3924701, 139903, 459, 13, 41, "Print",
      CellTags->"Info3330869648-7909847"]},
  "Info3330869653-1361858"->{
    Cell[3988808, 141666, 367, 9, 43, "Print",
      CellTags->"Info3330869653-1361858"]},
  "Info3330869654-3576894"->{
    Cell[3996190, 141887, 67, 1, 41, "Print",
      CellTags->"Info3330869654-3576894"],
    Cell[3996260, 141890, 501, 15, 77, "Print",
      CellTags->"Info3330869654-3576894"]},
  "S5.37.1"->{
    Cell[4002869, 142140, 67, 1, 54, "Input",
      CellTags->"S5.37.1"]},
  "Gear Mechanism"->{
    Cell[6003832, 188386, 21401, 272, 367, 21072, 262, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6025236, 188660, 21473, 273, 358, 21215, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6046712, 188935, 21509, 273, 358, 21251, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6068224, 189210, 21517, 273, 358, 21259, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6089744, 189485, 21428, 272, 358, 21170, 264, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6111175, 189759, 21497, 273, 358, 21239, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6132675, 190034, 21436, 272, 358, 21178, 264, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6154114, 190308, 21505, 273, 358, 21247, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6175622, 190583, 21598, 274, 358, 21340, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6197223, 190859, 21489, 273, 358, 21231, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6218715, 191134, 21485, 273, 358, 21227, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6240203, 191409, 21497, 273, 358, 21239, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6261703, 191684, 21473, 273, 358, 21215, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6283179, 191959, 21525, 273, 358, 21267, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6304707, 192234, 21380, 272, 358, 21122, 264, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6326090, 192508, 21529, 273, 358, 21271, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6347622, 192783, 21582, 274, 358, 21324, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6369207, 193059, 21546, 274, 358, 21288, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6390756, 193335, 21606, 274, 358, 21348, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6412365, 193611, 21590, 274, 358, 21332, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6433958, 193887, 21639, 275, 358, 21381, 267, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6455600, 194164, 21473, 273, 358, 21215, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6477076, 194439, 21448, 272, 358, 21190, 264, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6498527, 194713, 21415, 273, 358, 21085, 263, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}]},
  "G.2.40"->{
    Cell[6003832, 188386, 21401, 272, 367, 21072, 262, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6025236, 188660, 21473, 273, 358, 21215, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6046712, 188935, 21509, 273, 358, 21251, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6068224, 189210, 21517, 273, 358, 21259, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6089744, 189485, 21428, 272, 358, 21170, 264, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6111175, 189759, 21497, 273, 358, 21239, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6132675, 190034, 21436, 272, 358, 21178, 264, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6154114, 190308, 21505, 273, 358, 21247, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6175622, 190583, 21598, 274, 358, 21340, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6197223, 190859, 21489, 273, 358, 21231, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6218715, 191134, 21485, 273, 358, 21227, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6240203, 191409, 21497, 273, 358, 21239, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6261703, 191684, 21473, 273, 358, 21215, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6283179, 191959, 21525, 273, 358, 21267, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6304707, 192234, 21380, 272, 358, 21122, 264, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6326090, 192508, 21529, 273, 358, 21271, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6347622, 192783, 21582, 274, 358, 21324, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6369207, 193059, 21546, 274, 358, 21288, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6390756, 193335, 21606, 274, 358, 21348, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6412365, 193611, 21590, 274, 358, 21332, 266, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6433958, 193887, 21639, 275, 358, 21381, 267, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6455600, 194164, 21473, 273, 358, 21215, 265, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6477076, 194439, 21448, 272, 358, 21190, 264, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}],
    Cell[6498527, 194713, 21415, 273, 358, 21085, 263, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellGroupingRules->"GraphicsGrouping",
      CellTags->{"Gear Mechanism", "G.2.40"}]},
  "S5.39.1"->{
    Cell[6919749, 204249, 77, 1, 35, "Input",
      CellTags->"S5.39.1"],
    Cell[19711472, 813494, 77, 1, 42, "Input",
      CellTags->"S5.39.1"]},
  "Compile"->{
    Cell[19333313, 804159, 111, 2, 54, "Input",
      CellTags->"Compile"],
    Cell[19333549, 804168, 153, 4, 22, "ExampleText",
      CellTags->"Compile"],
    Cell[19333705, 804174, 169, 5, 54, "Input",
      CellTags->"Compile"],
    Cell[19333899, 804183, 80, 2, 54, "Input",
      CellTags->"Compile"],
    Cell[19334104, 804192, 124, 4, 22, "ExampleText",
      CellTags->"Compile"]},
  "S5.36.1"->{
    Cell[19336088, 804247, 234, 5, 44, "Input",
      CellTags->"S5.36.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3330869636-9632507", 20158446, 821467},
  {"Info3330869643-6037648", 20158567, 821470},
  {"Simplify", 20158764, 821475},
  {"Info3330869648-8422742", 20159023, 821482},
  {"Info3330869648-3132678", 20159144, 821485},
  {"Info3330869648-9072831", 20159355, 821490},
  {"Info3330869648-7909847", 20159566, 821495},
  {"Info3330869653-1361858", 20159777, 821500},
  {"Info3330869654-3576894", 20159898, 821503},
  {"S5.37.1", 20160094, 821508},
  {"Gear Mechanism", 20160191, 821511},
  {"G.2.40", 20165390, 821632},
  {"S5.39.1", 20170590, 821753},
  {"Compile", 20170755, 821758},
  {"S5.36.1", 20171162, 821769}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 793, 30, 272, "Title",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2523, 84, 75, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[2623, 89, 41498, 1546, 295, 24234, 1326, "GraphicsData", "PostScript", \
"Graphics"],
Cell[44124, 1637, 40389, 1453, 289, 22442, 1224, "GraphicsData", \
"PostScript", "Graphics"],
Cell[84516, 3092, 40875, 1491, 289, 23058, 1264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[125394, 4585, 37225, 1382, 289, 21656, 1183, "GraphicsData", \
"PostScript", "Graphics"],
Cell[162622, 5969, 41816, 1522, 289, 23614, 1290, "GraphicsData", \
"PostScript", "Graphics"],
Cell[204441, 7493, 38803, 1432, 289, 22383, 1222, "GraphicsData", \
"PostScript", "Graphics"],
Cell[243247, 8927, 39965, 1477, 289, 23574, 1268, "GraphicsData", \
"PostScript", "Graphics"],
Cell[283215, 10406, 35816, 1352, 289, 21624, 1170, "GraphicsData", \
"PostScript", "Graphics"],
Cell[319034, 11760, 41446, 1561, 289, 24431, 1344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[360483, 13323, 42070, 1462, 289, 22329, 1211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[402556, 14787, 44621, 1589, 289, 24119, 1329, "GraphicsData", \
"PostScript", "Graphics"],
Cell[447180, 16378, 38865, 1407, 289, 21761, 1189, "GraphicsData", \
"PostScript", "Graphics"],
Cell[486048, 17787, 40908, 1506, 289, 23346, 1282, "GraphicsData", \
"PostScript", "Graphics"],
Cell[526959, 19295, 38065, 1391, 289, 21657, 1181, "GraphicsData", \
"PostScript", "Graphics"],
Cell[565027, 20688, 42153, 1545, 289, 23919, 1313, "GraphicsData", \
"PostScript", "Graphics"],
Cell[607183, 22235, 41125, 1501, 289, 22854, 1268, "GraphicsData", \
"PostScript", "Graphics"],
Cell[648311, 23738, 42078, 1527, 289, 23382, 1289, "GraphicsData", \
"PostScript", "Graphics"],
Cell[690392, 25267, 48907, 1628, 289, 23881, 1312, "GraphicsData", \
"PostScript", "Graphics"],
Cell[739302, 26897, 47618, 1548, 289, 22523, 1231, "GraphicsData", \
"PostScript", "Graphics"],
Cell[786923, 28447, 47100, 1530, 289, 22240, 1216, "GraphicsData", \
"PostScript", "Graphics"],
Cell[834026, 29979, 42949, 1541, 289, 24172, 1302, "GraphicsData", \
"PostScript", "Graphics"],
Cell[876978, 31522, 44761, 1601, 289, 24461, 1343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[921742, 33125, 46300, 1512, 289, 22145, 1207, "GraphicsData", \
"PostScript", "Graphics"],
Cell[968045, 34639, 51448, 1572, 289, 21793, 1199, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1019496, 36213, 48528, 1683, 289, 25179, 1388, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1068027, 37898, 44243, 1565, 289, 23883, 1307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1112273, 39465, 46259, 1515, 289, 22002, 1208, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1158535, 40982, 46559, 1562, 289, 23428, 1269, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1205097, 42546, 42548, 1504, 289, 22917, 1255, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1247648, 44052, 45260, 1615, 289, 24806, 1355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1292911, 45669, 42287, 1460, 289, 21914, 1201, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1335201, 47131, 47707, 1590, 289, 23236, 1281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1382911, 48723, 47820, 1616, 289, 24175, 1317, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1430734, 50341, 42191, 1531, 289, 23710, 1296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1472928, 51874, 35428, 1350, 289, 21398, 1170, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1508359, 53226, 38321, 1414, 289, 22331, 1210, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1546683, 54642, 37085, 1382, 289, 21824, 1187, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1583771, 56026, 42835, 1564, 289, 24512, 1331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1626609, 57592, 38886, 1407, 289, 21770, 1189, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1665498, 59001, 44141, 1610, 289, 24996, 1367, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1709642, 60613, 40592, 1447, 289, 22338, 1215, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1750237, 62062, 42899, 1576, 289, 24636, 1343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1793139, 63640, 36715, 1404, 289, 22106, 1217, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1829857, 65046, 41348, 1523, 289, 23535, 1296, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1871208, 66571, 41794, 1535, 289, 23774, 1305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1913005, 68108, 43256, 1562, 289, 24252, 1320, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1956264, 69672, 40328, 1475, 289, 22734, 1251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1996595, 71149, 41944, 1562, 289, 24208, 1336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2038542, 72713, 42744, 1542, 289, 23821, 1301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2081289, 74257, 41521, 1549, 289, 24247, 1329, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2122813, 75808, 39052, 1478, 289, 23074, 1274, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2161868, 77288, 39765, 1503, 289, 23272, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2201636, 78793, 44724, 1589, 289, 24740, 1335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2246363, 80384, 45118, 1567, 289, 23692, 1295, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2291484, 81953, 44394, 1568, 289, 23584, 1304, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2335881, 83523, 41495, 1538, 289, 23893, 1314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2377379, 85063, 43550, 1603, 289, 25279, 1370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2420932, 86668, 37881, 1416, 289, 22089, 1214, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2458816, 88086, 40085, 1503, 289, 23572, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2498904, 89591, 36076, 1365, 289, 21382, 1177, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2534983, 90958, 45738, 1618, 289, 24402, 1348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2580724, 92578, 47698, 1552, 289, 22494, 1234, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2628425, 94132, 47162, 1547, 289, 22622, 1237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2675590, 95681, 44370, 1588, 289, 24123, 1331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2719963, 97271, 43465, 1566, 289, 23996, 1319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2763431, 98839, 45421, 1517, 289, 22343, 1225, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2808855, 100358, 49173, 1606, 289, 23292, 1279, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2858031, 101966, 48809, 1586, 289, 22604, 1255, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2906843, 103554, 41589, 1507, 289, 23594, 1278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2948435, 105063, 45079, 1587, 289, 23532, 1314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2993517, 106652, 49692, 1619, 289, 23386, 1287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3043212, 108273, 43622, 1494, 289, 22245, 1223, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3086837, 109769, 40546, 1463, 289, 22385, 1232, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3127386, 111234, 44003, 1562, 289, 23744, 1305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3171392, 112798, 45977, 1515, 289, 22154, 1214, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3217372, 114315, 45035, 1496, 289, 22087, 1206, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3262410, 115813, 47503, 1641, 289, 24862, 1354, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3309916, 117456, 38870, 1460, 289, 22823, 1255, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3348789, 118918, 39847, 1476, 289, 23063, 1262, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3388639, 120396, 39722, 1464, 289, 23043, 1251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3428364, 121862, 41135, 1516, 289, 23472, 1291, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3469502, 123380, 40255, 1504, 290, 23341, 1288, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3509760, 124886, 42205, 1522, 290, 23469, 1284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3551968, 126410, 44854, 1565, 290, 23858, 1299, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3596825, 127977, 44705, 1573, 290, 24223, 1313, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3641533, 129552, 41007, 1523, 290, 23733, 1303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3682543, 131077, 38177, 1469, 290, 23211, 1277, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3720723, 132548, 41085, 1521, 290, 23794, 1300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3761811, 134071, 41430, 1522, 290, 23876, 1298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3803244, 135595, 41093, 1508, 290, 23260, 1281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3844340, 137105, 38560, 1437, 290, 22517, 1232, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3882949, 138548, 105, 3, 57, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3883079, 138555, 41, 1, 54, "Input"],
Cell[3883123, 138558, 85, 1, 41, "Output"],
Cell[3883211, 138561, 118, 3, 19, "Subsection",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3883378, 138570, 129, 3, 20, "Subsection",
  Evaluatable->False],
Cell[3883510, 138575, 117, 5, 69, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3883664, 138585, 264, 10, 20, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3883953, 138599, 49, 1, 54, "Input"],
Cell[3884005, 138602, 234, 7, 55, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3884276, 138614, 78, 1, 54, "Input"],
Cell[3884357, 138617, 75, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3884469, 138623, 56, 1, 54, "Input"],
Cell[3884528, 138626, 72, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3884637, 138632, 141, 3, 86, "Input"],
Cell[3884781, 138637, 313, 5, 57, "Print",
  CellTags->"Info3330869636-9632507"]
}, Closed]],

Cell[CellGroupData[{
Cell[3885131, 138647, 551, 16, 40, "Input"],
Cell[3885685, 138665, 515, 8, 42, "Message"],
Cell[3886203, 138675, 58, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3886298, 138681, 590, 17, 54, "Input"],
Cell[3886891, 138700, 225, 6, 55, "Output"]
}, Closed]],
Cell[3887131, 138709, 733, 20, 86, "Input"],

Cell[CellGroupData[{
Cell[3887889, 138733, 55, 1, 54, "Input"],
Cell[3887947, 138736, 359, 11, 41, "Output"]
}, Closed]]
}, Closed]],
Cell[3888333, 138751, 115, 3, 31, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3888473, 138758, 121, 3, 36, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3888619, 138765, 38, 1, 54, "Input"],
Cell[3888660, 138768, 69, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3888766, 138774, 42, 1, 54, "Input"],
Cell[3888811, 138777, 69, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3888917, 138783, 42, 1, 54, "Input"],
Cell[3888962, 138786, 120, 2, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3889119, 138793, 57, 1, 54, "Input"],
Cell[3889179, 138796, 120, 2, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3889336, 138803, 55, 1, 34, "Input"],
Cell[3889394, 138806, 70, 1, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3889513, 138813, 109, 3, 20, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3889647, 138820, 110, 2, 54, "Input"],
Cell[3889760, 138824, 89, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3889886, 138830, 63, 1, 54, "Input"],
Cell[3889952, 138833, 86, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3890075, 138839, 80, 1, 54, "Input"],
Cell[3890158, 138842, 66, 1, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3890273, 138849, 110, 3, 20, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3890408, 138856, 75, 1, 54, "Input"],
Cell[3890486, 138859, 57, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3890580, 138865, 76, 1, 54, "Input"],
Cell[3890659, 138868, 57, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3890753, 138874, 140, 2, 54, "Input"],
Cell[3890896, 138878, 225, 4, 12, "Message"],
Cell[3891124, 138884, 52, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3891213, 138890, 160, 2, 54, "Input"],
Cell[3891376, 138894, 1673, 47, 118, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3893098, 138947, 124, 1, 21, "Subsection"],

Cell[CellGroupData[{
Cell[3893247, 138952, 69, 1, 42, "Input"],
Cell[3893319, 138955, 120, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3893476, 138962, 89, 1, 40, "Input"],
Cell[3893568, 138965, 67, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3893672, 138971, 49, 1, 40, "Input"],
Cell[3893724, 138974, 192, 6, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3893953, 138985, 67, 1, 40, "Input"],
Cell[3894023, 138988, 224, 6, 41, "Output"]
}, Open  ]],
Cell[3894262, 138997, 116, 2, 40, "Input"],

Cell[CellGroupData[{
Cell[3894403, 139003, 86, 2, 40, "Input"],
Cell[3894492, 139007, 72, 1, 41, "Output"]
}, Open  ]],
Cell[3894579, 139011, 58, 1, 40, "Input"],
Cell[3894640, 139014, 204, 4, 56, "Input"],

Cell[CellGroupData[{
Cell[3894869, 139022, 47, 1, 40, "Input"],
Cell[3894919, 139025, 71, 1, 41, "Print",
  CellTags->"Info3330869643-6037648"],
Cell[3894993, 139028, 634, 17, 77, "Print",
  CellTags->"Info3330869643-6037648"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3895664, 139050, 115, 2, 45, "Input"],
Cell[3895782, 139054, 125, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3895944, 139061, 120, 3, 45, "Input"],
Cell[3896067, 139066, 125, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3896229, 139073, 120, 3, 45, "Input"],
Cell[3896352, 139078, 160, 3, 42, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3896561, 139087, 63, 0, 21, "Subsection"],

Cell[CellGroupData[{
Cell[3896649, 139091, 106, 2, 70, "Input"],
Cell[3896758, 139095, 121, 2, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3896916, 139102, 101, 2, 70, "Input"],
Cell[3897020, 139106, 121, 2, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3897190, 139114, 117, 3, 21, "Subsection",
  Evaluatable->False],
Cell[3897310, 139119, 91, 2, 54, "Input"],

Cell[CellGroupData[{
Cell[3897426, 139125, 85, 2, 54, "Input"],
Cell[3897514, 139129, 162, 2, 62, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3897713, 139136, 79, 2, 54, "Input"],
Cell[3897795, 139140, 89, 1, 62, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3897921, 139146, 87, 2, 54, "Input"],
Cell[3898011, 139150, 63, 1, 41, "Output"]
}, Closed]]
}, Closed]],
Cell[3898101, 139155, 100, 3, 31, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3898226, 139162, 43, 0, 37, "Subsection"],

Cell[CellGroupData[{
Cell[3898294, 139166, 61, 1, 54, "Input"],
Cell[3898358, 139169, 75, 1, 42, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3898470, 139175, 68, 1, 54, "Input"],
Cell[3898541, 139178, 101, 2, 42, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3898679, 139185, 64, 1, 54, "Input"],
Cell[3898746, 139188, 9063, 125, 2564, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3907846, 139318, 116, 2, 54, "Input"],
Cell[3907965, 139322, 232, 4, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3908234, 139331, 45, 1, 54, "Input"],
Cell[3908282, 139334, 459, 8, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3908790, 139348, 43, 0, 21, "Subsection"],

Cell[CellGroupData[{
Cell[3908858, 139352, 61, 1, 54, "Input"],
Cell[3908922, 139355, 81, 1, 44, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3909040, 139361, 72, 1, 54, "Input"],
Cell[3909115, 139364, 112, 2, 43, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3909264, 139371, 64, 1, 54, "Input"],
Cell[3909331, 139374, 591, 11, 84, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3909959, 139390, 120, 2, 54, "Input"],
Cell[3910082, 139394, 263, 4, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3910382, 139403, 45, 1, 54, "Input"],
Cell[3910430, 139406, 497, 9, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3910976, 139421, 27, 0, 21, "Subsection"],

Cell[CellGroupData[{
Cell[3911028, 139425, 56, 1, 54, "Input"],
Cell[3911087, 139428, 52, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3911176, 139434, 57, 1, 54, "Input"],
Cell[3911236, 139437, 52, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3911325, 139443, 46, 1, 34, "Input"],
Cell[3911374, 139446, 60, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3911471, 139452, 46, 1, 34, "Input"],
Cell[3911520, 139455, 52, 1, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3911621, 139462, 29, 0, 21, "Subsection"],

Cell[CellGroupData[{
Cell[3911675, 139466, 191, 4, 86, "Input"],
Cell[3911869, 139472, 84, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3911990, 139478, 50, 1, 54, "Input"],
Cell[3912043, 139481, 84, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3912164, 139487, 50, 1, 54, "Input"],
Cell[3912217, 139490, 128, 2, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3912382, 139497, 52, 1, 54, "Input"],
Cell[3912437, 139500, 78, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3912552, 139506, 76, 1, 34, "Input"],
Cell[3912631, 139509, 85, 1, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3912765, 139516, 28, 0, 21, "Subsection"],

Cell[CellGroupData[{
Cell[3912818, 139520, 65, 1, 54, "Input"],
Cell[3912886, 139523, 90, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3913013, 139529, 62, 1, 54, "Input"],
Cell[3913078, 139532, 90, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3913205, 139538, 73, 1, 54, "Input"],
Cell[3913281, 139541, 71, 1, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3913401, 139548, 82, 1, 21, "Subsection"],

Cell[CellGroupData[{
Cell[3913508, 139553, 153, 4, 40, "Input",
  CellTags->"Simplify"],
Cell[3913664, 139559, 55, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3913756, 139565, 149, 3, 56, "Input",
  CellTags->"Simplify"],
Cell[3913908, 139570, 52, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3913997, 139576, 149, 3, 56, "Input",
  CellTags->"Simplify"],
Cell[3914149, 139581, 66, 1, 41, "Output"]
}, Open  ]]
}, Closed]],
Cell[3914242, 139586, 117, 3, 31, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3914384, 139593, 135, 2, 37, "Subsection"],

Cell[CellGroupData[{
Cell[3914544, 139599, 41, 1, 40, "Input"],
Cell[3914588, 139602, 6956, 165, 115, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3921581, 139772, 69, 2, 40, "Input"],
Cell[3921653, 139776, 277, 8, 43, "Print",
  CellTags->"Info3330869648-8422742"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3921967, 139789, 70, 2, 40, "Input"],
Cell[3922040, 139793, 277, 8, 43, "Print",
  CellTags->"Info3330869648-3132678"],
Cell[3922320, 139803, 306, 8, 41, "Print",
  CellTags->"Info3330869648-3132678"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3922663, 139816, 177, 4, 72, "Input"],
Cell[3922843, 139822, 79, 1, 62, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3922971, 139829, 120, 3, 21, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3923116, 139836, 197, 4, 88, "Input"],
Cell[3923316, 139842, 64, 1, 42, "Output"]
}, Closed]],
Cell[3923395, 139846, 225, 4, 72, "Input"],

Cell[CellGroupData[{
Cell[3923645, 139854, 47, 1, 40, "Input"],
Cell[3923695, 139857, 57, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3923789, 139863, 93, 2, 56, "Input"],
Cell[3923885, 139867, 62, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3923984, 139873, 40, 1, 40, "Input"],
Cell[3924027, 139876, 64, 1, 41, "Print",
  CellTags->"Info3330869648-9072831"],
Cell[3924094, 139879, 460, 13, 41, "Print",
  CellTags->"Info3330869648-9072831"]
}, Closed]],

Cell[CellGroupData[{
Cell[3924591, 139897, 40, 1, 40, "Input"],
Cell[3924634, 139900, 64, 1, 41, "Print",
  CellTags->"Info3330869648-7909847"],
Cell[3924701, 139903, 459, 13, 41, "Print",
  CellTags->"Info3330869648-7909847"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3925209, 139922, 191, 4, 21, "Subsection",
  Evaluatable->False],
Cell[3925403, 139928, 212, 4, 88, "Input"],

Cell[CellGroupData[{
Cell[3925640, 139936, 82, 1, 40, "Input"],
Cell[3925725, 139939, 90, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3925852, 139945, 61, 1, 40, "Input"],
Cell[3925916, 139948, 3488, 115, 172, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3929453, 140069, 64, 1, 21, "Subsection"],

Cell[CellGroupData[{
Cell[3929542, 140074, 141, 3, 56, "Input"],
Cell[3929686, 140079, 60, 1, 55, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3929783, 140085, 129, 3, 50, "Input"],
Cell[3929915, 140090, 60, 1, 55, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3930012, 140096, 139, 2, 50, "Input"],
Cell[3930154, 140100, 221, 6, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3930412, 140111, 70, 1, 34, "Input"],
Cell[3930485, 140114, 221, 6, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3930743, 140125, 76, 1, 34, "Input"],
Cell[3930822, 140128, 170, 5, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3931029, 140138, 83, 1, 34, "Input"],
Cell[3931115, 140141, 136, 2, 42, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3931288, 140148, 61, 1, 34, "Input"],
Cell[3931352, 140151, 66, 1, 42, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3931455, 140157, 69, 1, 34, "Input"],
Cell[3931527, 140160, 118, 2, 42, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3931694, 140168, 145, 3, 21, "Subsection",
  Evaluatable->False],
Cell[3931842, 140173, 120, 6, 84, "Input"],
Cell[3931965, 140181, 110, 2, 54, "Input"],

Cell[CellGroupData[{
Cell[3932100, 140187, 100, 2, 54, "Input"],
Cell[3932203, 140191, 160, 2, 41, "Output"]
}, Closed]],
Cell[3932378, 140196, 145, 7, 99, "Input"],
Cell[3932526, 140205, 116, 5, 69, "Input"],
Cell[3932645, 140212, 95, 2, 54, "Input"],

Cell[CellGroupData[{
Cell[3932765, 140218, 109, 2, 54, "Input"],
Cell[3932877, 140222, 27388, 760, 304, 6343, 497, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[3960302, 140987, 343, 6, 86, "Input"],
Cell[3960648, 140995, 145, 2, 41, "Output"]
}, Closed]]
}, Closed]],
Cell[3960820, 141001, 101, 3, 31, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3960946, 141008, 66, 1, 37, "Subsection"],

Cell[CellGroupData[{
Cell[3961037, 141013, 42, 1, 54, "Input"],
Cell[3961082, 141016, 621, 11, 77, "Output"]
}, Closed]],
Cell[3961718, 141030, 94, 2, 54, "Input"],

Cell[CellGroupData[{
Cell[3961837, 141036, 42, 1, 54, "Input"],
Cell[3961882, 141039, 685, 12, 95, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3962604, 141056, 141, 4, 54, "Input"],
Cell[3962748, 141062, 25941, 595, 205, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[3988726, 141662, 79, 2, 54, "Input"],
Cell[3988808, 141666, 367, 9, 43, "Print",
  CellTags->"Info3330869653-1361858"]
}, Closed]],
Cell[3989190, 141678, 92, 2, 54, "Input"],

Cell[CellGroupData[{
Cell[3989307, 141684, 111, 2, 54, "Input"],
Cell[3989421, 141688, 165, 3, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3989623, 141696, 158, 5, 54, "Input"],
Cell[3989784, 141703, 195, 3, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3990016, 141711, 93, 2, 54, "Input"],
Cell[3990112, 141715, 55, 1, 42, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3990204, 141721, 89, 2, 34, "Input"],
Cell[3990296, 141725, 79, 1, 43, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3990412, 141731, 110, 2, 34, "Input"],
Cell[3990525, 141735, 57, 1, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3990631, 141742, 106, 3, 21, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3990762, 141749, 43, 1, 54, "Input"],
Cell[3990808, 141752, 3882, 62, 401, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3994727, 141819, 87, 2, 54, "Input"],
Cell[3994817, 141823, 71, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3994925, 141829, 79, 2, 54, "Input"],
Cell[3995007, 141833, 60, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3995104, 141839, 84, 2, 54, "Input"],
Cell[3995191, 141843, 187, 4, 12, "Message"]
}, Closed]],
Cell[3995393, 141850, 95, 2, 54, "Input"],
Cell[3995491, 141854, 103, 6, 84, "Input"],

Cell[CellGroupData[{
Cell[3995619, 141864, 84, 2, 54, "Input"],
Cell[3995706, 141868, 183, 4, 12, "Message"],
Cell[3995892, 141874, 187, 4, 12, "Message"]
}, Closed]],

Cell[CellGroupData[{
Cell[3996116, 141883, 71, 2, 54, "Input"],
Cell[3996190, 141887, 67, 1, 41, "Print",
  CellTags->"Info3330869654-3576894"],
Cell[3996260, 141890, 501, 15, 77, "Print",
  CellTags->"Info3330869654-3576894"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3996810, 141911, 107, 3, 21, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3996942, 141918, 51, 1, 54, "Input"],
Cell[3996996, 141921, 69, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3997102, 141927, 69, 1, 54, "Input"],
Cell[3997174, 141930, 435, 7, 27, "Message"]
}, Closed]],

Cell[CellGroupData[{
Cell[3997646, 141942, 51, 1, 54, "Input"],
Cell[3997700, 141945, 69, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3997806, 141951, 54, 1, 54, "Input"],
Cell[3997863, 141954, 60, 1, 41, "Output"]
}, Closed]],
Cell[3997938, 141958, 53, 1, 54, "Input"],

Cell[CellGroupData[{
Cell[3998016, 141963, 54, 1, 54, "Input"],
Cell[3998073, 141966, 76, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3998186, 141972, 51, 1, 54, "Input"],
Cell[3998240, 141975, 64, 1, 41, "Output"]
}, Closed]]
}, Closed]],
Cell[3998331, 141980, 101, 3, 31, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3998457, 141987, 135, 3, 37, "Subsection",
  Evaluatable->False],
Cell[3998595, 141992, 117, 3, 54, "Input"],

Cell[CellGroupData[{
Cell[3998737, 141999, 85, 2, 54, "Input"],
Cell[3998825, 142003, 465, 12, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3999327, 142020, 90, 2, 48, "Input"],
Cell[3999420, 142024, 465, 12, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3999922, 142041, 97, 2, 48, "Input"],
Cell[4000022, 142045, 465, 12, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4000524, 142062, 85, 1, 48, "Input"],
Cell[4000612, 142065, 86, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4000735, 142071, 72, 1, 34, "Input"],
Cell[4000810, 142074, 381, 10, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4001240, 142090, 145, 3, 21, "Subsection",
  Evaluatable->False],
Cell[4001388, 142095, 175, 3, 54, "Input"],
Cell[4001566, 142100, 159, 3, 54, "Input"],

Cell[CellGroupData[{
Cell[4001750, 142107, 134, 3, 54, "Input"],
Cell[4001887, 142112, 967, 25, 41, "Output"]
}, Closed]],
Cell[4002869, 142140, 67, 1, 54, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[4002961, 142145, 322, 6, 86, "Input"],
Cell[4003286, 142153, 69309, 1708, 304, 16063, 1047, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4072598, 143863, 167, 4, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4072802, 143872, 134, 3, 54, "Input"],
Cell[4072939, 143877, 52213, 1051, 304, 7206, 492, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[4125189, 144933, 210, 4, 54, "Input"],
Cell[4125402, 144939, 83181, 1825, 304, 13720, 964, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],
Cell[4208610, 146768, 104, 3, 31, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4208739, 146775, 120, 3, 37, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4208884, 146782, 232, 5, 70, "Input"],
Cell[4209119, 146789, 58742, 1694, 304, 16695, 1171, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[4267898, 148488, 82, 2, 54, "Input"],
Cell[4267983, 148492, 1599, 31, 139, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4269619, 148528, 53, 1, 54, "Input"],
Cell[4269675, 148531, 19642, 377, 1410, "Output"]
}, Closed]],
Cell[4289332, 148911, 180, 3, 80, "Input"],

Cell[CellGroupData[{
Cell[4289537, 148918, 162, 3, 54, "Input"],
Cell[4289702, 148923, 44032, 1066, 304, 8450, 623, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[4333771, 149994, 264, 4, 102, "Input"],
Cell[4334038, 150000, 50505, 1245, 304, 10140, 743, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4384592, 151251, 112, 3, 21, "Subsection",
  Evaluatable->False],
Cell[4384707, 151256, 87, 2, 41, "Input"],
Cell[4384797, 151260, 504, 9, 121, "Input"],

Cell[CellGroupData[{
Cell[4385326, 151273, 94905, 2114, 305, 15855, 1133, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4480234, 153389, 97777, 2156, 304, 15994, 1142, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4578014, 155547, 90633, 2070, 304, 16071, 1145, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4668650, 157619, 83157, 1980, 304, 16107, 1147, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4751810, 159601, 83215, 1980, 304, 16129, 1147, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4835028, 161583, 90707, 2071, 304, 16076, 1145, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4925738, 163656, 97755, 2156, 304, 15996, 1142, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5023496, 165814, 94994, 2114, 304, 15884, 1133, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5118493, 167930, 75940, 1890, 304, 16059, 1146, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5194436, 169822, 94994, 2114, 304, 15884, 1133, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5289433, 171938, 97755, 2156, 304, 15996, 1142, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5387191, 174096, 90707, 2071, 304, 16076, 1145, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5477901, 176169, 83215, 1980, 304, 16129, 1147, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5561119, 178151, 83157, 1980, 304, 16107, 1147, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5644279, 180133, 90633, 2070, 304, 16071, 1145, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5734915, 182205, 97777, 2156, 304, 15994, 1142, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5832695, 184363, 94905, 2114, 304, 15855, 1133, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5927603, 186479, 75899, 1889, 304, 16062, 1146, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6003551, 188374, 91, 1, 21, "Subsection"],
Cell[6003645, 188377, 162, 5, 34, "Text"],

Cell[CellGroupData[{
Cell[6003832, 188386, 21401, 272, 367, 21072, 262, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6025236, 188660, 21473, 273, 358, 21215, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6046712, 188935, 21509, 273, 358, 21251, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6068224, 189210, 21517, 273, 358, 21259, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6089744, 189485, 21428, 272, 358, 21170, 264, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6111175, 189759, 21497, 273, 358, 21239, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6132675, 190034, 21436, 272, 358, 21178, 264, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6154114, 190308, 21505, 273, 358, 21247, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6175622, 190583, 21598, 274, 358, 21340, 266, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6197223, 190859, 21489, 273, 358, 21231, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6218715, 191134, 21485, 273, 358, 21227, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6240203, 191409, 21497, 273, 358, 21239, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6261703, 191684, 21473, 273, 358, 21215, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6283179, 191959, 21525, 273, 358, 21267, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6304707, 192234, 21380, 272, 358, 21122, 264, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6326090, 192508, 21529, 273, 358, 21271, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6347622, 192783, 21582, 274, 358, 21324, 266, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6369207, 193059, 21546, 274, 358, 21288, 266, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6390756, 193335, 21606, 274, 358, 21348, 266, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6412365, 193611, 21590, 274, 358, 21332, 266, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6433958, 193887, 21639, 275, 358, 21381, 267, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6455600, 194164, 21473, 273, 358, 21215, 265, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6477076, 194439, 21448, 272, 358, 21190, 264, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}],
Cell[6498527, 194713, 21415, 273, 358, 21085, 263, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellGroupingRules->"GraphicsGrouping",
  CellTags->{"Gear Mechanism", "G.2.40"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6519991, 194992, 116, 3, 21, "Subsection",
  Evaluatable->False],
Cell[6520110, 194997, 96, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[6520231, 195003, 58, 1, 41, "Input"],
Cell[6520292, 195006, 3505, 83, 79, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[6523834, 195094, 214, 3, 51, "Input"],
Cell[6524051, 195099, 194, 4, 27, "Message"],
Cell[6524248, 195105, 507, 8, 27, "Message"],
Cell[6524758, 195115, 436, 7, 12, "Message"],
Cell[6525197, 195124, 437, 7, 12, "Message"],
Cell[6525637, 195133, 241, 4, 12, "Message"],
Cell[6525881, 195139, 5900, 126, 312, 888, 59, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[6531818, 195270, 223, 4, 51, "Input"],
Cell[6532044, 195276, 133138, 3463, 312, 54020, 2482, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[6665219, 198744, 282, 5, 83, "Input"],
Cell[6665504, 198751, 137534, 3519, 312, 53916, 2482, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[6803053, 202273, 99, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[6803177, 202279, 288, 5, 89, "Input"],
Cell[6803468, 202286, 109225, 1845, 312, 109225, 1845, "BoxData", \
"Graphics3D", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6912742, 204137, 168, 6, 21, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6912935, 204147, 293, 6, 89, "Input"],
Cell[6913231, 204155, 6503, 91, 312, 6503, 91, "BoxData", "Graphics3D", \
"Graphics"]
}, Closed]],
Cell[6919749, 204249, 77, 1, 35, "Input",
  CellTags->"S5.39.1"],

Cell[CellGroupData[{
Cell[6919851, 204254, 237, 4, 73, "Input"],
Cell[6920091, 204260, 90381, 1596, 312, 90381, 1596, "BoxData", "Graphics3D", \
"Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[7010509, 205861, 283, 4, 51, "Input"],
Cell[7010795, 205867, 378732, 6356, 312, 378732, 6356, "BoxData", \
"Graphics3D", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[7389564, 212228, 669, 13, 147, "Input"],
Cell[7390236, 212243, 5751811, 291995, 794, 5454155, 288315, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[13142084, 504243, 172, 5, 35, "Input"],
Cell[13142259, 504250, 237616, 4143, 312, 237616, 4143, "BoxData", \
"Graphics3D", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13379924, 508399, 111, 3, 21, "Subsection",
  Evaluatable->False],
Cell[13380038, 508404, 5751811, 291995, 795, 5454155, 288315, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[19131886, 800404, 23, 0, 31, "Section"],
Cell[19131912, 800406, 371, 7, 88, "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[19132320, 800418, 79, 1, 31, "Section"],
Cell[19132402, 800421, 47, 1, 42, "Input"],
Cell[19132452, 800424, 72, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[19132549, 800429, 185, 3, 42, "Input"],
Cell[19132737, 800434, 30325, 436, 314, 25517, 375, "BoxData", "Graphics3D", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19163099, 800875, 355, 7, 90, "Input"],
Cell[19163457, 800884, 47628, 1027, 314, 42820, 966, "BoxData", "Graphics3D", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19211122, 801916, 495, 8, 183, "Input"],
Cell[19211620, 801926, 114183, 1902, 314, 109375, 1841, "BoxData", \
"Graphics3D", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[19325852, 803834, 120, 2, 31, "Section"],
Cell[19325975, 803838, 348, 11, 54, "Text"],
Cell[19326326, 803851, 140, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[19326491, 803860, 71, 1, 37, "Subsection"],
Cell[19326565, 803863, 174, 6, 33, "Text"],
Cell[19326742, 803871, 200, 8, 33, "Text"],
Cell[19326945, 803881, 156, 5, 33, "Text"],
Cell[19327104, 803888, 93, 3, 33, "Text"],
Cell[19327200, 803893, 199, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[19327424, 803904, 39, 0, 28, "Subsubsection"],
Cell[19327466, 803906, 42, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[19327533, 803911, 46, 1, 42, "Input"],
Cell[19327582, 803914, 181, 4, 43, "Output"]
}, Open  ]],
Cell[19327778, 803921, 118, 2, 58, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19327933, 803928, 59, 0, 28, "Subsubsection"],
Cell[19327995, 803930, 216, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[19328236, 803940, 181, 4, 54, "Input"],
Cell[19328420, 803946, 217, 4, 68, "Output"]
}, Open  ]],
Cell[19328652, 803953, 121, 3, 31, "Text"],

Cell[CellGroupData[{
Cell[19328798, 803960, 50, 1, 54, "Input"],
Cell[19328851, 803963, 60, 1, 68, "Output"]
}, Open  ]],
Cell[19328926, 803967, 186, 4, 54, "Input"],

Cell[CellGroupData[{
Cell[19329137, 803975, 55, 1, 54, "Input"],
Cell[19329195, 803978, 63, 1, 68, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[19329307, 803985, 43, 0, 20, "Subsubsection"],
Cell[19329353, 803987, 257, 8, 33, "Text"],
Cell[19329613, 803997, 38, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[19329676, 804001, 50, 0, 42, "Input"],
Cell[19329729, 804003, 210, 4, 43, "Output"]
}, Open  ]],
Cell[19329954, 804010, 30, 0, 42, "Input"],
Cell[19329987, 804012, 37, 0, 42, "Input"],
Cell[19330027, 804014, 42, 0, 42, "Input"],
Cell[19330072, 804016, 74, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[19330171, 804020, 51, 0, 42, "Input"],
Cell[19330225, 804022, 211, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19330473, 804031, 29, 0, 42, "Input"],
Cell[19330505, 804033, 211, 4, 43, "Output"]
}, Open  ]],
Cell[19330731, 804040, 29, 0, 42, "Input"],
Cell[19330763, 804042, 43, 0, 42, "Input"],
Cell[19330809, 804044, 46, 0, 42, "Input"],
Cell[19330858, 804046, 266, 8, 33, "Text"],

Cell[CellGroupData[{
Cell[19331149, 804058, 102, 3, 42, "Input"],
Cell[19331254, 804063, 232, 4, 43, "Output"]
}, Open  ]],
Cell[19331501, 804070, 48, 0, 42, "Input"],
Cell[19331552, 804072, 115, 3, 33, "Text"],
Cell[19331670, 804077, 167, 4, 57, "Input"],
Cell[19331840, 804083, 131, 3, 33, "Text"],
Cell[19331974, 804088, 31, 0, 42, "Input"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[19332066, 804095, 116, 2, 21, "Subsection"],
Cell[19332185, 804099, 30, 0, 40, "Input"],
Cell[19332218, 804101, 32, 0, 40, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[19332287, 804106, 32, 0, 31, "Section"],
Cell[19332322, 804108, 54, 1, 54, "Input"],

Cell[CellGroupData[{
Cell[19332401, 804113, 109, 2, 54, "Input"],
Cell[19332513, 804117, 64, 1, 41, "Output"]
}, Closed]],
Cell[19332592, 804121, 82, 1, 54, "Input"],

Cell[CellGroupData[{
Cell[19332699, 804126, 110, 2, 54, "Input"],
Cell[19332812, 804130, 63, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[19332912, 804136, 70, 1, 54, "Input"],
Cell[19332985, 804139, 64, 1, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[19333086, 804145, 57, 1, 54, "Input"],
Cell[19333146, 804148, 66, 1, 41, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19333261, 804155, 27, 0, 31, "Section"],

Cell[CellGroupData[{
Cell[19333313, 804159, 111, 2, 54, "Input",
  CellTags->"Compile"],
Cell[19333427, 804163, 107, 2, 41, "Output"]
}, Closed]],
Cell[19333549, 804168, 153, 4, 22, "ExampleText",
  CellTags->"Compile"],
Cell[19333705, 804174, 169, 5, 54, "Input",
  CellTags->"Compile"],

Cell[CellGroupData[{
Cell[19333899, 804183, 80, 2, 54, "Input",
  CellTags->"Compile"],
Cell[19333982, 804187, 107, 2, 41, "Output"]
}, Closed]],
Cell[19334104, 804192, 124, 4, 22, "ExampleText",
  CellTags->"Compile"],

Cell[CellGroupData[{
Cell[19334253, 804200, 46, 1, 54, "Input"],
Cell[19334302, 804203, 1599, 31, 139, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19335950, 804240, 46, 0, 31, "Section"],
Cell[19335999, 804242, 64, 1, 40, "Input"],

Cell[CellGroupData[{
Cell[19336088, 804247, 234, 5, 44, "Input",
  CellTags->"S5.36.1"],
Cell[19336325, 804254, 71127, 2550, 304, 27463, 2007, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19407501, 806810, 29, 0, 31, "Section"],

Cell[CellGroupData[{
Cell[19407555, 806814, 153, 3, 56, "Input"],
Cell[19407711, 806819, 53315, 668, 312, 2438, 38, "BoxData", "Graphics3D", \
"Graphics"],
Cell[19461029, 807489, 174, 4, 41, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[19461240, 807498, 188, 3, 56, "Input"],
Cell[19461431, 807503, 91261, 1713, 302, 9129, 694, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19552695, 809218, 174, 4, 41, "Output"]
}, Closed]]
}, Closed]],
Cell[19552896, 809226, 44, 5, 100, "Section"],

Cell[CellGroupData[{
Cell[19552965, 809235, 91, 1, 57, "Section"],

Cell[CellGroupData[{
Cell[19553081, 809240, 74, 1, 42, "Input"],
Cell[19553158, 809243, 23984, 598, 204, 5275, 363, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19577179, 809846, 84, 1, 42, "Input"],
Cell[19577266, 809849, 666, 16, 222, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19577969, 809870, 92, 1, 42, "Input"],
Cell[19578064, 809873, 15630, 419, 204, 3800, 268, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19593731, 810297, 328, 8, 74, "Input"],
Cell[19594062, 810307, 19130, 540, 204, 5203, 364, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19613229, 810852, 54, 1, 42, "Input"],
Cell[19613286, 810855, 27002, 735, 204, 7153, 485, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19640325, 811595, 104, 2, 42, "Input"],
Cell[19640432, 811599, 23785, 583, 204, 5063, 347, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19664254, 812187, 201, 4, 42, "Input"],
Cell[19664458, 812193, 18997, 537, 204, 5300, 363, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19683492, 812735, 52, 1, 42, "Input"],
Cell[19683547, 812738, 27784, 747, 204, 7251, 489, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[19711380, 813491, 89, 1, 31, "Section"],
Cell[19711472, 813494, 77, 1, 42, "Input",
  CellTags->"S5.39.1"],

Cell[CellGroupData[{
Cell[19711574, 813499, 303, 5, 58, "Input"],
Cell[19711880, 813506, 407865, 6718, 314, 378732, 6356, "BoxData", \
"Graphics3D", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20119782, 820229, 44, 1, 42, "Input"],
Cell[20119829, 820232, 70, 1, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20119936, 820238, 72, 1, 42, "Input"],
Cell[20120011, 820241, 62, 1, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20120110, 820247, 72, 1, 42, "Input"],
Cell[20120185, 820250, 62, 1, 43, "Output"]
}, Open  ]],
Cell[20120262, 820254, 106, 3, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[20120393, 820261, 69, 1, 42, "Input"],
Cell[20120465, 820264, 61, 1, 43, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

